-- MySQL dump 10.13  Distrib 8.0.12, for Win64 (x86_64)
--
-- Host: localhost    Database: protein_nap
-- ------------------------------------------------------
-- Server version	8.0.12
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `confirmation_states`
--

DROP TABLE IF EXISTS `confirmation_states`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `confirmation_states` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `plan_date` date NOT NULL,
  `breakfast` tinyint(1) DEFAULT NULL,
  `lunch` tinyint(1) DEFAULT NULL,
  `dinner` tinyint(1) DEFAULT NULL,
  `supper` tinyint(1) DEFAULT NULL,
  `morning_snack` tinyint(1) DEFAULT NULL,
  `afternoon_snack` tinyint(1) DEFAULT NULL,
  `physical_activity_1` tinyint(1) DEFAULT NULL,
  `physical_activity_2` tinyint(1) DEFAULT NULL,
  `dt_breakfast` datetime DEFAULT NULL,
  `dt_lunch` datetime DEFAULT NULL,
  `dt_dinner` datetime DEFAULT NULL,
  `dt_supper` datetime DEFAULT NULL,
  `dt_morning_snack` datetime DEFAULT NULL,
  `dt_afternoon_snack` datetime DEFAULT NULL,
  `dt_activity_1` datetime DEFAULT NULL,
  `dt_activity_2` datetime DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  CONSTRAINT `confirmation_states_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `confirmation_states`
--

LOCK TABLES `confirmation_states` WRITE;
/*!40000 ALTER TABLE `confirmation_states` DISABLE KEYS */;
/*!40000 ALTER TABLE `confirmation_states` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `daily_plans`
--

DROP TABLE IF EXISTS `daily_plans`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `daily_plans` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `recommended_nap_id` bigint(20) unsigned NOT NULL,
  `confirmation_states_id` bigint(20) unsigned NOT NULL,
  `onplan_states_id` bigint(20) unsigned NOT NULL,
  `rating_states_id` bigint(20) unsigned NOT NULL,
  `progress_calories` double(11,5) DEFAULT NULL,
  `progress_activity_1` double(10,5) DEFAULT NULL,
  `progress_activity_2` double(10,5) DEFAULT NULL,
  `progress_water` double(2,1) DEFAULT NULL,
  `total_water` double(2,1) DEFAULT NULL,
  `weekly_plan_date` date NOT NULL,
  `plan_date` date NOT NULL,
  `day_of_week` enum('Monday','Tuesday','Wednesday','Thursday','Friday','Saturday','Sunday') NOT NULL,
  `time_stamp` datetime DEFAULT CURRENT_TIMESTAMP,
  `breakfast_id` bigint(20) unsigned DEFAULT NULL,
  `lunch_id` bigint(20) unsigned DEFAULT NULL,
  `dinner_id` bigint(20) unsigned DEFAULT NULL,
  `supper_id` bigint(20) unsigned DEFAULT NULL,
  `morning_snack_id` bigint(20) unsigned DEFAULT NULL,
  `afternoon_snack_id` bigint(20) unsigned DEFAULT NULL,
  `physical_activity_1_id` bigint(20) unsigned DEFAULT NULL,
  `physical_activity_2_id` bigint(20) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `recommended_nap_id` (`recommended_nap_id`),
  KEY `confirmation_states_id` (`confirmation_states_id`),
  KEY `onplan_states_id` (`onplan_states_id`),
  KEY `rating_states_id` (`rating_states_id`),
  KEY `breakfast_id` (`breakfast_id`),
  KEY `lunch_id` (`lunch_id`),
  KEY `dinner_id` (`dinner_id`),
  KEY `supper_id` (`supper_id`),
  KEY `morning_snack_id` (`morning_snack_id`),
  KEY `afternoon_snack_id` (`afternoon_snack_id`),
  KEY `physical_activity_1_id` (`physical_activity_1_id`),
  KEY `physical_activity_2_id` (`physical_activity_2_id`),
  CONSTRAINT `daily_plans_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`),
  CONSTRAINT `daily_plans_ibfk_10` FOREIGN KEY (`morning_snack_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `daily_plans_ibfk_11` FOREIGN KEY (`afternoon_snack_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `daily_plans_ibfk_12` FOREIGN KEY (`physical_activity_1_id`) REFERENCES `physical_activities` (`activity_id`),
  CONSTRAINT `daily_plans_ibfk_13` FOREIGN KEY (`physical_activity_2_id`) REFERENCES `physical_activities` (`activity_id`),
  CONSTRAINT `daily_plans_ibfk_2` FOREIGN KEY (`recommended_nap_id`) REFERENCES `recommended_naps` (`id`),
  CONSTRAINT `daily_plans_ibfk_3` FOREIGN KEY (`confirmation_states_id`) REFERENCES `confirmation_states` (`id`),
  CONSTRAINT `daily_plans_ibfk_4` FOREIGN KEY (`onplan_states_id`) REFERENCES `onplan_states` (`id`),
  CONSTRAINT `daily_plans_ibfk_5` FOREIGN KEY (`rating_states_id`) REFERENCES `rating_states` (`id`),
  CONSTRAINT `daily_plans_ibfk_6` FOREIGN KEY (`breakfast_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `daily_plans_ibfk_7` FOREIGN KEY (`lunch_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `daily_plans_ibfk_8` FOREIGN KEY (`dinner_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `daily_plans_ibfk_9` FOREIGN KEY (`supper_id`) REFERENCES `meals` (`meal_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `daily_plans`
--

LOCK TABLES `daily_plans` WRITE;
/*!40000 ALTER TABLE `daily_plans` DISABLE KEYS */;
/*!40000 ALTER TABLE `daily_plans` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `food_image`
--

DROP TABLE IF EXISTS `food_image`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `food_image` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `image` longblob,
  `id_food` bigint(20) unsigned DEFAULT NULL,
  `time_stamp` datetime DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `id_food` (`id_food`),
  CONSTRAINT `food_image_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`),
  CONSTRAINT `food_image_ibfk_2` FOREIGN KEY (`id_food`) REFERENCES `foods` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `food_image`
--

LOCK TABLES `food_image` WRITE;
/*!40000 ALTER TABLE `food_image` DISABLE KEYS */;
/*!40000 ALTER TABLE `food_image` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `foods`
--

DROP TABLE IF EXISTS `foods`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `foods` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `food_id` mediumint(8) unsigned NOT NULL,
  `meal_id` bigint(20) unsigned DEFAULT NULL,
  `id_menu` mediumint(8) unsigned DEFAULT NULL,
  `food_group_id` tinyint(3) unsigned DEFAULT NULL,
  `compound_id` mediumint(8) unsigned DEFAULT NULL,
  `equivalents` varchar(1000) DEFAULT NULL,
  `token` varchar(500) DEFAULT NULL,
  `quantity` double(5,2) DEFAULT NULL,
  `measure` varchar(200) DEFAULT NULL,
  `measure_translations` int(10) unsigned DEFAULT NULL,
  `measure_quantity` double(5,2) DEFAULT NULL,
  `alias` varchar(200) DEFAULT NULL,
  `alias_translations` int(10) unsigned DEFAULT NULL,
  `grams` double(6,2) DEFAULT NULL,
  `kcal` double(9,5) DEFAULT NULL,
  `title` varchar(200) DEFAULT NULL,
  `title_translations` int(10) unsigned DEFAULT NULL,
  `description` varchar(3000) DEFAULT NULL,
  `description_translations` int(10) unsigned DEFAULT NULL,
  `img_title` varchar(100) DEFAULT NULL,
  `img_path` varchar(200) DEFAULT NULL,
  `img_type` varchar(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `meal_id` (`meal_id`),
  KEY `id_menu` (`id_menu`),
  KEY `measure_translations` (`measure_translations`),
  KEY `alias_translations` (`alias_translations`),
  KEY `title_translations` (`title_translations`),
  KEY `description_translations` (`description_translations`),
  CONSTRAINT `foods_ibfk_1` FOREIGN KEY (`meal_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `foods_ibfk_2` FOREIGN KEY (`id_menu`) REFERENCES `menu` (`id`),
  CONSTRAINT `foods_ibfk_3` FOREIGN KEY (`measure_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `foods_ibfk_4` FOREIGN KEY (`alias_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `foods_ibfk_5` FOREIGN KEY (`title_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `foods_ibfk_6` FOREIGN KEY (`description_translations`) REFERENCES `translations` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9268 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `foods`
--

LOCK TABLES `foods` WRITE;
/*!40000 ALTER TABLE `foods` DISABLE KEYS */;
INSERT INTO `foods` VALUES (1,259284,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',1,1.00,NULL,NULL,100.00,219.70128,' Chickpeas cream soup with chicory and paprika croutons',NULL,'IS:19',NULL,NULL,NULL,NULL),(2,182139,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,288.00000,'\"Queso\" Vegano en lonchas tipo manchego semi-curado',NULL,'IS:5',NULL,NULL,NULL,NULL),(3,72371,NULL,NULL,26,NULL,NULL,NULL,NULL,'scoop',NULL,1.00,NULL,NULL,100.00,412.00000,'100% Real Whey Protein Prozis',NULL,'IS:21',NULL,NULL,NULL,NULL),(4,703,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,107.53785,'Abacate',NULL,'IS:1',NULL,NULL,NULL,NULL),(5,37299,NULL,NULL,9,NULL,NULL,NULL,NULL,'colher de sopa cheia picada',NULL,1.00,NULL,NULL,100.00,120.00000,'Abacate',NULL,'IS:20',NULL,NULL,NULL,NULL),(6,208253,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,114.00000,'Abacate',62,'IS:33',NULL,NULL,NULL,NULL),(7,37187,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,20.00000,'Abóbora cozida',NULL,'IS:20',NULL,NULL,NULL,NULL),(8,646,NULL,NULL,11,NULL,NULL,NULL,NULL,'prato',NULL,0.25,NULL,NULL,100.00,9.31995,'Abóbora crua',NULL,'IS:1',NULL,NULL,NULL,NULL),(9,180442,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,888.00000,'Aceite de oliva virgen extra',NULL,'IS:5',NULL,NULL,NULL,NULL),(10,37405,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Adoçante artificial',NULL,'IS:20',NULL,NULL,NULL,NULL),(11,237602,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Aioli sauce (garlic and olive oil mayonnaise), prepacked',121,'IS:37',NULL,NULL,NULL,NULL),(12,5821,NULL,NULL,14,NULL,NULL,NULL,NULL,'fl oz',127,1.00,NULL,NULL,100.00,86.00000,'Alcoholic Beverage, wine, table, red, Burgundy',NULL,'IS:0',NULL,NULL,NULL,NULL),(13,37082,NULL,NULL,11,NULL,NULL,NULL,NULL,'colher de sopa cheia, picada',NULL,1.00,NULL,NULL,100.00,15.00000,'Alface',131,'IS:20',NULL,NULL,NULL,NULL),(14,651,NULL,NULL,11,NULL,NULL,NULL,NULL,'folha frisada',NULL,1.00,NULL,NULL,100.00,11.94865,'Alface crua',149,'IS:1',NULL,NULL,NULL,NULL),(15,208985,NULL,NULL,11,NULL,NULL,NULL,NULL,'folha frisada',NULL,1.00,NULL,NULL,100.00,15.00000,'Alface crua',168,'IS:33',NULL,NULL,NULL,NULL),(16,1041,NULL,NULL,11,NULL,NULL,NULL,NULL,'colher de sopa cheia, picada',NULL,1.00,NULL,NULL,100.00,13.82090,'Alface lisa crua',NULL,'IS:2',NULL,NULL,NULL,NULL),(17,652,NULL,NULL,11,NULL,NULL,NULL,NULL,'dente',NULL,1.00,NULL,NULL,100.00,66.67347,'Alho cru',NULL,'IS:1',NULL,NULL,NULL,NULL),(18,47908,NULL,NULL,2,NULL,NULL,NULL,NULL,'teaspoon',221,1.00,NULL,NULL,100.00,NULL,'Allspice, ground',222,'IS:23',NULL,NULL,NULL,NULL),(19,63888,NULL,NULL,12,NULL,NULL,NULL,NULL,'Portion',NULL,1.00,NULL,NULL,100.00,650.00000,'Almond Butter',NULL,'IS:5',NULL,NULL,NULL,NULL),(20,436004,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,10.00000,'Almond, Aroma, Flavor',244,'IS:5',NULL,NULL,NULL,NULL),(21,436001,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,581.00000,'Almond, Flour',248,'IS:5',NULL,NULL,NULL,NULL),(22,47909,NULL,NULL,12,NULL,NULL,NULL,NULL,'portion',252,1.00,NULL,NULL,100.00,612.00000,'Almonds, flaked and ground',253,'IS:23',NULL,NULL,NULL,NULL),(23,47910,NULL,NULL,12,NULL,NULL,NULL,NULL,'portion',272,1.00,NULL,NULL,100.00,621.00000,'Almonds, toasted',273,'IS:23',NULL,NULL,NULL,NULL),(24,427305,NULL,NULL,NULL,182480,NULL,NULL,NULL,'portion',292,1.00,NULL,NULL,100.00,286.42227,'Amatriciana Burger',293,'IS:19',NULL,NULL,NULL,NULL),(25,201642,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',313,1.00,NULL,NULL,100.00,70.57500,'Amatriciana Sauce',314,'IS:19',NULL,NULL,NULL,NULL),(26,706,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,35.60698,'Ameixa encarnada',NULL,'IS:1',NULL,NULL,NULL,NULL),(27,208255,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,41.00000,'Ameixa encarnada',352,'IS:33',NULL,NULL,NULL,NULL),(28,764,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,571.38446,'Amendoim, miolo',372,'IS:1',NULL,NULL,NULL,NULL),(29,208361,NULL,NULL,16,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,589.00000,'Amendoim, miolo',391,'IS:33',NULL,NULL,NULL,NULL),(30,542,NULL,NULL,20,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,375.42660,'Amido de milho (pó)',NULL,'IS:1',NULL,NULL,NULL,NULL),(31,762,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,619.17906,'Amêndoa, miolo, com pele',429,'IS:1',NULL,NULL,NULL,NULL),(32,208359,NULL,NULL,16,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,643.00000,'Amêndoa, miolo, com pele',448,'IS:33',NULL,NULL,NULL,NULL),(33,710,NULL,NULL,9,NULL,NULL,NULL,NULL,'fatia sem casca',NULL,1.00,NULL,NULL,100.00,43.73206,'Ananás',468,'IS:1',NULL,NULL,NULL,NULL),(34,37298,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,48.00000,'Ananás',487,'IS:20',NULL,NULL,NULL,NULL),(35,47915,NULL,NULL,15,NULL,NULL,NULL,NULL,'small tin',NULL,1.00,NULL,NULL,100.00,191.00000,'Anchovies, canned in oil, drained',505,'IS:23',NULL,NULL,NULL,NULL),(36,47917,NULL,NULL,14,NULL,NULL,NULL,NULL,'measure',523,1.00,NULL,NULL,100.00,223.00000,'Apple juice concentrate, unsweetened, commerical',524,'IS:23',NULL,NULL,NULL,NULL),(37,47918,NULL,NULL,9,NULL,NULL,NULL,NULL,'average glass',543,1.00,NULL,NULL,100.00,37.00000,'Apple juice, clear, ambient and chilled',544,'IS:23',NULL,NULL,NULL,NULL),(38,47919,NULL,NULL,6,NULL,NULL,NULL,NULL,'average portion',564,1.00,NULL,NULL,100.00,79.00000,'Apple sauce, homemade',565,'IS:23',NULL,NULL,NULL,NULL),(39,81569,NULL,NULL,9,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,NULL,'Apple, pulp, raw',NULL,'IS:11',NULL,NULL,NULL,NULL),(40,20278,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,52.00000,'Apple, raw, with skin',NULL,'IS:10',NULL,NULL,NULL,NULL),(41,81614,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,53.50000,'Apple, var. Golden, pulp and skin, raw',621,'IS:11',NULL,NULL,NULL,NULL),(42,47924,NULL,NULL,9,NULL,NULL,NULL,NULL,'average portion',639,1.00,NULL,NULL,100.00,37.00000,'Apples, cooking, raw, flesh only, peeled',640,'IS:23',NULL,NULL,NULL,NULL),(43,47925,NULL,NULL,9,NULL,NULL,NULL,NULL,'average portion',660,1.00,NULL,NULL,100.00,27.00000,'Apples, cooking, raw, flesh only, weighed with skin and core',661,'IS:23',NULL,NULL,NULL,NULL),(44,47927,NULL,NULL,9,NULL,NULL,NULL,NULL,'average portion',681,1.00,NULL,NULL,100.00,40.00000,'Apples, cooking, stewed without sugar, flesh only',682,'IS:23',NULL,NULL,NULL,NULL),(45,47929,NULL,NULL,9,NULL,NULL,NULL,NULL,'small unit',702,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',703,'IS:23',NULL,NULL,NULL,NULL),(46,47930,NULL,NULL,9,NULL,NULL,NULL,NULL,'small eating',723,1.00,NULL,NULL,100.00,43.00000,'Apples, eating, raw, flesh and skin, weighed with core',724,'IS:23',NULL,NULL,NULL,NULL),(47,4059,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup, sliced',744,1.00,NULL,NULL,100.00,57.00000,'Apples, raw, gala, with skin',745,'IS:0',NULL,NULL,NULL,NULL),(48,4058,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup, sliced',762,1.00,NULL,NULL,100.00,58.00000,'Apples, raw, granny smith, with skin',763,'IS:0',NULL,NULL,NULL,NULL),(49,4056,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup, sliced',780,1.00,NULL,NULL,100.00,59.00000,'Apples, raw, red delicious, with skin',781,'IS:0',NULL,NULL,NULL,NULL),(50,3730,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup, quartered or chopped',NULL,1.00,NULL,NULL,100.00,52.00000,'Apples, raw, with skin',798,'IS:0',NULL,NULL,NULL,NULL),(51,3731,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup slices',818,1.00,NULL,NULL,100.00,48.00000,'Apples, raw, without skin',819,'IS:0',NULL,NULL,NULL,NULL),(52,47931,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',839,1.00,NULL,NULL,100.00,188.00000,'Apricots, dried',840,'IS:23',NULL,NULL,NULL,NULL),(53,3759,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, halves',858,1.00,NULL,NULL,100.00,241.00000,'Apricots, dried, sulfured, uncooked',NULL,'IS:0',NULL,NULL,NULL,NULL),(54,3748,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, halves',878,1.00,NULL,NULL,100.00,48.00000,'Apricots, raw',879,'IS:0',NULL,NULL,NULL,NULL),(55,47934,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',899,1.00,NULL,NULL,100.00,31.00000,'Apricots, raw, flesh and skin',900,'IS:23',NULL,NULL,NULL,NULL),(56,47936,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',918,1.00,NULL,NULL,100.00,158.00000,'Apricots, ready-to-eat, semi-dried',919,'IS:23',NULL,NULL,NULL,NULL),(57,7462,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'serving',937,1.00,NULL,NULL,100.00,421.00000,'Archway Home Style Cookies, Oatmeal',938,'IS:0',NULL,NULL,NULL,NULL),(58,350083,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,282.00000,'Arrosticini',951,'IS:5',NULL,NULL,NULL,NULL),(59,532,NULL,NULL,20,NULL,NULL,NULL,NULL,'colher de sopa',NULL,1.00,NULL,NULL,100.00,127.37261,'Arroz cozido simples',956,'IS:1',NULL,NULL,NULL,NULL),(60,208152,NULL,NULL,20,NULL,NULL,NULL,NULL,'colher de sopa',NULL,1.00,NULL,NULL,100.00,125.00000,'Arroz cozido simples',975,'IS:33',NULL,NULL,NULL,NULL),(61,534,NULL,NULL,20,NULL,NULL,NULL,NULL,'colher de sopa',NULL,1.00,NULL,NULL,100.00,123.78802,'Arroz de cenoura com azeite',995,'IS:1',NULL,NULL,NULL,NULL),(62,60893,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'porción',NULL,1.00,NULL,NULL,100.00,26.30000,'Arroz de coliflor',NULL,'IS:19',NULL,NULL,NULL,NULL),(63,208731,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,85.00000,'Arroz de ervilhas',1031,'IS:33',NULL,NULL,NULL,NULL),(64,208732,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,139.00000,'Arroz de feijão',1051,'IS:33',NULL,NULL,NULL,NULL),(65,47944,NULL,NULL,11,NULL,NULL,NULL,NULL,'heart',1071,1.00,NULL,NULL,100.00,18.00000,'Artichoke, globe, base of leaves and heart, boiled in unsalted water',1072,'IS:23',NULL,NULL,NULL,NULL),(66,47945,NULL,NULL,11,NULL,NULL,NULL,NULL,'heart',1091,1.00,NULL,NULL,100.00,8.00000,'Artichoke, globe, boiled, weighed as served',1092,'IS:23',NULL,NULL,NULL,NULL),(67,4417,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',1111,1.00,NULL,NULL,100.00,53.00000,'Artichokes, (globe or french), cooked, boiled, drained, without salt',1112,'IS:0',NULL,NULL,NULL,NULL),(68,5162,NULL,NULL,11,NULL,NULL,NULL,NULL,'leaf',NULL,1.00,NULL,NULL,100.00,25.00000,'Arugula, raw',1132,'IS:0',NULL,NULL,NULL,NULL),(69,47949,NULL,NULL,11,NULL,NULL,NULL,NULL,'spear',NULL,1.00,NULL,NULL,100.00,26.00000,'Asparagus, boiled in unsalted water',1152,'IS:23',NULL,NULL,NULL,NULL),(70,22384,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,19.80000,'Asparagus, boiled/cooked in water',1171,'IS:11',NULL,NULL,NULL,NULL),(71,4421,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',1190,0.50,NULL,NULL,100.00,22.00000,'Asparagus, cooked, boiled, drained',1191,'IS:0',NULL,NULL,NULL,NULL),(72,4919,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',1211,0.50,NULL,NULL,100.00,22.00000,'Asparagus, cooked, boiled, drained, with salt',1212,'IS:0',NULL,NULL,NULL,NULL),(73,21643,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidad',NULL,1.00,NULL,NULL,100.00,25.22000,'Asparagus, green',NULL,'IS:9',NULL,NULL,NULL,NULL),(74,4420,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',1250,1.00,NULL,NULL,100.00,20.00000,'Asparagus, raw',NULL,'IS:0',NULL,NULL,NULL,NULL),(75,47950,NULL,NULL,11,NULL,NULL,NULL,NULL,'spear',NULL,1.00,NULL,NULL,100.00,25.00000,'Asparagus, raw',1270,'IS:23',NULL,NULL,NULL,NULL),(76,350,NULL,NULL,15,NULL,NULL,NULL,NULL,'lata (peso líquido)',NULL,1.00,NULL,NULL,100.00,214.11982,'Atum conserva em óleo',1289,'IS:1',NULL,NULL,NULL,NULL),(77,208581,NULL,NULL,15,NULL,NULL,NULL,NULL,'lata (peso líquido)',NULL,1.00,NULL,NULL,100.00,214.00000,'Atum conserva em óleo',1308,'IS:33',NULL,NULL,NULL,NULL),(78,73990,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Porción',NULL,1.00,NULL,NULL,100.00,64.70693,'Atún al curry',NULL,'IS:19',NULL,NULL,NULL,NULL),(79,47953,NULL,NULL,11,NULL,NULL,NULL,NULL,'half',1345,1.00,NULL,NULL,100.00,302.00000,'Aubergine, fried in rapeseed oil',1346,'IS:23',NULL,NULL,NULL,NULL),(80,47954,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,15.00000,'Aubergine, raw',1365,'IS:23',NULL,NULL,NULL,NULL),(81,767,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade com casca',NULL,1.00,NULL,NULL,100.00,676.53259,'Avelã, miolo',NULL,'IS:1',NULL,NULL,NULL,NULL),(82,47958,NULL,NULL,9,NULL,NULL,NULL,NULL,'small pear',1402,1.00,NULL,NULL,100.00,190.00000,'Avocado, average, flesh only',1403,'IS:23',NULL,NULL,NULL,NULL),(83,47959,NULL,NULL,9,NULL,NULL,NULL,NULL,'small pear',1422,1.00,NULL,NULL,100.00,134.00000,'Avocado, flesh only, average, weighed with skin and stone',1423,'IS:23',NULL,NULL,NULL,NULL),(84,3765,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, pureed',NULL,1.00,NULL,NULL,100.00,167.00000,'Avocados, raw, California',1442,'IS:0',NULL,NULL,NULL,NULL),(85,3766,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, pureed',NULL,1.00,NULL,NULL,100.00,120.00000,'Avocados, raw, Florida',1462,'IS:0',NULL,NULL,NULL,NULL),(86,777,NULL,NULL,4,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,900.00000,'Azeite',1482,'IS:1',NULL,NULL,NULL,NULL),(87,208533,NULL,NULL,4,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,899.00000,'Azeite',1501,'IS:33',NULL,NULL,NULL,NULL),(88,1222,NULL,NULL,4,NULL,NULL,NULL,NULL,'colher de café',NULL,1.00,NULL,NULL,100.00,884.00000,'Azeite de oliva extra virgem',NULL,'IS:2',NULL,NULL,NULL,NULL),(89,428348,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',1522,1.00,NULL,NULL,100.00,97.41201,'BACCALA \'MORRO SCOTTED WITH CHICKPEAS CREAM AND CRUSCHI PEPPER',1523,'IS:19',NULL,NULL,NULL,NULL),(90,428355,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',1543,1.00,NULL,NULL,100.00,80.03327,'BEEF CHEEK, POMEGRANATE AND PURE CELERY, TURNIP',1544,'IS:19',NULL,NULL,NULL,NULL),(91,208586,NULL,NULL,15,NULL,NULL,NULL,NULL,'posta pequena',NULL,1.00,NULL,NULL,100.00,84.00000,'Bacalhau fresco cozido',1564,'IS:33',NULL,NULL,NULL,NULL),(92,356,NULL,NULL,15,NULL,NULL,NULL,NULL,'posta pequena',NULL,1.00,NULL,NULL,100.00,130.71824,'Bacalhau seco e salgado, demolhado assado no forno com azeite',1584,'IS:1',NULL,NULL,NULL,NULL),(93,254,NULL,NULL,17,NULL,NULL,NULL,NULL,'fatia',NULL,1.00,NULL,NULL,100.00,366.54980,'Bacon',NULL,'IS:1',NULL,NULL,NULL,NULL),(94,38466,NULL,NULL,10,NULL,NULL,NULL,NULL,'fatia média',NULL,1.00,NULL,NULL,100.00,541.00000,'Bacon',NULL,'IS:20',NULL,NULL,NULL,NULL),(95,207929,NULL,NULL,7,NULL,NULL,NULL,NULL,'fatia',NULL,1.00,NULL,NULL,100.00,367.00000,'Bacon',1638,'IS:33',NULL,NULL,NULL,NULL),(96,47970,NULL,NULL,7,NULL,NULL,NULL,NULL,'unit',1658,1.00,NULL,NULL,100.00,214.00000,'Bacon rashers, back, fat trimmed, grilled',1659,'IS:23',NULL,NULL,NULL,NULL),(97,47972,NULL,NULL,7,NULL,NULL,NULL,NULL,'unit',1679,1.00,NULL,NULL,100.00,287.00000,'Bacon rashers, back, grilled',1680,'IS:23',NULL,NULL,NULL,NULL),(98,47976,NULL,NULL,7,NULL,NULL,NULL,NULL,'unit',1700,1.00,NULL,NULL,100.00,282.00000,'Bacon rashers, back, reduced salt, grilled',1701,'IS:23',NULL,NULL,NULL,NULL),(99,47981,NULL,NULL,7,NULL,NULL,NULL,NULL,'unit',1721,1.00,NULL,NULL,100.00,307.00000,'Bacon rashers, middle, grilled',1722,'IS:23',NULL,NULL,NULL,NULL),(100,67673,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'piece',1742,1.00,NULL,NULL,100.00,241.00000,'Bagels, multigrain',1743,'IS:0',NULL,NULL,NULL,NULL),(101,47988,NULL,NULL,18,NULL,NULL,NULL,NULL,'portion',1763,1.00,NULL,NULL,100.00,273.00000,'Bagels, plain',1764,'IS:23',NULL,NULL,NULL,NULL),(102,7533,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'unit',1774,1.00,NULL,NULL,100.00,250.00000,'Bagels, wheat',1775,'IS:0',NULL,NULL,NULL,NULL),(103,47990,NULL,NULL,16,NULL,'47990_100.00 49444_150.00 49859_200.00 48053_150.00 48055_150.00 48024_150.00 48051_150.00',NULL,NULL,'small portion',1795,1.00,NULL,NULL,100.00,81.00000,'Baked beans, canned in tomato sauce',1796,'IS:23',NULL,NULL,NULL,NULL),(104,47991,NULL,NULL,16,NULL,NULL,NULL,NULL,'small portion',1816,1.00,NULL,NULL,100.00,75.00000,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt',1817,'IS:23',NULL,NULL,NULL,NULL),(105,178182,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',1837,1.00,NULL,NULL,100.00,104.35492,'Baked potatoes',1838,'IS:19',NULL,NULL,NULL,NULL),(106,47994,NULL,NULL,6,NULL,NULL,NULL,NULL,'level teaspoon',1858,1.00,NULL,NULL,100.00,163.00000,'Baking powder',1859,'IS:23',NULL,NULL,NULL,NULL),(107,713,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,95.11126,'Banana',1879,'IS:1',NULL,NULL,NULL,NULL),(108,208266,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,104.00000,'Banana',1898,'IS:33',NULL,NULL,NULL,NULL),(109,47995,NULL,NULL,18,NULL,NULL,NULL,NULL,'slice',1918,1.00,NULL,NULL,100.00,331.00000,'Banana bread, homemade',1919,'IS:23',NULL,NULL,NULL,NULL),(110,153549,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,94.59459,'Banana, Raw, Large 111g',NULL,'IS:5',NULL,NULL,NULL,NULL),(111,47997,NULL,NULL,9,NULL,NULL,NULL,NULL,'small unit',1938,1.00,NULL,NULL,100.00,81.00000,'Bananas, flesh only',1939,'IS:23',NULL,NULL,NULL,NULL),(112,3767,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, mashed',NULL,1.00,NULL,NULL,100.00,89.00000,'Bananas, raw',1959,'IS:0',NULL,NULL,NULL,NULL),(113,47998,NULL,NULL,9,NULL,NULL,NULL,NULL,'small unit',1979,1.00,NULL,NULL,100.00,51.00000,'Bananas, raw, flesh only, weighed with skin',1980,'IS:23',NULL,NULL,NULL,NULL),(114,48001,NULL,NULL,6,NULL,NULL,NULL,NULL,'tablespoon',2000,1.00,NULL,NULL,100.00,140.00000,'Barbecue sauce',2001,'IS:23',NULL,NULL,NULL,NULL),(115,48007,NULL,NULL,11,NULL,'48007_100.00 50743_50.00 48761_33.50 49975_33.50 21562_33.50 50268_33.50 49783_33.50 48271_35.00 693_50.00',NULL,NULL,'tablespoon',2021,1.00,NULL,NULL,100.00,120.00000,'Barley, pearl, boiled',2022,'IS:23',NULL,NULL,NULL,NULL),(116,60692,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,320.00000,'Barrita chocolate (Geo Nutricion)',NULL,'IS:5',NULL,NULL,NULL,NULL),(117,48009,NULL,NULL,2,NULL,NULL,NULL,NULL,'level teaspoon',2046,1.00,NULL,NULL,100.00,251.00000,'Basil, dried, ground',2047,'IS:23',NULL,NULL,NULL,NULL),(118,1833,NULL,NULL,2,NULL,NULL,NULL,NULL,'leaf',NULL,5.00,NULL,NULL,100.00,23.00000,'Basil, fresh',2065,'IS:0',NULL,NULL,NULL,NULL),(119,48010,NULL,NULL,2,NULL,NULL,NULL,NULL,'large sprig',2085,1.00,NULL,NULL,100.00,40.00000,'Basil, fresh',2086,'IS:23',NULL,NULL,NULL,NULL),(120,48011,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,154.00000,'Bass, sea, flesh only, baked',2103,'IS:23',NULL,NULL,NULL,NULL),(121,48014,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,144.00000,'Bass, sea, flesh only, raw, weighed with bones and skin',2123,'IS:23',NULL,NULL,NULL,NULL),(122,209081,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,159.00000,'Batata assada no forno',2143,'IS:33',NULL,NULL,NULL,NULL),(123,638,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade pequena, com casca',NULL,1.00,NULL,NULL,100.00,85.31336,'Batata cozida',2163,'IS:1',NULL,NULL,NULL,NULL),(124,209082,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade pequena, com casca',NULL,1.00,NULL,NULL,100.00,87.00000,'Batata cozida',2182,'IS:33',NULL,NULL,NULL,NULL),(125,10240,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade',NULL,1.50,NULL,NULL,100.00,105.86504,'Batata cozinhada (exceto frita)',NULL,'IS:3',NULL,NULL,NULL,NULL),(126,645,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,118.76958,'Batata doce assada',2220,'IS:1',NULL,NULL,NULL,NULL),(127,209084,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,123.00000,'Batata doce assada',2239,'IS:33',NULL,NULL,NULL,NULL),(128,202891,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',2259,1.00,NULL,NULL,100.00,349.62670,'Batter',2260,'IS:19',NULL,NULL,NULL,NULL),(129,48015,NULL,NULL,2,NULL,NULL,NULL,NULL,'teaspoon',2280,1.00,NULL,NULL,100.00,313.00000,'Bay leaf, dried',2281,'IS:23',NULL,NULL,NULL,NULL),(130,182055,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,286.22754,'Bazaar Lebanese Bread Wholemeal',NULL,'IS:5',NULL,NULL,NULL,NULL),(131,48020,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',2302,1.00,NULL,NULL,100.00,193.00000,'Beanburger, soya, fried in rapeseed oil',2303,'IS:23',NULL,NULL,NULL,NULL),(132,6291,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',2322,1.00,NULL,NULL,100.00,91.00000,'Beans, black turtle, mature seeds, canned',2323,'IS:0',NULL,NULL,NULL,NULL),(133,6495,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',2343,1.00,NULL,NULL,100.00,91.00000,'Beans, black, mature seeds, canned, low sodium',2344,'IS:0',NULL,NULL,NULL,NULL),(134,6288,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',2364,1.00,NULL,NULL,100.00,132.00000,'Beans, black, mature seeds, cooked, boiled, without salt',2365,'IS:0',NULL,NULL,NULL,NULL),(135,48024,NULL,NULL,16,NULL,'47990_66.67 49444_100.00 49859_133.33 48053_100.00 48055_100.00 48024_100.00 48051_100.00',NULL,NULL,'tablespoon',2385,1.00,NULL,NULL,100.00,116.00000,'Beans, blackeye, whole, dried, boiled in unsalted water',2386,'IS:23',NULL,NULL,NULL,NULL),(136,48025,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,311.00000,'Beans, blackeye, whole, dried, raw',2404,'IS:23',NULL,NULL,NULL,NULL),(137,48027,NULL,NULL,16,NULL,NULL,NULL,NULL,'tablespoon',2422,1.00,NULL,NULL,100.00,48.00000,'Beans, broad, whole, boiled in unsalted water',2423,'IS:23',NULL,NULL,NULL,NULL),(138,48028,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,59.00000,'Beans, broad, whole, raw',2442,'IS:23',NULL,NULL,NULL,NULL),(139,48029,NULL,NULL,16,NULL,NULL,NULL,NULL,'tablespoon',2461,1.00,NULL,NULL,100.00,77.00000,'Beans, butter, canned, re-heated, drained',2462,'IS:23',NULL,NULL,NULL,NULL),(140,48030,NULL,NULL,16,NULL,NULL,NULL,NULL,'tablespoon',2481,1.00,NULL,NULL,100.00,103.00000,'Beans, butter, dried, boiled in unsalted water',2482,'IS:23',NULL,NULL,NULL,NULL),(141,48034,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,325.00000,'Beans, chick peas, Kabuli, split, dried, raw',2500,'IS:23',NULL,NULL,NULL,NULL),(142,48036,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,320.00000,'Beans, chick peas, Kabuli, whole, dried, raw',2519,'IS:23',NULL,NULL,NULL,NULL),(143,48032,NULL,NULL,16,NULL,NULL,NULL,NULL,'heaped tablespoon',2538,1.00,NULL,NULL,100.00,115.00000,'Beans, chick peas, canned, re-heated, drained',2539,'IS:23',NULL,NULL,NULL,NULL),(144,6296,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',2558,1.00,NULL,NULL,100.00,129.00000,'Beans, french, mature seeds, cooked, boiled, without salt',2559,'IS:0',NULL,NULL,NULL,NULL),(145,48038,NULL,NULL,16,NULL,NULL,NULL,NULL,'small portion',2578,1.00,NULL,NULL,100.00,26.00000,'Beans, green, boiled in unsalted water',2579,'IS:23',NULL,NULL,NULL,NULL),(146,48039,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,24.00000,'Beans, green, raw',NULL,'IS:23',NULL,NULL,NULL,NULL),(147,48054,NULL,NULL,16,NULL,NULL,NULL,NULL,'heaped tablespoon',2618,1.00,NULL,NULL,100.00,92.00000,'Beans, red kidney, canned in water, re-heated, drained',2619,'IS:23',NULL,NULL,NULL,NULL),(148,48055,NULL,NULL,16,NULL,'47990_66.67 49444_100.00 49859_133.33 48053_100.00 48055_100.00 48024_100.00 48051_100.00',NULL,NULL,'heaped tablespoon',2638,1.00,NULL,NULL,100.00,103.00000,'Beans, red kidney, dried, boiled in unsalted water',2639,'IS:23',NULL,NULL,NULL,NULL),(149,48057,NULL,NULL,16,NULL,NULL,NULL,NULL,'small portion',2658,1.00,NULL,NULL,100.00,18.00000,'Beans, runner, boiled in unsalted water',2659,'IS:23',NULL,NULL,NULL,NULL),(150,4456,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',2678,1.00,NULL,NULL,100.00,28.00000,'Beans, snap, green, frozen, cooked, boiled, drained without salt',2679,'IS:0',NULL,NULL,NULL,NULL),(151,48060,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,370.00000,'Beans, soya, dried, raw',2699,'IS:23',NULL,NULL,NULL,NULL),(152,6324,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',2718,1.00,NULL,NULL,100.00,114.00000,'Beans, white, mature seeds, canned',2719,'IS:0',NULL,NULL,NULL,NULL),(153,6323,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',2739,1.00,NULL,NULL,100.00,139.00000,'Beans, white, mature seeds, cooked, boiled, without salt',2740,'IS:0',NULL,NULL,NULL,NULL),(154,74340,NULL,NULL,1,NULL,NULL,NULL,NULL,'porção',NULL,1.00,NULL,NULL,100.00,13.00000,'Bebida de amêndoa Alpro sem açúcares',NULL,'IS:5',NULL,NULL,NULL,NULL),(155,125812,NULL,NULL,1,NULL,NULL,NULL,NULL,'caneca',NULL,1.00,NULL,NULL,100.00,13.00000,'Bebida de amêndoa sem açúcar adicionado',NULL,'IS:5',NULL,NULL,NULL,NULL),(156,59756,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,32.30000,'Bebida vegetal soja',NULL,'IS:5',NULL,NULL,NULL,NULL),(157,209076,NULL,NULL,16,NULL,NULL,NULL,NULL,'caneca',NULL,1.00,NULL,NULL,100.00,37.00000,'Bebida à base de soja natural, sem açúcar e sem sal',2781,'IS:33',NULL,NULL,NULL,NULL),(158,237621,NULL,NULL,6,NULL,NULL,NULL,NULL,'cuillère à soupe moyenne',NULL,1.00,NULL,NULL,100.00,NULL,'Bechamel sauce, prepacked',2801,'IS:37',NULL,NULL,NULL,NULL),(159,80327,NULL,NULL,6,NULL,NULL,NULL,NULL,'cup',2820,1.00,NULL,NULL,100.00,16.66667,'Beef Bone Broth',NULL,'IS:5',NULL,NULL,NULL,NULL),(160,428359,NULL,NULL,NULL,183058,NULL,NULL,NULL,'portion',2824,1.00,NULL,NULL,100.00,156.31250,'Beef Tartare with Chestnuts, Hazelnuts, crunchy cabbage and marinate egg',2825,'IS:19',NULL,NULL,NULL,NULL),(161,349599,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',2845,1.00,NULL,NULL,100.00,114.93661,'Beef Tartare with asparagus salad and bio egg cream',NULL,'IS:19',NULL,NULL,NULL,NULL),(162,28569,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,129.00000,'Beef meatballs',2865,'IS:15',NULL,NULL,NULL,NULL),(163,28690,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,79.00000,'Beef stew (vegetables, potato, soup, barley, lentils), homemade',2883,'IS:15',NULL,NULL,NULL,NULL),(164,265890,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',2901,1.00,NULL,NULL,100.00,110.12430,'Beef tartare with anchovies, gherkins, fried capers, mustard mayonnaise and English Sichuan pepper sauce',NULL,'IS:19',NULL,NULL,NULL,NULL),(165,48072,NULL,NULL,13,NULL,NULL,NULL,NULL,'small portion',2921,1.00,NULL,NULL,100.00,246.00000,'Beef, braising steak, braised, lean and fat',2922,'IS:23',NULL,NULL,NULL,NULL),(166,48076,NULL,NULL,13,NULL,NULL,NULL,NULL,'small portion',2942,1.00,NULL,NULL,100.00,197.00000,'Beef, braising steak, slow cooked, lean',2943,'IS:23',NULL,NULL,NULL,NULL),(167,235935,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,136.00000,'Beef, cheek, raw',2962,'IS:37',NULL,NULL,NULL,NULL),(168,8700,NULL,NULL,13,NULL,NULL,NULL,NULL,'oz',2971,4.00,NULL,NULL,100.00,128.00000,'Beef, chuck for stew, separable lean and fat, all grades, raw',NULL,'IS:0',NULL,NULL,NULL,NULL),(169,48085,NULL,NULL,13,NULL,NULL,NULL,NULL,'small piece',2991,1.00,NULL,NULL,100.00,184.00000,'Beef, fillet steak, fried in corn oil, lean',2992,'IS:23',NULL,NULL,NULL,NULL),(170,48088,NULL,NULL,13,NULL,NULL,NULL,NULL,'small piece',3010,1.00,NULL,NULL,100.00,184.00000,'Beef, fillet steak, from steakhouse, lean and fat',3011,'IS:23',NULL,NULL,NULL,NULL),(171,48089,NULL,NULL,13,NULL,NULL,NULL,NULL,'small piece',3030,1.00,NULL,NULL,100.00,188.00000,'Beef, fillet steak, grilled, lean',3031,'IS:23',NULL,NULL,NULL,NULL),(172,5343,NULL,NULL,13,NULL,NULL,NULL,NULL,'oz',3050,3.00,NULL,NULL,100.00,237.00000,'Beef, flank, steak, separable lean only, trimmed to 0\" fat, choice, cooked, braised',3051,'IS:0',NULL,NULL,NULL,NULL),(173,9103,NULL,NULL,13,NULL,NULL,NULL,NULL,'oz',3071,4.00,NULL,NULL,100.00,137.00000,'Beef, ground, 95% lean meat / 5% fat, raw',3072,'IS:0',NULL,NULL,NULL,NULL),(174,81184,NULL,NULL,13,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,231.00000,'Beef, ground, cooked (average)',3092,'IS:11',NULL,NULL,NULL,NULL),(175,8816,NULL,NULL,13,NULL,NULL,NULL,NULL,'oz',3111,3.00,NULL,NULL,100.00,240.00000,'Beef, ground, unspecified fat content, cooked',NULL,'IS:0',NULL,NULL,NULL,NULL),(176,48112,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,130.00000,'Beef, mince, raw, extra lean',3131,'IS:23',NULL,NULL,NULL,NULL),(177,23116,NULL,NULL,13,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,171.00000,'Beef, minced steak, 10% fat, raw',3150,'IS:11',NULL,NULL,NULL,NULL),(178,48116,NULL,NULL,22,NULL,NULL,NULL,NULL,'small portion',3169,1.00,NULL,NULL,100.00,113.00000,'Beef, minced, stewed with onions, extra lean',3170,'IS:23',NULL,NULL,NULL,NULL),(179,48126,NULL,NULL,13,NULL,NULL,NULL,NULL,'small portion',3190,1.00,NULL,NULL,100.00,208.00000,'Beef, rump steak, strips, stir-fried in corn oil, lean',3191,'IS:23',NULL,NULL,NULL,NULL),(180,48142,NULL,NULL,13,NULL,NULL,NULL,NULL,'small piece',3211,1.00,NULL,NULL,100.00,176.00000,'Beef, sirloin steak, grilled medium-rare, lean',3212,'IS:23',NULL,NULL,NULL,NULL),(181,48143,NULL,NULL,13,NULL,NULL,NULL,NULL,'small piece',3231,1.00,NULL,NULL,100.00,213.00000,'Beef, sirloin steak, grilled medium-rare, lean and fat',3232,'IS:23',NULL,NULL,NULL,NULL),(182,48145,NULL,NULL,13,NULL,NULL,NULL,NULL,'small piece',3251,1.00,NULL,NULL,100.00,216.00000,'Beef, sirloin steak, grilled rare, lean and fat',3252,'IS:23',NULL,NULL,NULL,NULL),(183,23110,NULL,NULL,13,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,128.00000,'Beef, steak or beef steak, grilled',3271,'IS:11',NULL,NULL,NULL,NULL),(184,48152,NULL,NULL,13,NULL,NULL,NULL,NULL,'small portion',3283,1.00,NULL,NULL,100.00,199.00000,'Beef, stewing steak, pressure cooked, lean',3284,'IS:23',NULL,NULL,NULL,NULL),(185,48164,NULL,NULL,13,NULL,NULL,NULL,NULL,'small portion',3302,1.00,NULL,NULL,100.00,222.00000,'Beef, topside, roasted medium-rare, lean and fat',3303,'IS:23',NULL,NULL,NULL,NULL),(186,5390,NULL,NULL,13,NULL,NULL,NULL,NULL,'oz',3323,1.00,NULL,NULL,100.00,85.00000,'Beef, variety meats and by-products, tripe, raw',NULL,'IS:0',NULL,NULL,NULL,NULL),(187,48170,NULL,NULL,11,NULL,NULL,NULL,NULL,'small unit',3343,1.00,NULL,NULL,100.00,46.00000,'Beetroot, boiled in unsalted water',3344,'IS:23',NULL,NULL,NULL,NULL),(188,48171,NULL,NULL,11,NULL,NULL,NULL,NULL,'small unit',3363,1.00,NULL,NULL,100.00,28.00000,'Beetroot, pickled, drained',3364,'IS:23',NULL,NULL,NULL,NULL),(189,48172,NULL,NULL,11,NULL,NULL,NULL,NULL,'small unit',3382,1.00,NULL,NULL,100.00,36.00000,'Beetroot, raw',3383,'IS:23',NULL,NULL,NULL,NULL),(190,81832,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,50.60000,'Beetroot, raw',NULL,'IS:11',NULL,NULL,NULL,NULL),(191,163529,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,411.00000,'Bega Tasty Cheese Grated',NULL,'IS:5',NULL,NULL,NULL,NULL),(192,40962,NULL,NULL,14,NULL,NULL,NULL,NULL,'ml',NULL,1.00,NULL,NULL,100.00,13.00000,'Beguda ametlla sense sucre - Bebida almendra sin azúcar - Lait amande sans sucre',NULL,'IS:5',NULL,NULL,NULL,NULL),(193,657,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,17.92298,'Beterraba (raiz) crua',3431,'IS:1',NULL,NULL,NULL,NULL),(194,208994,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,23.00000,'Beterraba (raiz) crua',3450,'IS:33',NULL,NULL,NULL,NULL),(195,36958,NULL,NULL,11,NULL,NULL,NULL,NULL,'colher de arroz cheia, picada',NULL,1.00,NULL,NULL,100.00,44.00000,'Beterraba cozida',NULL,'IS:20',NULL,NULL,NULL,NULL),(196,67493,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'fl oz',3487,8.00,NULL,NULL,100.00,22.00000,'Beverages, Apple juice drink, light, fortified with vitamin C',3488,'IS:0',NULL,NULL,NULL,NULL),(197,5760,NULL,NULL,14,NULL,NULL,NULL,NULL,'cup',3508,0.33,NULL,NULL,100.00,352.00000,'Beverages, Protein powder whey based',3509,'IS:0',NULL,NULL,NULL,NULL),(198,5752,NULL,NULL,14,NULL,NULL,NULL,NULL,'scoop',NULL,3.00,NULL,NULL,100.00,359.00000,'Beverages, Whey protein powder isolate',3529,'IS:0',NULL,NULL,NULL,NULL),(199,67488,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup',3549,1.00,NULL,NULL,100.00,15.00000,'Beverages, almond milk, unsweetened, shelf stable',3550,'IS:0',NULL,NULL,NULL,NULL),(200,5833,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup (8 fl oz)',3570,1.00,NULL,NULL,100.00,85.00000,'Beverages, chocolate-flavor beverage mix, powder, prepared with whole milk',3571,'IS:0',NULL,NULL,NULL,NULL),(201,5846,NULL,NULL,14,NULL,NULL,NULL,NULL,'fl oz',3590,1.00,NULL,NULL,100.00,1.00000,'Beverages, coffee, brewed, prepared with tap water',3591,'IS:0',NULL,NULL,NULL,NULL),(202,5906,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'fl oz',3611,1.00,NULL,NULL,100.00,1.00000,'Beverages, tea, herb, other than chamomile, brewed',3612,'IS:0',NULL,NULL,NULL,NULL),(203,5916,NULL,NULL,14,NULL,NULL,NULL,NULL,'fl oz',3632,1.00,NULL,NULL,100.00,0.00000,'Beverages, water, tap, drinking',3633,'IS:0',NULL,NULL,NULL,NULL),(204,174,NULL,NULL,17,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,163.17765,'Bife de vaca (acém, alcatra ou lombo) grelhado',3653,'IS:1',NULL,NULL,NULL,NULL),(205,207939,NULL,NULL,17,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,163.00000,'Bife de vaca (acém, alcatra ou lombo) grelhado',3672,'IS:33',NULL,NULL,NULL,NULL),(206,27645,NULL,NULL,18,NULL,NULL,NULL,NULL,'unità media',NULL,1.00,NULL,NULL,100.00,417.75000,'Biscuits or cookies, semi-sweet',3692,'IS:14',NULL,NULL,NULL,NULL),(207,27636,NULL,NULL,18,NULL,NULL,NULL,NULL,'unità',NULL,1.00,NULL,NULL,100.00,432.62500,'Biscuits or cookies, wholemeal',3709,'IS:14',NULL,NULL,NULL,NULL),(208,48223,NULL,NULL,23,NULL,NULL,NULL,NULL,'unit',3727,1.00,NULL,NULL,100.00,463.00000,'Biscuits, digestive, plain',3728,'IS:23',NULL,NULL,NULL,NULL),(209,48228,NULL,NULL,23,NULL,NULL,NULL,NULL,'unit',3748,1.00,NULL,NULL,100.00,443.00000,'Biscuits, ginger nuts',3749,'IS:23',NULL,NULL,NULL,NULL),(210,48233,NULL,NULL,23,NULL,NULL,NULL,NULL,'unit',3768,1.00,NULL,NULL,100.00,489.00000,'Biscuits, oat based, chocolate, half coated',3769,'IS:23',NULL,NULL,NULL,NULL),(211,176472,NULL,NULL,16,NULL,NULL,NULL,NULL,'Tablespoon',NULL,35.00,NULL,NULL,100.00,127.00000,'Black Beans in Water (drained & cooked)',3789,'IS:5',NULL,NULL,NULL,NULL),(212,237698,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,330.00000,'Black pepper, powder',3795,'IS:37',NULL,NULL,NULL,NULL),(213,21824,NULL,NULL,2,NULL,NULL,NULL,NULL,'cucharada de café',NULL,1.00,NULL,NULL,100.00,229.13000,'Black, pepper',3814,'IS:9',NULL,NULL,NULL,NULL),(214,27096,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,26.57500,'Blackberries',3832,'IS:14',NULL,NULL,NULL,NULL),(215,48249,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',3849,1.00,NULL,NULL,100.00,25.00000,'Blackberries, raw',3850,'IS:23',NULL,NULL,NULL,NULL),(216,48251,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,21.00000,'Blackberries, stewed without sugar',3869,'IS:23',NULL,NULL,NULL,NULL),(217,48252,NULL,NULL,9,NULL,NULL,NULL,NULL,'average portion',3888,1.00,NULL,NULL,100.00,63.00000,'Blackberry and apple, stewed with sugar',3889,'IS:23',NULL,NULL,NULL,NULL),(218,48253,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,28.00000,'Blackberry and apple, stewed without sugar',3908,'IS:23',NULL,NULL,NULL,NULL),(219,3770,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup',3927,1.00,NULL,NULL,100.00,38.00000,'Blackberry juice, canned',3928,'IS:0',NULL,NULL,NULL,NULL),(220,48257,NULL,NULL,9,NULL,NULL,NULL,NULL,'portion',3948,1.00,NULL,NULL,100.00,58.00000,'Blackcurrants, stewed with sugar',3949,'IS:23',NULL,NULL,NULL,NULL),(221,48262,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',3968,1.00,NULL,NULL,100.00,40.00000,'Blueberries',3969,'IS:23',NULL,NULL,NULL,NULL),(222,3774,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup',3989,1.00,NULL,NULL,100.00,57.00000,'Blueberries, raw',3990,'IS:0',NULL,NULL,NULL,NULL),(223,608,NULL,NULL,20,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,436.12574,'Bolacha Maria',4010,'IS:1',NULL,NULL,NULL,NULL),(224,208174,NULL,NULL,20,NULL,NULL,NULL,NULL,'porção',NULL,1.00,NULL,NULL,100.00,389.00000,'Bolo de bolacha Maria',4029,'IS:33',NULL,NULL,NULL,NULL),(225,28764,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,223.00000,'Bolognese sauce (jarred sauce, red pepper), homemade',4049,'IS:15',NULL,NULL,NULL,NULL),(226,28676,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,89.00000,'Bolognese sauce (turkey mince, tomatoes, peppers, onions), homemade',4067,'IS:15',NULL,NULL,NULL,NULL),(227,48264,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',4085,1.00,NULL,NULL,100.00,161.00000,'Bolognese sauce (with meat), homemade',4086,'IS:23',NULL,NULL,NULL,NULL),(228,48265,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',4106,1.00,NULL,NULL,100.00,108.00000,'Bolognese sauce (with meat), made with extra lean minced beef, homemade',4107,'IS:23',NULL,NULL,NULL,NULL),(229,48274,NULL,NULL,12,NULL,NULL,NULL,NULL,'portion',4127,1.00,NULL,NULL,100.00,683.00000,'Brazil nuts, kernel only',4128,'IS:23',NULL,NULL,NULL,NULL),(230,48277,NULL,NULL,20,NULL,NULL,NULL,NULL,'unit',4147,1.00,NULL,NULL,100.00,255.00000,'Bread rolls, brown, crusty',4148,'IS:23',NULL,NULL,NULL,NULL),(231,48279,NULL,NULL,18,NULL,NULL,NULL,NULL,'unit',4167,1.00,NULL,NULL,100.00,238.00000,'Bread rolls, malted wheat',4168,'IS:23',NULL,NULL,NULL,NULL),(232,48280,NULL,NULL,18,NULL,NULL,NULL,NULL,'unit',4188,1.00,NULL,NULL,100.00,262.00000,'Bread rolls, white, crusty',4189,'IS:23',NULL,NULL,NULL,NULL),(233,48281,NULL,NULL,20,NULL,NULL,NULL,NULL,'unit',4209,1.00,NULL,NULL,100.00,254.00000,'Bread rolls, white, soft',4210,'IS:23',NULL,NULL,NULL,NULL),(234,48282,NULL,NULL,18,NULL,NULL,NULL,NULL,'unit',4230,1.00,NULL,NULL,100.00,244.00000,'Bread rolls, wholemeal',4231,'IS:23',NULL,NULL,NULL,NULL),(235,48286,NULL,NULL,20,NULL,NULL,NULL,NULL,'small slice',4251,1.00,NULL,NULL,100.00,207.00000,'Bread, brown, average',4252,'IS:23',NULL,NULL,NULL,NULL),(236,48287,NULL,NULL,20,NULL,NULL,NULL,NULL,'small slice',4272,1.00,NULL,NULL,100.00,266.00000,'Bread, brown, toasted',4273,'IS:23',NULL,NULL,NULL,NULL),(237,48288,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,271.00000,'Bread, ciabatta',4293,'IS:23',NULL,NULL,NULL,NULL),(238,7137,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'oz',4313,1.00,NULL,NULL,100.00,395.00000,'Bread, crumbs, dry, grated, plain',4314,'IS:0',NULL,NULL,NULL,NULL),(239,7378,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'oz',4334,1.00,NULL,NULL,100.00,383.00000,'Bread, crumbs, dry, grated, seasoned',NULL,'IS:0',NULL,NULL,NULL,NULL),(240,67669,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'slice (1 serving)',4354,1.00,NULL,NULL,100.00,239.00000,'Bread, french or vienna, whole wheat',4355,'IS:0',NULL,NULL,NULL,NULL),(241,48289,NULL,NULL,20,NULL,NULL,NULL,NULL,'slice',4375,1.00,NULL,NULL,100.00,348.00000,'Bread, garlic and herb, retail',4376,'IS:23',NULL,NULL,NULL,NULL),(242,48290,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,295.00000,'Bread, malt, fruited',4396,'IS:23',NULL,NULL,NULL,NULL),(243,48293,NULL,NULL,20,NULL,NULL,NULL,NULL,'unit',4416,1.00,NULL,NULL,100.00,285.00000,'Bread, naan, retail',4417,'IS:23',NULL,NULL,NULL,NULL),(244,7110,NULL,NULL,18,NULL,NULL,NULL,NULL,'large pita (6-1/2\" dia)',NULL,1.00,NULL,NULL,100.00,262.00000,'Bread, pita, whole-wheat',4437,'IS:0',NULL,NULL,NULL,NULL),(245,48294,NULL,NULL,20,NULL,NULL,NULL,NULL,'miniature',NULL,1.00,NULL,NULL,100.00,255.00000,'Bread, pitta, white',4457,'IS:23',NULL,NULL,NULL,NULL),(246,7117,NULL,NULL,18,NULL,NULL,NULL,NULL,'oz',4476,1.00,NULL,NULL,100.00,239.00000,'Bread, reduced-calorie, oat bran, toasted',4477,'IS:0',NULL,NULL,NULL,NULL),(247,7123,NULL,NULL,18,NULL,NULL,NULL,NULL,'oz',4497,1.00,NULL,NULL,100.00,259.00000,'Bread, rye',4498,'IS:0',NULL,NULL,NULL,NULL),(248,27386,NULL,NULL,18,NULL,NULL,NULL,NULL,'porzione',NULL,1.00,NULL,NULL,100.00,220.25000,'Bread, rye',4518,'IS:14',NULL,NULL,NULL,NULL),(249,48295,NULL,NULL,20,NULL,NULL,NULL,NULL,'small slice',4536,1.00,NULL,NULL,100.00,270.00000,'Bread, seeded',4537,'IS:23',NULL,NULL,NULL,NULL),(250,7138,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'small pieces cup',4551,1.00,NULL,NULL,100.00,412.00000,'Bread, sticks, plain',4552,'IS:0',NULL,NULL,NULL,NULL),(251,67668,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'slice (1 serving)',4572,1.00,NULL,NULL,100.00,205.00000,'Bread, wheat, sprouted, toasted',4573,'IS:0',NULL,NULL,NULL,NULL),(252,48308,NULL,NULL,20,NULL,NULL,NULL,NULL,'small slice',4593,1.00,NULL,NULL,100.00,266.00000,'Bread, white, \'with added fibre\', toasted',4594,'IS:23',NULL,NULL,NULL,NULL),(253,48302,NULL,NULL,20,NULL,NULL,NULL,NULL,'2\" slice',NULL,1.00,NULL,NULL,100.00,263.00000,'Bread, white, French stick',4613,'IS:23',NULL,NULL,NULL,NULL),(254,48298,NULL,NULL,20,NULL,'48298_100.00 48315_47.22',NULL,NULL,'small slice',4633,1.00,NULL,NULL,100.00,236.00000,'Bread, white, average',4634,'IS:23',NULL,NULL,NULL,NULL),(255,27080,NULL,NULL,18,NULL,NULL,NULL,NULL,'fetta media',NULL,1.00,NULL,NULL,100.00,276.82500,'Bread, white, plain',4654,'IS:14',NULL,NULL,NULL,NULL),(256,48304,NULL,NULL,20,NULL,NULL,NULL,NULL,'small slice',4671,1.00,NULL,NULL,100.00,219.00000,'Bread, white, sliced',4672,'IS:23',NULL,NULL,NULL,NULL),(257,48306,NULL,NULL,20,NULL,NULL,NULL,NULL,'small slice',4692,1.00,NULL,NULL,100.00,267.00000,'Bread, white, toasted',4693,'IS:23',NULL,NULL,NULL,NULL),(258,7133,NULL,NULL,18,NULL,NULL,NULL,NULL,'slice',4713,1.00,NULL,NULL,100.00,252.00000,'Bread, whole-wheat, commercially prepared',4714,'IS:0',NULL,NULL,NULL,NULL),(259,7134,NULL,NULL,18,NULL,NULL,NULL,NULL,'oz',4734,1.00,NULL,NULL,100.00,306.00000,'Bread, whole-wheat, commercially prepared, toasted',4735,'IS:0',NULL,NULL,NULL,NULL),(260,23135,NULL,NULL,20,NULL,NULL,NULL,NULL,'petite tranche fine',NULL,1.00,NULL,NULL,100.00,256.00000,'Bread, wholemeal or integral bread (made with flour type 150)',4755,'IS:11',NULL,NULL,NULL,NULL),(261,48309,NULL,NULL,20,NULL,NULL,NULL,NULL,'small slice',4774,1.00,NULL,NULL,100.00,217.00000,'Bread, wholemeal, average',4775,'IS:23',NULL,NULL,NULL,NULL),(262,48310,NULL,NULL,20,NULL,NULL,NULL,NULL,'small slice',4795,1.00,NULL,NULL,100.00,255.00000,'Bread, wholemeal, toasted',4796,'IS:23',NULL,NULL,NULL,NULL),(263,48313,NULL,NULL,12,NULL,NULL,NULL,NULL,'unit',4816,1.00,NULL,NULL,100.00,367.00000,'Breadnut seeds, dried',4817,'IS:23',NULL,NULL,NULL,NULL),(264,48314,NULL,NULL,23,NULL,NULL,NULL,NULL,'2\" slice',NULL,1.00,NULL,NULL,100.00,389.00000,'Breadsticks, plain',4835,'IS:23',NULL,NULL,NULL,NULL),(265,48335,NULL,NULL,8,NULL,NULL,NULL,NULL,'small portion',4855,1.00,NULL,NULL,100.00,377.00000,'Breakfast cereal, Ricicles, Kellogg\'s',4856,'IS:23',NULL,NULL,NULL,NULL),(266,48315,NULL,NULL,8,NULL,'48298_211.76 48315_100.00',NULL,NULL,'small portion',4870,1.00,NULL,NULL,100.00,333.00000,'Breakfast cereal, bran flakes, fortified',4871,'IS:23',NULL,NULL,NULL,NULL),(267,48316,NULL,NULL,8,NULL,NULL,NULL,NULL,'small portion',4891,1.00,NULL,NULL,100.00,267.00000,'Breakfast cereal, bran type cereal, fortified',4892,'IS:23',NULL,NULL,NULL,NULL),(268,48317,NULL,NULL,8,NULL,NULL,NULL,NULL,'small portion',4910,1.00,NULL,NULL,100.00,384.00000,'Breakfast cereal, cornflakes, crunchy / honey nut coated, fortified',4911,'IS:23',NULL,NULL,NULL,NULL),(269,48319,NULL,NULL,8,NULL,NULL,NULL,NULL,'small portion',4930,1.00,NULL,NULL,100.00,350.00000,'Breakfast cereal, cornflakes, frosted, fortified',4931,'IS:23',NULL,NULL,NULL,NULL),(270,48322,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,450.00000,'Breakfast cereal, crunchy/crispy muesli type cereal, with nuts, unfortified',4950,'IS:23',NULL,NULL,NULL,NULL),(271,48323,NULL,NULL,8,NULL,NULL,NULL,NULL,'small portion',4969,1.00,NULL,NULL,100.00,348.00000,'Breakfast cereal, fruit and fibre type, fortified',4970,'IS:23',NULL,NULL,NULL,NULL),(272,48327,NULL,NULL,8,NULL,NULL,NULL,NULL,'average portion',4988,1.00,NULL,NULL,100.00,339.00000,'Breakfast cereal, malted wheat, fortified',4989,'IS:23',NULL,NULL,NULL,NULL),(273,48328,NULL,NULL,8,NULL,NULL,NULL,NULL,'small portion',5009,1.00,NULL,NULL,100.00,368.00000,'Breakfast cereal, multigrain hoops, fortified',5010,'IS:23',NULL,NULL,NULL,NULL),(274,48333,NULL,NULL,8,NULL,NULL,NULL,NULL,'small portion',5023,1.00,NULL,NULL,100.00,375.00000,'Breakfast cereal, rice, chocolate flavoured, fortified',5024,'IS:23',NULL,NULL,NULL,NULL),(275,48334,NULL,NULL,8,NULL,NULL,NULL,NULL,'small portion',5043,1.00,NULL,NULL,100.00,374.00000,'Breakfast cereal, rice, toasted/crisp, fortified',5044,'IS:23',NULL,NULL,NULL,NULL),(276,48337,NULL,NULL,8,NULL,NULL,NULL,NULL,'portion',5064,1.00,NULL,NULL,100.00,333.00000,'Breakfast cereal, shredded wheat type, unfortified',5065,'IS:23',NULL,NULL,NULL,NULL),(277,48340,NULL,NULL,8,NULL,NULL,NULL,NULL,'bisk',5085,1.00,NULL,NULL,100.00,332.00000,'Breakfast cereal, wheat biscuits, Weetabix type, fortified',5086,'IS:23',NULL,NULL,NULL,NULL),(278,81521,NULL,NULL,1,NULL,NULL,NULL,NULL,'part moyenne',NULL,1.00,NULL,NULL,100.00,271.00000,'Brie de Meaux cheese, from cow\'s milk',5106,'IS:11',NULL,NULL,NULL,NULL),(279,428089,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,342.00000,'Brisket',5125,'IS:5',NULL,NULL,NULL,NULL),(280,21607,NULL,NULL,12,NULL,NULL,NULL,NULL,'cucharada sopera',NULL,1.00,NULL,NULL,100.00,58.13000,'Broad bean, dried, steeped, boiled',NULL,'IS:9',NULL,NULL,NULL,NULL),(281,28294,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,78.00000,'Broccoli and cauliflower, stir fried in olive oil',5149,'IS:15',NULL,NULL,NULL,NULL),(282,28876,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,210.00000,'Broccoli and cheese casserole, homemade',5167,'IS:15',NULL,NULL,NULL,NULL),(283,22388,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,22.80000,'Broccoli, cooked',5185,'IS:11',NULL,NULL,NULL,NULL),(284,4468,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, chopped',5204,0.50,NULL,NULL,100.00,35.00000,'Broccoli, cooked, boiled, drained, without salt',5205,'IS:0',NULL,NULL,NULL,NULL),(285,4952,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup of flowerets',NULL,1.00,NULL,NULL,100.00,28.00000,'Broccoli, flower clusters, raw',5225,'IS:0',NULL,NULL,NULL,NULL),(286,81883,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,28.80000,'Broccoli, frozen, cooked',5244,'IS:11',NULL,NULL,NULL,NULL),(287,48346,NULL,NULL,11,NULL,NULL,NULL,NULL,'spear',NULL,1.00,NULL,NULL,100.00,28.00000,'Broccoli, green, boiled in salted water',5263,'IS:23',NULL,NULL,NULL,NULL),(288,48347,NULL,NULL,11,NULL,NULL,NULL,NULL,'spear',NULL,1.00,NULL,NULL,100.00,28.00000,'Broccoli, green, boiled in unsalted water',5283,'IS:23',NULL,NULL,NULL,NULL),(289,48348,NULL,NULL,11,NULL,NULL,NULL,NULL,'spear',NULL,1.00,NULL,NULL,100.00,34.00000,'Broccoli, green, raw',5303,'IS:23',NULL,NULL,NULL,NULL),(290,48349,NULL,NULL,11,NULL,NULL,NULL,NULL,'spear',NULL,1.00,NULL,NULL,100.00,34.00000,'Broccoli, green, steamed',5323,'IS:23',NULL,NULL,NULL,NULL),(291,48351,NULL,NULL,11,NULL,NULL,NULL,NULL,'spear',NULL,1.00,NULL,NULL,100.00,35.00000,'Broccoli, purple sprouting, raw',5343,'IS:23',NULL,NULL,NULL,NULL),(292,4467,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup chopped',5362,1.00,NULL,NULL,100.00,34.00000,'Broccoli, raw',5363,'IS:0',NULL,NULL,NULL,NULL),(293,81823,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,35.90000,'Broccoli, raw',NULL,'IS:11',NULL,NULL,NULL,NULL),(294,22775,NULL,NULL,6,NULL,NULL,NULL,NULL,'assiette ou bol',NULL,0.50,NULL,NULL,100.00,5.78000,'Broth, stock or bouillon, meat and vegetables, dehydrated and reconstituted',5401,'IS:11',NULL,NULL,NULL,NULL),(295,81224,NULL,NULL,20,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,265.00000,'Brown bread, French bread (baguette or ball), with flour type 80 or 110',5417,'IS:11',NULL,NULL,NULL,NULL),(296,48353,NULL,NULL,6,NULL,NULL,NULL,NULL,'sachet',5433,1.00,NULL,NULL,100.00,88.00000,'Brown sauce, reduced salt/sugar',5434,'IS:23',NULL,NULL,NULL,NULL),(297,48355,NULL,NULL,11,NULL,NULL,NULL,NULL,'unit',5452,1.00,NULL,NULL,100.00,35.00000,'Brussels sprouts, boiled in unsalted water',5453,'IS:23',NULL,NULL,NULL,NULL),(298,4476,NULL,NULL,11,NULL,NULL,NULL,NULL,'sprout',NULL,1.00,NULL,NULL,100.00,36.00000,'Brussels sprouts, cooked, boiled, drained, without salt',NULL,'IS:0',NULL,NULL,NULL,NULL),(299,54925,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'porción',NULL,1.00,NULL,NULL,100.00,95.92889,'Brócoli al ajillo',NULL,'IS:24',NULL,NULL,NULL,NULL),(300,1062,NULL,NULL,11,NULL,NULL,NULL,NULL,'colher de sopa cheia, picado',NULL,1.00,NULL,NULL,100.00,24.63616,'Brócolis cozido',5508,'IS:2',NULL,NULL,NULL,NULL),(301,660,NULL,NULL,11,NULL,NULL,NULL,NULL,'ramo',NULL,1.00,NULL,NULL,100.00,22.46346,'Brócolos cozidos',5523,'IS:1',NULL,NULL,NULL,NULL),(302,208995,NULL,NULL,11,NULL,NULL,NULL,NULL,'ramo',NULL,1.00,NULL,NULL,100.00,27.00000,'Brócolos cozidos',5542,'IS:33',NULL,NULL,NULL,NULL),(303,659,NULL,NULL,11,NULL,NULL,NULL,NULL,'ramo',NULL,1.00,NULL,NULL,100.00,26.76498,'Brócolos crus',NULL,'IS:1',NULL,NULL,NULL,NULL),(304,215187,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',5580,1.00,NULL,NULL,100.00,277.35077,'Buffalo Mozzarella',5581,'IS:19',NULL,NULL,NULL,NULL),(305,48363,NULL,NULL,21,NULL,NULL,NULL,NULL,'economy portion (60%)',NULL,1.00,NULL,NULL,100.00,229.00000,'Burger, beef, 62-85%, beef, grilled',5601,'IS:23',NULL,NULL,NULL,NULL),(306,48368,NULL,NULL,22,NULL,NULL,NULL,NULL,'quarter pounder',NULL,1.00,NULL,NULL,100.00,288.00000,'Burger, beef, grilled, homemade',5619,'IS:23',NULL,NULL,NULL,NULL),(307,48369,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',5639,1.00,NULL,NULL,100.00,291.00000,'Burger, beef, with bun, fried in rapeseed oil, homemade',5640,'IS:23',NULL,NULL,NULL,NULL),(308,48375,NULL,NULL,21,NULL,NULL,NULL,NULL,'Mc Donalds\'s portion',NULL,1.00,NULL,NULL,100.00,246.00000,'Burger, hamburger, takeaway',5658,'IS:23',NULL,NULL,NULL,NULL),(309,82203,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,170.00000,'Burritos',5676,'IS:11',NULL,NULL,NULL,NULL),(310,1560,NULL,NULL,1,NULL,NULL,NULL,NULL,'pat (1\" sq, 1/3\" high)',NULL,1.00,NULL,NULL,100.00,717.00000,'Butter, salted',5695,'IS:0',NULL,NULL,NULL,NULL),(311,48378,NULL,NULL,4,NULL,NULL,NULL,NULL,'thin spread',5715,1.00,NULL,NULL,100.00,744.00000,'Butter, salted',5716,'IS:23',NULL,NULL,NULL,NULL),(312,48379,NULL,NULL,4,NULL,NULL,NULL,NULL,'thin spread',5736,1.00,NULL,NULL,100.00,715.00000,'Butter, spreadable (75-80% fat)',5737,'IS:23',NULL,NULL,NULL,NULL),(313,48380,NULL,NULL,4,NULL,NULL,NULL,NULL,'thin spread',5757,1.00,NULL,NULL,100.00,547.00000,'Butter, spreadable, light (60% fat)',5758,'IS:23',NULL,NULL,NULL,NULL),(314,48381,NULL,NULL,4,NULL,NULL,NULL,NULL,'thin average spread',5778,1.00,NULL,NULL,100.00,744.00000,'Butter, unsalted',5779,'IS:23',NULL,NULL,NULL,NULL),(315,2971,NULL,NULL,6,NULL,NULL,NULL,NULL,'cup',5799,1.00,NULL,NULL,100.00,47.00000,'CAMPBELL\'S CHUNKY, Classic Chicken Noodle Soup',5800,'IS:0',NULL,NULL,NULL,NULL),(316,428067,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,511.00000,'CHORIZO IBERICO, cured meat, Spain',5815,'IS:5',NULL,NULL,NULL,NULL),(317,48384,NULL,NULL,11,NULL,NULL,NULL,NULL,'small portion',5820,1.00,NULL,NULL,100.00,17.00000,'Cabbage, average, boiled in unsalted water',5821,'IS:23',NULL,NULL,NULL,NULL),(318,48385,NULL,NULL,11,NULL,NULL,NULL,NULL,'small unit',5841,1.00,NULL,NULL,100.00,26.00000,'Cabbage, average, raw',5842,'IS:23',NULL,NULL,NULL,NULL),(319,48388,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,27.00000,'Cabbage, green, raw',5862,'IS:23',NULL,NULL,NULL,NULL),(320,4484,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, chopped',5882,1.00,NULL,NULL,100.00,25.00000,'Cabbage, raw',5883,'IS:0',NULL,NULL,NULL,NULL),(321,48389,NULL,NULL,11,NULL,NULL,NULL,NULL,'small portion',5903,1.00,NULL,NULL,100.00,15.00000,'Cabbage, red, boiled in unsalted water',5904,'IS:23',NULL,NULL,NULL,NULL),(322,48390,NULL,NULL,22,NULL,NULL,NULL,NULL,'small portion',5924,1.00,NULL,NULL,100.00,57.00000,'Cabbage, red, cooked with apple',5925,'IS:23',NULL,NULL,NULL,NULL),(323,4486,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, chopped',5942,1.00,NULL,NULL,100.00,31.00000,'Cabbage, red, raw',5943,'IS:0',NULL,NULL,NULL,NULL),(324,48391,NULL,NULL,11,NULL,NULL,NULL,NULL,'small unit',5963,1.00,NULL,NULL,100.00,21.00000,'Cabbage, red, raw',5964,'IS:23',NULL,NULL,NULL,NULL),(325,48393,NULL,NULL,11,NULL,NULL,NULL,NULL,'small unit',5984,1.00,NULL,NULL,100.00,24.00000,'Cabbage, white, raw',5985,'IS:23',NULL,NULL,NULL,NULL),(326,37341,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,74.00000,'Cacau',NULL,'IS:20',NULL,NULL,NULL,NULL),(327,823,NULL,NULL,19,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,334.80118,'Cacau em pó',NULL,'IS:1',NULL,NULL,NULL,NULL),(328,54406,NULL,NULL,19,NULL,NULL,NULL,NULL,'cullera sopera',NULL,1.00,NULL,NULL,100.00,375.00000,'Cacau pur en pols desgreixat',NULL,'IS:5',NULL,NULL,NULL,NULL),(329,201646,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',6040,1.00,NULL,NULL,100.00,245.27321,'Cacio e Pepe Sauce',NULL,'IS:19',NULL,NULL,NULL,NULL),(330,82249,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,151.00000,'Caesar\'s salad (salad, chicken, croûtons, sauce)',6060,'IS:11',NULL,NULL,NULL,NULL),(331,207917,NULL,NULL,14,NULL,NULL,NULL,NULL,'chávena de café',NULL,1.00,NULL,NULL,100.00,2.00000,'Café de cafeteira',6079,'IS:33',NULL,NULL,NULL,NULL),(332,207912,NULL,NULL,14,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,233.00000,'Café solúvel (pó) com cafeína',6099,'IS:33',NULL,NULL,NULL,NULL),(333,37322,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,43.00000,'Caju',NULL,'IS:20',NULL,NULL,NULL,NULL),(334,28076,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,271.00000,'Cake, apple, homemade',6131,'IS:15',NULL,NULL,NULL,NULL),(335,48398,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,346.00000,'Cake, carrot, with topping, homemade',6149,'IS:23',NULL,NULL,NULL,NULL),(336,48411,NULL,NULL,18,NULL,NULL,NULL,NULL,'slice',6166,1.00,NULL,NULL,100.00,292.00000,'Cake, sponge, fatless, homemade',6167,'IS:23',NULL,NULL,NULL,NULL),(337,48420,NULL,NULL,18,NULL,NULL,NULL,NULL,'portion',6187,1.00,NULL,NULL,100.00,460.00000,'Cakes, crispie, homemade',6188,'IS:23',NULL,NULL,NULL,NULL),(338,208598,NULL,NULL,15,NULL,NULL,NULL,NULL,'unidade pequena, descascado',NULL,1.00,NULL,NULL,100.00,99.00000,'Camarão cozido',6206,'IS:33',NULL,NULL,NULL,NULL),(339,7704,NULL,NULL,19,NULL,NULL,NULL,NULL,'bar (1.45 oz)',NULL,1.00,NULL,NULL,100.00,556.00000,'Candies, SPECIAL DARK Chocolate Bar',6226,'IS:0',NULL,NULL,NULL,NULL),(340,952,NULL,NULL,6,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,252.00000,'Canela moída',NULL,'IS:1',NULL,NULL,NULL,NULL),(341,172894,NULL,NULL,16,NULL,NULL,NULL,NULL,'Can',6260,1.00,NULL,NULL,100.00,93.00000,'Cannelini Beans in Water',6261,'IS:5',NULL,NULL,NULL,NULL),(342,181828,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,21.00000,'Canónigo',NULL,'IS:5',NULL,NULL,NULL,NULL),(343,1843,NULL,NULL,2,NULL,NULL,NULL,NULL,'tbsp (drained)',NULL,1.00,NULL,NULL,100.00,23.00000,'Capers, canned',6271,'IS:0',NULL,NULL,NULL,NULL),(344,428064,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,1805.30000,'Capocollo di Martina Franca, cured meat, Italy',6291,'IS:5',NULL,NULL,NULL,NULL),(345,161353,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,40.00000,'Capsicum',NULL,'IS:5',NULL,NULL,NULL,NULL),(346,62752,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,62.00000,'Caqui',NULL,'IS:5',NULL,NULL,NULL,NULL),(347,201649,NULL,NULL,NULL,73539,NULL,NULL,NULL,'portion',6310,1.00,NULL,NULL,100.00,395.40473,'Carbonara Mezzi Paccheri',6311,'IS:19',NULL,NULL,NULL,NULL),(348,201648,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,238.83967,'Carbonara Sauce',6331,'IS:19',NULL,NULL,NULL,NULL),(349,208784,NULL,NULL,22,NULL,NULL,NULL,NULL,'porção pequena',NULL,1.00,NULL,NULL,100.00,229.00000,'Carne de porco à alentejana',6351,'IS:33',NULL,NULL,NULL,NULL),(350,187,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,227.26333,'Carne de vaca para cozer ou estufar meio gorda crua',NULL,'IS:1',NULL,NULL,NULL,NULL),(351,48432,NULL,NULL,11,NULL,NULL,NULL,NULL,'average glass',6389,1.00,NULL,NULL,100.00,24.00000,'Carrot juice',6390,'IS:23',NULL,NULL,NULL,NULL),(352,22391,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,36.40000,'Carrot, raw',NULL,'IS:11',NULL,NULL,NULL,NULL),(353,27408,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,32.90000,'Carrots',6427,'IS:14',NULL,NULL,NULL,NULL),(354,5163,NULL,NULL,11,NULL,NULL,NULL,NULL,'large unit',6445,1.00,NULL,NULL,100.00,35.00000,'Carrots, baby, raw',6446,'IS:0',NULL,NULL,NULL,NULL),(355,4969,NULL,NULL,11,NULL,NULL,NULL,NULL,'tbsp',6465,1.00,NULL,NULL,100.00,35.00000,'Carrots, cooked, boiled, drained, with salt',6466,'IS:0',NULL,NULL,NULL,NULL),(356,4497,NULL,NULL,11,NULL,NULL,NULL,NULL,'tbsp',6486,1.00,NULL,NULL,100.00,35.00000,'Carrots, cooked, boiled, drained, without salt',6487,'IS:0',NULL,NULL,NULL,NULL),(357,48433,NULL,NULL,11,NULL,NULL,NULL,NULL,'small portion',6507,1.00,NULL,NULL,100.00,29.00000,'Carrots, old, boiled in unsalted water',6508,'IS:23',NULL,NULL,NULL,NULL),(358,48435,NULL,NULL,11,NULL,NULL,NULL,NULL,'small portion',6528,1.00,NULL,NULL,100.00,34.00000,'Carrots, old, raw',6529,'IS:23',NULL,NULL,NULL,NULL),(359,4496,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup chopped',6549,1.00,NULL,NULL,100.00,41.00000,'Carrots, raw',6550,'IS:0',NULL,NULL,NULL,NULL),(360,28872,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,101.00000,'Carrots, roasted in blended oil',6570,'IS:15',NULL,NULL,NULL,NULL),(361,48436,NULL,NULL,11,NULL,NULL,NULL,NULL,'small portion',6588,1.00,NULL,NULL,100.00,22.00000,'Carrots, young, boiled in unsalted water',6589,'IS:23',NULL,NULL,NULL,NULL),(362,48438,NULL,NULL,11,NULL,NULL,NULL,NULL,'small portion',6608,1.00,NULL,NULL,100.00,30.00000,'Carrots, young, raw',6609,'IS:23',NULL,NULL,NULL,NULL),(363,48440,NULL,NULL,12,NULL,NULL,NULL,NULL,'portion',6628,1.00,NULL,NULL,100.00,573.00000,'Cashew nuts, kernel only, plain',6629,'IS:23',NULL,NULL,NULL,NULL),(364,48441,NULL,NULL,12,NULL,NULL,NULL,NULL,'small bag',6648,1.00,NULL,NULL,100.00,611.00000,'Cashew nuts, kernel only, roasted and salted',6649,'IS:23',NULL,NULL,NULL,NULL),(365,48448,NULL,NULL,22,NULL,NULL,NULL,NULL,'small portion',6669,1.00,NULL,NULL,100.00,48.00000,'Casserole, bean and root vegetable, homemade',6670,'IS:23',NULL,NULL,NULL,NULL),(366,48449,NULL,NULL,22,NULL,NULL,NULL,NULL,'small portion',6689,1.00,NULL,NULL,100.00,137.00000,'Casserole, beef, made with cook-in sauce',6690,'IS:23',NULL,NULL,NULL,NULL),(367,48450,NULL,NULL,22,NULL,NULL,NULL,NULL,'small portion',6710,1.00,NULL,NULL,100.00,100.00000,'Casserole, pork and apple, homemade',6711,'IS:23',NULL,NULL,NULL,NULL),(368,772,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,606.99144,'Castanha de caju torrada  e salgada',NULL,'IS:1',NULL,NULL,NULL,NULL),(369,48456,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,119.00000,'Catfish, flesh only, steamed',6749,'IS:23',NULL,NULL,NULL,NULL),(370,48464,NULL,NULL,22,NULL,NULL,NULL,NULL,'main dish portion',6766,1.00,NULL,NULL,100.00,58.00000,'Cauliflower in white sauce, made with skimmed milk, homemade',6767,'IS:23',NULL,NULL,NULL,NULL),(371,48467,NULL,NULL,11,NULL,NULL,NULL,NULL,'floret',NULL,1.00,NULL,NULL,100.00,29.00000,'Cauliflower, boiled in unsalted water',6787,'IS:23',NULL,NULL,NULL,NULL),(372,22399,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,20.90000,'Cauliflower, cooked',6807,'IS:11',NULL,NULL,NULL,NULL),(373,4504,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup (1\" pieces)',NULL,0.50,NULL,NULL,100.00,23.00000,'Cauliflower, cooked, boiled, drained, without salt',6826,'IS:0',NULL,NULL,NULL,NULL),(374,4503,NULL,NULL,11,NULL,NULL,NULL,NULL,'chopped cup (1/2\" pieces)',NULL,1.00,NULL,NULL,100.00,25.00000,'Cauliflower, raw',6846,'IS:0',NULL,NULL,NULL,NULL),(375,37264,NULL,NULL,11,NULL,NULL,NULL,NULL,'colher de sopa cheia, picado',NULL,1.00,NULL,NULL,100.00,40.00000,'Cebola',NULL,'IS:20',NULL,NULL,NULL,NULL),(376,662,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade, sem casca',NULL,1.00,NULL,NULL,100.00,14.81633,'Cebola cozida',NULL,'IS:1',NULL,NULL,NULL,NULL),(377,661,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade, com casca',NULL,1.00,NULL,NULL,100.00,17.44503,'Cebola crua',NULL,'IS:1',NULL,NULL,NULL,NULL),(378,37255,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,40.00000,'Cebola crua',NULL,'IS:20',NULL,NULL,NULL,NULL),(379,4507,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',6936,1.00,NULL,NULL,100.00,42.00000,'Celeriac, raw',6937,'IS:0',NULL,NULL,NULL,NULL),(380,22405,NULL,NULL,11,NULL,NULL,NULL,NULL,'tige',NULL,1.00,NULL,NULL,100.00,21.50000,'Celery stalk, raw',NULL,'IS:11',NULL,NULL,NULL,NULL),(381,4510,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, diced',NULL,1.00,NULL,NULL,100.00,18.00000,'Celery, cooked, boiled, drained, without salt',6975,'IS:0',NULL,NULL,NULL,NULL),(382,4509,NULL,NULL,11,NULL,NULL,NULL,NULL,'chopped cup',6995,1.00,NULL,NULL,100.00,14.00000,'Celery, raw',6996,'IS:0',NULL,NULL,NULL,NULL),(383,48474,NULL,NULL,11,NULL,NULL,NULL,NULL,'stick',7016,1.00,NULL,NULL,100.00,7.00000,'Celery, raw',7017,'IS:23',NULL,NULL,NULL,NULL),(384,209002,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade média',NULL,1.00,NULL,NULL,100.00,29.00000,'Cenoura baby crua',7036,'IS:33',NULL,NULL,NULL,NULL),(385,665,NULL,NULL,11,NULL,NULL,NULL,NULL,'colher de sopa, tipo Baby',NULL,1.00,NULL,NULL,100.00,16.72811,'Cenoura cozida',7056,'IS:1',NULL,NULL,NULL,NULL),(386,209003,NULL,NULL,11,NULL,NULL,NULL,NULL,'colher de sopa, tipo Baby',NULL,1.00,NULL,NULL,100.00,23.00000,'Cenoura cozida',7075,'IS:33',NULL,NULL,NULL,NULL),(387,664,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,19.35681,'Cenoura crua',7095,'IS:1',NULL,NULL,NULL,NULL),(388,209004,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,25.00000,'Cenoura crua',7114,'IS:33',NULL,NULL,NULL,NULL),(389,74368,NULL,NULL,8,NULL,NULL,NULL,NULL,'colher de sopa',NULL,1.00,NULL,NULL,100.00,388.00000,'Cereais Expandidos (arroz, millet, quinoa)',NULL,'IS:5',NULL,NULL,NULL,NULL),(390,28086,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,59.00000,'Cereal bar, Alpen Light (Citrus Fruit)',7137,'IS:15',NULL,NULL,NULL,NULL),(391,48475,NULL,NULL,23,NULL,NULL,NULL,NULL,'unit',7155,1.00,NULL,NULL,100.00,354.00000,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified',7156,'IS:23',NULL,NULL,NULL,NULL),(392,48476,NULL,NULL,23,NULL,NULL,NULL,NULL,'unit',7176,1.00,NULL,NULL,100.00,436.00000,'Cereal bars, with fruit and/or nuts, with chocolate, unfortified',7177,'IS:23',NULL,NULL,NULL,NULL),(393,3495,NULL,NULL,8,NULL,NULL,NULL,NULL,'cup (1 NLEA serving)',7197,0.66,NULL,NULL,100.00,388.00000,'Cereals ready-to-eat, QUAKER, Low Fat 100% Natural Granola with Raisins',7198,'IS:0',NULL,NULL,NULL,NULL),(394,3652,NULL,NULL,8,NULL,NULL,NULL,NULL,'cup (1 NLEA serving)',7218,0.50,NULL,NULL,100.00,418.00000,'Cereals ready-to-eat, QUAKER, Natural Granola Apple Cranberry Almond',7219,'IS:0',NULL,NULL,NULL,NULL),(395,3494,NULL,NULL,8,NULL,NULL,NULL,NULL,'cup (1 NLEA serving)',7237,0.50,NULL,NULL,100.00,412.00000,'Cereals ready-to-eat, QUAKER, QUAKER 100% Natural Granola with Oats, Wheat, Honey, and Raisins',7238,'IS:0',NULL,NULL,NULL,NULL),(396,3406,NULL,NULL,8,NULL,NULL,NULL,NULL,'cup (1 NLEA serving)',7258,0.75,NULL,NULL,100.00,374.00000,'Cereals ready-to-eat, QUAKER, QUAKER OAT LIFE, plain',7259,'IS:0',NULL,NULL,NULL,NULL),(397,3399,NULL,NULL,8,NULL,NULL,NULL,NULL,'cup',7279,1.00,NULL,NULL,100.00,489.00000,'Cereals ready-to-eat, granola, homemade',7280,'IS:0',NULL,NULL,NULL,NULL),(398,3664,NULL,NULL,8,NULL,NULL,NULL,NULL,'packet (1 NLEA serving)',NULL,1.00,NULL,NULL,100.00,358.00000,'Cereals, QUAKER, Instant Oatmeal, Apple and Cinnamon, reduced sugar',7300,'IS:0',NULL,NULL,NULL,NULL),(399,3707,NULL,NULL,8,NULL,NULL,NULL,NULL,'packet (1 NLEA serving)',NULL,1.00,NULL,NULL,100.00,366.00000,'Cereals, QUAKER, Instant Oatmeal, Cinnamon Swirl, high fiber',7318,'IS:0',NULL,NULL,NULL,NULL),(400,3499,NULL,NULL,8,NULL,NULL,NULL,NULL,'cup (1 NLEA serving)',7336,0.50,NULL,NULL,100.00,364.00000,'Cereals, QUAKER, Oat Bran, QUAKER/MOTHER\'S Oat Bran, dry',7337,'IS:0',NULL,NULL,NULL,NULL),(401,3564,NULL,NULL,8,NULL,NULL,NULL,NULL,'cup',7355,0.50,NULL,NULL,100.00,371.00000,'Cereals, QUAKER, Quick Oats with Iron, Dry',7356,'IS:0',NULL,NULL,NULL,NULL),(402,3554,NULL,NULL,8,NULL,NULL,NULL,NULL,'cup',7374,0.50,NULL,NULL,100.00,371.00000,'Cereals, QUAKER, Quick Oats, Dry',7375,'IS:0',NULL,NULL,NULL,NULL),(403,3449,NULL,NULL,20,NULL,NULL,NULL,NULL,'cup',7395,1.00,NULL,NULL,100.00,71.00000,'Cereals, oats, regular and quick, unenriched, cooked with water (includes boiling and microwaving), without salt',7396,'IS:0',NULL,NULL,NULL,NULL),(404,850,NULL,NULL,14,NULL,NULL,NULL,NULL,'garrafa pequena',NULL,1.00,NULL,NULL,100.00,29.39368,'Cerveja branca',NULL,'IS:1',NULL,NULL,NULL,NULL),(405,48478,NULL,NULL,20,NULL,NULL,NULL,NULL,'unit',7434,1.00,NULL,NULL,100.00,202.00000,'Chapatis, made without fat',7435,'IS:23',NULL,NULL,NULL,NULL),(406,4512,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',7454,1.00,NULL,NULL,100.00,19.00000,'Chard, swiss, raw',7455,'IS:0',NULL,NULL,NULL,NULL),(407,10081,NULL,NULL,1,NULL,NULL,NULL,NULL,'oz',7475,1.00,NULL,NULL,100.00,295.00000,'Cheese spread, cream cheese base',7476,'IS:0',NULL,NULL,NULL,NULL),(408,48489,NULL,NULL,1,NULL,NULL,NULL,NULL,'portion',7496,1.00,NULL,NULL,100.00,237.00000,'Cheese spread, plain',7497,'IS:23',NULL,NULL,NULL,NULL),(409,48490,NULL,NULL,1,NULL,NULL,NULL,NULL,'portion',7517,1.00,NULL,NULL,100.00,154.00000,'Cheese spread, plain, reduced fat',7518,'IS:23',NULL,NULL,NULL,NULL),(410,48491,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,510.00000,'Cheese straws/twists, retail',7537,'IS:23',NULL,NULL,NULL,NULL),(411,48495,NULL,NULL,1,NULL,NULL,NULL,NULL,'average portion',7557,1.00,NULL,NULL,100.00,290.00000,'Cheese, Camembert',7558,'IS:23',NULL,NULL,NULL,NULL),(412,48496,NULL,NULL,1,NULL,NULL,NULL,NULL,'small chunk',7578,1.00,NULL,NULL,100.00,314.00000,'Cheese, Cheddar type, \'30% less fat\'',7579,'IS:23',NULL,NULL,NULL,NULL),(413,48497,NULL,NULL,1,NULL,NULL,NULL,NULL,'small chunk',7599,1.00,NULL,NULL,100.00,273.00000,'Cheese, Cheddar type, half fat',7600,'IS:23',NULL,NULL,NULL,NULL),(414,48498,NULL,NULL,1,NULL,NULL,NULL,NULL,'small chunk',7620,1.00,NULL,NULL,100.00,416.00000,'Cheese, Cheddar, English',7621,'IS:23',NULL,NULL,NULL,NULL),(415,48507,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,250.00000,'Cheese, Feta',7641,'IS:23',NULL,NULL,NULL,NULL),(416,48509,NULL,NULL,1,NULL,NULL,NULL,NULL,'average portion',7661,1.00,NULL,NULL,100.00,377.00000,'Cheese, Gouda',7662,'IS:23',NULL,NULL,NULL,NULL),(417,48511,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,313.00000,'Cheese, Halloumi',7682,'IS:23',NULL,NULL,NULL,NULL),(418,48514,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,435.00000,'Cheese, Mascarpone',7702,'IS:23',NULL,NULL,NULL,NULL),(419,48515,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,257.00000,'Cheese, Mozzarella, fresh',7722,'IS:23',NULL,NULL,NULL,NULL),(420,48516,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,328.00000,'Cheese, Paneer',7742,'IS:23',NULL,NULL,NULL,NULL),(421,48517,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,415.00000,'Cheese, Parmesan, fresh',7759,'IS:23',NULL,NULL,NULL,NULL),(422,48522,NULL,NULL,1,NULL,NULL,NULL,NULL,'heaped tablespoon',7779,1.00,NULL,NULL,100.00,74.00000,'Cheese, Quark',7780,'IS:23',NULL,NULL,NULL,NULL),(423,48525,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,144.00000,'Cheese, Ricotta',7799,'IS:23',NULL,NULL,NULL,NULL),(424,1568,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup, diced',NULL,1.00,NULL,NULL,100.00,403.00000,'Cheese, cheddar',7816,'IS:0',NULL,NULL,NULL,NULL),(425,1781,NULL,NULL,1,NULL,NULL,NULL,NULL,'serving',7836,1.00,NULL,NULL,100.00,157.00000,'Cheese, cheddar, nonfat or fat free',7837,'IS:0',NULL,NULL,NULL,NULL),(426,1571,NULL,NULL,1,NULL,NULL,NULL,NULL,'oz',7857,4.00,NULL,NULL,100.00,98.00000,'Cheese, cottage, creamed, large or small curd',7858,'IS:0',NULL,NULL,NULL,NULL),(427,1575,NULL,NULL,1,NULL,NULL,NULL,NULL,'oz',7878,4.00,NULL,NULL,100.00,72.00000,'Cheese, cottage, lowfat, 1% milkfat',7879,'IS:0',NULL,NULL,NULL,NULL),(428,10117,NULL,NULL,1,NULL,NULL,NULL,NULL,'oz',7899,4.00,NULL,NULL,100.00,67.00000,'Cheese, cottage, lowfat, 1% milkfat, with vegetables',7900,'IS:0',NULL,NULL,NULL,NULL),(429,1574,NULL,NULL,1,NULL,NULL,NULL,NULL,'oz',7920,4.00,NULL,NULL,100.00,81.00000,'Cheese, cottage, lowfat, 2% milkfat',7921,'IS:0',NULL,NULL,NULL,NULL),(430,1573,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup (not packed)',7941,1.00,NULL,NULL,100.00,72.00000,'Cheese, cottage, nonfat, uncreamed, dry, large or small curd',7942,'IS:0',NULL,NULL,NULL,NULL),(431,48499,NULL,NULL,1,NULL,NULL,NULL,NULL,'small pot',7962,1.00,NULL,NULL,100.00,103.00000,'Cheese, cottage, plain',7963,'IS:23',NULL,NULL,NULL,NULL),(432,48500,NULL,NULL,1,NULL,NULL,NULL,NULL,'small pot',7983,1.00,NULL,NULL,100.00,68.00000,'Cheese, cottage, plain, reduced fat',7984,'IS:23',NULL,NULL,NULL,NULL),(433,1576,NULL,NULL,1,NULL,NULL,NULL,NULL,'tbsp',8004,1.00,NULL,NULL,100.00,350.00000,'Cheese, cream',NULL,'IS:0',NULL,NULL,NULL,NULL),(434,10079,NULL,NULL,1,NULL,NULL,NULL,NULL,'tbsp',8024,1.00,NULL,NULL,100.00,208.00000,'Cheese, cream, low fat',8025,'IS:0',NULL,NULL,NULL,NULL),(435,1755,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup (crumbled)',8045,1.00,NULL,NULL,100.00,299.00000,'Cheese, fresh, queso fresco',8046,'IS:0',NULL,NULL,NULL,NULL),(436,48508,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,320.00000,'Cheese, goats milk, full fat, soft, white rind',8066,'IS:23',NULL,NULL,NULL,NULL),(437,1581,NULL,NULL,1,NULL,NULL,NULL,NULL,'oz',8086,1.00,NULL,NULL,100.00,356.00000,'Cheese, gouda',8087,'IS:0',NULL,NULL,NULL,NULL),(438,48512,NULL,NULL,1,NULL,NULL,NULL,NULL,'small chunk',8107,1.00,NULL,NULL,100.00,411.00000,'Cheese, hard, average',8108,'IS:23',NULL,NULL,NULL,NULL),(439,28180,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,212.00000,'Cheese, light (Babybel)',8128,'IS:15',NULL,NULL,NULL,NULL),(440,1733,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup',8146,1.00,NULL,NULL,100.00,265.00000,'Cheese, parmesan, dry grated, reduced fat',8147,'IS:0',NULL,NULL,NULL,NULL),(441,1591,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup',8167,1.00,NULL,NULL,100.00,420.00000,'Cheese, parmesan, grated',8168,'IS:0',NULL,NULL,NULL,NULL),(442,48520,NULL,NULL,1,NULL,NULL,NULL,NULL,'slice',8188,1.00,NULL,NULL,100.00,190.00000,'Cheese, processed, slices, reduced fat',8189,'IS:23',NULL,NULL,NULL,NULL),(443,1595,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup',8208,0.50,NULL,NULL,100.00,150.00000,'Cheese, ricotta, whole milk',8209,'IS:0',NULL,NULL,NULL,NULL),(444,48528,NULL,NULL,1,NULL,NULL,NULL,NULL,'sandwich portion',8229,1.00,NULL,NULL,100.00,252.00000,'Cheese, spreadable, full fat, soft, white',8230,'IS:23',NULL,NULL,NULL,NULL),(445,48530,NULL,NULL,1,NULL,NULL,NULL,NULL,'sandwich portion',8250,1.00,NULL,NULL,100.00,99.00000,'Cheese, spreadable, soft white, low fat',8251,'IS:23',NULL,NULL,NULL,NULL),(446,10155,NULL,NULL,1,NULL,NULL,NULL,NULL,'slice (1 oz)',NULL,1.00,NULL,NULL,100.00,179.00000,'Cheese, swiss, low fat',NULL,'IS:0',NULL,NULL,NULL,NULL),(447,202902,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',8288,1.00,NULL,NULL,100.00,251.31553,'Cheesecake with wild berries',8289,'IS:19',NULL,NULL,NULL,NULL),(448,48540,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',8309,1.00,NULL,NULL,100.00,48.00000,'Cherries, flesh and skin, raw',8310,'IS:23',NULL,NULL,NULL,NULL),(449,48541,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,39.00000,'Cherries, flesh and skin, raw, weighed with stones',8329,'IS:23',NULL,NULL,NULL,NULL),(450,235568,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Chestnut, boiled/cooked in water',8348,'IS:37',NULL,NULL,NULL,NULL),(451,22503,NULL,NULL,16,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,147.00000,'Chick pea, cooked',NULL,'IS:11',NULL,NULL,NULL,NULL),(452,28579,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,97.00000,'Chicken and vegetable stir-fry with soy sauce, home prepared',8384,'IS:15',NULL,NULL,NULL,NULL),(453,28540,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,166.00000,'Chicken breast, cooked in blended oil, homemade',8402,'IS:15',NULL,NULL,NULL,NULL),(454,3363,NULL,NULL,7,NULL,NULL,NULL,NULL,'slice',8420,1.00,NULL,NULL,100.00,98.00000,'Chicken breast, deli, rotisserie seasoned, sliced, prepackaged',8421,'IS:0',NULL,NULL,NULL,NULL),(455,48553,NULL,NULL,5,NULL,NULL,NULL,NULL,'portion',8441,1.00,NULL,NULL,100.00,234.00000,'Chicken breast/steak, coated, baked',8442,'IS:23',NULL,NULL,NULL,NULL),(456,82483,NULL,NULL,7,NULL,NULL,NULL,NULL,'tranche moyenne',NULL,1.00,NULL,NULL,100.00,106.00000,'Chicken cooked ham, in slices',8462,'IS:11',NULL,NULL,NULL,NULL),(457,48558,NULL,NULL,22,NULL,NULL,NULL,NULL,'small portion',8481,1.00,NULL,NULL,100.00,156.00000,'Chicken in white sauce, made with semi-skimmed milk',8482,'IS:23',NULL,NULL,NULL,NULL),(458,48564,NULL,NULL,6,NULL,NULL,NULL,NULL,'small portion',8502,1.00,NULL,NULL,100.00,43.00000,'Chicken soup, cream of, canned, condensed, as served',8503,'IS:23',NULL,NULL,NULL,NULL),(459,48569,NULL,NULL,5,NULL,NULL,NULL,NULL,'small portion',8523,1.00,NULL,NULL,100.00,160.00000,'Chicken, breast, casseroled, meat only',NULL,'IS:23',NULL,NULL,NULL,NULL),(460,48571,NULL,NULL,5,NULL,NULL,NULL,NULL,'slice',8543,1.00,NULL,NULL,100.00,148.00000,'Chicken, breast, grilled without skin, meat only',8544,'IS:23',NULL,NULL,NULL,NULL),(461,48572,NULL,NULL,5,NULL,NULL,NULL,NULL,'slice',8564,1.00,NULL,NULL,100.00,173.00000,'Chicken, breast, grilled, meat and skin',8565,'IS:23',NULL,NULL,NULL,NULL),(462,27791,NULL,NULL,5,NULL,NULL,NULL,NULL,'fetta',NULL,1.00,NULL,NULL,100.00,100.40000,'Chicken, breast, without skin',8584,'IS:14',NULL,NULL,NULL,NULL),(463,2415,NULL,NULL,5,NULL,NULL,NULL,NULL,'breast unit, bone removed (yield from 1 lb ready-to-cook chicken)',NULL,0.50,NULL,NULL,100.00,172.00000,'Chicken, broilers or fryers, breast, meat and skin, raw',NULL,'IS:0',NULL,NULL,NULL,NULL),(464,48588,NULL,NULL,5,NULL,NULL,NULL,NULL,'portion',8622,1.00,NULL,NULL,100.00,152.00000,'Chicken, drumsticks, roasted, meat only',8623,'IS:23',NULL,NULL,NULL,NULL),(465,48599,NULL,NULL,5,NULL,NULL,NULL,NULL,'small portion',8642,1.00,NULL,NULL,100.00,177.00000,'Chicken, meat, average, roasted',8643,'IS:23',NULL,NULL,NULL,NULL),(466,2666,NULL,NULL,5,NULL,NULL,NULL,NULL,'oz',8663,4.00,NULL,NULL,100.00,440.00000,'Chicken, skin (drumsticks and thighs), raw',NULL,'IS:0',NULL,NULL,NULL,NULL),(467,121136,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,360.00000,'Chickpea Pasta',NULL,'IS:5',NULL,NULL,NULL,NULL),(468,6418,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',8687,1.00,NULL,NULL,100.00,387.00000,'Chickpea flour (besan)',8688,'IS:0',NULL,NULL,NULL,NULL),(469,6518,NULL,NULL,16,NULL,NULL,NULL,NULL,'can drained, rinsed',NULL,1.00,NULL,NULL,100.00,138.00000,'Chickpeas (garbanzo beans, bengal gram), mature seeds, canned, drained, rinsed in tap water',8708,'IS:0',NULL,NULL,NULL,NULL),(470,6331,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',8728,1.00,NULL,NULL,100.00,88.00000,'Chickpeas (garbanzo beans, bengal gram), mature seeds, canned, solids and liquids',8729,'IS:0',NULL,NULL,NULL,NULL),(471,6519,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',8748,1.00,NULL,NULL,100.00,88.00000,'Chickpeas (garbanzo beans, bengal gram), mature seeds, canned, solids and liquids, low sodium',8749,'IS:0',NULL,NULL,NULL,NULL),(472,6516,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',8769,1.00,NULL,NULL,100.00,164.00000,'Chickpeas (garbanzo beans, bengal gram), mature seeds, cooked, boiled, with salt',NULL,'IS:0',NULL,NULL,NULL,NULL),(473,6330,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',8789,1.00,NULL,NULL,100.00,164.00000,'Chickpeas (garbanzo beans, bengal gram), mature seeds, cooked, boiled, without salt',8790,'IS:0',NULL,NULL,NULL,NULL),(474,6329,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',8810,1.00,NULL,NULL,100.00,378.00000,'Chickpeas (garbanzo beans, bengal gram), mature seeds, raw',NULL,'IS:0',NULL,NULL,NULL,NULL),(475,21757,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,33.60000,'Chili pepper, red',8830,'IS:9',NULL,NULL,NULL,NULL),(476,48631,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',8849,1.00,NULL,NULL,100.00,120.00000,'Chilli con carne, homemade',8850,'IS:23',NULL,NULL,NULL,NULL),(477,48633,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',8869,1.00,NULL,NULL,100.00,116.00000,'Chilli con carne, retail, reheated, with rice',NULL,'IS:23',NULL,NULL,NULL,NULL),(478,48634,NULL,NULL,2,NULL,NULL,NULL,NULL,'level teaspoon',8885,1.00,NULL,NULL,100.00,NULL,'Chilli powder',8886,'IS:23',NULL,NULL,NULL,NULL),(479,48635,NULL,NULL,6,NULL,NULL,NULL,NULL,'teaspoon',8904,1.00,NULL,NULL,100.00,40.00000,'Chilli sauce',8905,'IS:23',NULL,NULL,NULL,NULL),(480,48637,NULL,NULL,22,NULL,NULL,NULL,NULL,'small portion',8925,1.00,NULL,NULL,100.00,83.00000,'Chilli, Quorn, homemade',8926,'IS:23',NULL,NULL,NULL,NULL),(481,177563,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',8945,1.00,NULL,NULL,100.00,215.00000,'Chips',8946,'IS:19',NULL,NULL,NULL,NULL),(482,48641,NULL,NULL,2,NULL,NULL,NULL,NULL,'sprig',8962,1.00,NULL,NULL,100.00,27.00000,'Chives, fresh',8963,'IS:23',NULL,NULL,NULL,NULL),(483,60386,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,530.00000,'Chocolate 85%',NULL,'IS:5',NULL,NULL,NULL,NULL),(484,825,NULL,NULL,19,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,452.00000,'Chocolate em pó',8986,'IS:1',NULL,NULL,NULL,NULL),(485,48648,NULL,NULL,19,NULL,NULL,NULL,NULL,'heaped teaspoon',9005,1.00,NULL,NULL,100.00,549.00000,'Chocolate nut spread',9006,'IS:23',NULL,NULL,NULL,NULL),(486,48650,NULL,NULL,19,NULL,NULL,NULL,NULL,'heaped teaspoon',9024,1.00,NULL,NULL,100.00,575.00000,'Chocolate spread',9025,'IS:23',NULL,NULL,NULL,NULL),(487,7963,NULL,NULL,19,NULL,NULL,NULL,NULL,'oz',9045,1.00,NULL,NULL,100.00,579.00000,'Chocolate, dark, 60-69% cacao solids',9046,'IS:0',NULL,NULL,NULL,NULL),(488,7964,NULL,NULL,19,NULL,NULL,NULL,NULL,'oz',9063,1.00,NULL,NULL,100.00,598.00000,'Chocolate, dark, 70-85% cacao solids',9064,'IS:0',NULL,NULL,NULL,NULL),(489,48662,NULL,NULL,6,NULL,NULL,NULL,NULL,'teaspoon',9081,1.00,NULL,NULL,100.00,189.00000,'Chutney, mango, sweet',9082,'IS:23',NULL,NULL,NULL,NULL),(490,48669,NULL,NULL,2,NULL,NULL,NULL,NULL,'teaspoon',9098,1.00,NULL,NULL,100.00,NULL,'Cinnamon, ground',9099,'IS:23',NULL,NULL,NULL,NULL),(491,237700,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,243.00000,'Cinnamon, powder',9117,'IS:37',NULL,NULL,NULL,NULL),(492,479,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,46.59974,'Clara de ovo de galinha crua',NULL,'IS:1',NULL,NULL,NULL,NULL),(493,4037,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',9154,1.00,NULL,NULL,100.00,47.00000,'Clementines, raw',9155,'IS:0',NULL,NULL,NULL,NULL),(494,48675,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,896.00000,'Cocoa butter',9173,'IS:23',NULL,NULL,NULL,NULL),(495,48676,NULL,NULL,14,NULL,NULL,NULL,NULL,'heaped teaspoon',9191,1.00,NULL,NULL,100.00,312.00000,'Cocoa powder',9192,'IS:23',NULL,NULL,NULL,NULL),(496,7705,NULL,NULL,19,NULL,NULL,NULL,NULL,'cup',9210,1.00,NULL,NULL,100.00,228.00000,'Cocoa, dry powder, unsweetened',NULL,'IS:0',NULL,NULL,NULL,NULL),(497,27376,NULL,NULL,14,NULL,NULL,NULL,NULL,'cucchiaio da tavola (colmo)',NULL,1.00,NULL,NULL,100.00,355.12500,'Cocoa, unsweetened, powder',9230,'IS:14',NULL,NULL,NULL,NULL),(498,61953,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,352.00000,'Coconut Flour',NULL,'IS:5',NULL,NULL,NULL,NULL),(499,21862,NULL,NULL,14,NULL,NULL,NULL,NULL,'vaso pequeño',NULL,1.00,NULL,NULL,100.00,207.86000,'Coconut milk',NULL,'IS:9',NULL,NULL,NULL,NULL),(500,48681,NULL,NULL,12,NULL,NULL,NULL,NULL,'can',NULL,1.00,NULL,NULL,100.00,22.00000,'Coconut milk',9270,'IS:23',NULL,NULL,NULL,NULL),(501,22261,NULL,NULL,14,NULL,NULL,NULL,NULL,'verre',NULL,1.00,NULL,NULL,100.00,188.00000,'Coconut milk or coconut cream',9288,'IS:11',NULL,NULL,NULL,NULL),(502,21713,NULL,NULL,4,NULL,NULL,NULL,NULL,'cucharada de café',NULL,1.00,NULL,NULL,100.00,884.32000,'Coconut oil',NULL,'IS:9',NULL,NULL,NULL,NULL),(503,48684,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,604.00000,'Coconut, desiccated',9323,'IS:23',NULL,NULL,NULL,NULL),(504,82286,NULL,NULL,15,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,98.90000,'Cod, cooked (average)',9342,'IS:11',NULL,NULL,NULL,NULL),(505,48687,NULL,NULL,15,NULL,NULL,NULL,NULL,'small fillet',NULL,1.00,NULL,NULL,100.00,100.00000,'Cod, flesh only, baked',9361,'IS:23',NULL,NULL,NULL,NULL),(506,48689,NULL,NULL,15,NULL,NULL,NULL,NULL,'small fillet',NULL,1.00,NULL,NULL,100.00,106.00000,'Cod, flesh only, grilled',9381,'IS:23',NULL,NULL,NULL,NULL),(507,48691,NULL,NULL,15,NULL,NULL,NULL,NULL,'small portion',9401,1.00,NULL,NULL,100.00,94.00000,'Cod, flesh only, poached in milk, butter and salt added',9402,'IS:23',NULL,NULL,NULL,NULL),(508,48693,NULL,NULL,15,NULL,NULL,NULL,NULL,'small fillet',NULL,1.00,NULL,NULL,100.00,75.00000,'Cod, flesh only, raw',9421,'IS:23',NULL,NULL,NULL,NULL),(509,667,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,21.74654,'Coentros crus',NULL,'IS:1',NULL,NULL,NULL,NULL),(510,21654,NULL,NULL,14,NULL,NULL,NULL,NULL,'vaso pequeño',NULL,1.00,NULL,NULL,100.00,37.78000,'Coffee infusion, with milk',9459,'IS:9',NULL,NULL,NULL,NULL),(511,22284,NULL,NULL,14,NULL,NULL,NULL,NULL,'tasse',NULL,1.00,NULL,NULL,100.00,21.50000,'Coffee with milk or white coffee or cappuccino, instant coffee or not, without sugar, ready-to-drink',9479,'IS:11',NULL,NULL,NULL,NULL),(512,48704,NULL,NULL,14,NULL,NULL,NULL,NULL,'mug',9497,1.00,NULL,NULL,100.00,27.00000,'Coffee, cappuccino, latte',9498,'IS:23',NULL,NULL,NULL,NULL),(513,48706,NULL,NULL,14,NULL,NULL,NULL,NULL,'mug',9518,1.00,NULL,NULL,100.00,7.00000,'Coffee, infusion, average, with semi-skimmed milk',9519,'IS:23',NULL,NULL,NULL,NULL),(514,48712,NULL,NULL,14,NULL,NULL,NULL,NULL,'mug',9538,1.00,NULL,NULL,100.00,7.00000,'Coffee, instant, made up with water and semi-skimmed milk',9539,'IS:23',NULL,NULL,NULL,NULL),(515,48713,NULL,NULL,14,NULL,NULL,NULL,NULL,'mug',9558,1.00,NULL,NULL,100.00,8.00000,'Coffee, instant, made up with water and whole milk',9559,'IS:23',NULL,NULL,NULL,NULL),(516,669,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,11.94865,'Cogumelos enlatados, escorridos',NULL,'IS:1',NULL,NULL,NULL,NULL),(517,89625,NULL,NULL,26,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,360.00000,'Colagéneo hidrolisado',NULL,'IS:21',NULL,NULL,NULL,NULL),(518,48721,NULL,NULL,22,NULL,NULL,NULL,NULL,'tablespoon',9597,1.00,NULL,NULL,100.00,110.00000,'Coleslaw, with reduced calorie dressing, retail',9598,'IS:23',NULL,NULL,NULL,NULL),(519,9592,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'brownie',9615,1.00,NULL,NULL,100.00,345.00000,'Cookies, brownies, commercially prepared, reduced fat, with added fiber',9616,'IS:0',NULL,NULL,NULL,NULL),(520,4526,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',9636,0.25,NULL,NULL,100.00,23.00000,'Coriander (cilantro) leaves, raw',9637,'IS:0',NULL,NULL,NULL,NULL),(521,48740,NULL,NULL,2,NULL,NULL,NULL,NULL,'large sprig',9657,1.00,NULL,NULL,100.00,18.00000,'Coriander leaves, fresh',9658,'IS:23',NULL,NULL,NULL,NULL),(522,81467,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,22.30000,'Coriander, fresh',9678,'IS:11',NULL,NULL,NULL,NULL),(523,21496,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,372.46000,'Corn starch',9697,'IS:9',NULL,NULL,NULL,NULL),(524,81268,NULL,NULL,20,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,309.00000,'Corn tortilla wrap, to be filled',9715,'IS:11',NULL,NULL,NULL,NULL),(525,5119,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',9721,1.00,NULL,NULL,100.00,80.00000,'Corn, sweet, white, frozen, kernels cut off cob, boiled, drained, with salt',9722,'IS:0',NULL,NULL,NULL,NULL),(526,5118,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',9742,1.00,NULL,NULL,100.00,80.00000,'Corn, sweet, white, frozen, kernels cut off cob, boiled, drained, without salt',9743,'IS:0',NULL,NULL,NULL,NULL),(527,4533,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup drained, rinsed',NULL,1.00,NULL,NULL,100.00,64.00000,'Corn, sweet, yellow, canned, drained solids, rinsed with tap water',9763,'IS:0',NULL,NULL,NULL,NULL),(528,4985,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',9781,1.00,NULL,NULL,100.00,79.00000,'Corn, sweet, yellow, canned, vacuum pack, no salt added',9782,'IS:0',NULL,NULL,NULL,NULL),(529,4982,NULL,NULL,11,NULL,NULL,NULL,NULL,'small  ear (5-1/2\" to 6-1/2\" long)',NULL,1.00,NULL,NULL,100.00,96.00000,'Corn, sweet, yellow, cooked, boiled, drained, with salt',9802,'IS:0',NULL,NULL,NULL,NULL),(530,4527,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',9822,1.00,NULL,NULL,100.00,86.00000,'Corn, sweet, yellow, raw',9823,'IS:0',NULL,NULL,NULL,NULL),(531,48746,NULL,NULL,7,NULL,NULL,NULL,NULL,'small can',9843,1.00,NULL,NULL,100.00,205.00000,'Corned beef, canned',9844,'IS:23',NULL,NULL,NULL,NULL),(532,8002,NULL,NULL,20,NULL,NULL,NULL,NULL,'cup',9864,1.00,NULL,NULL,100.00,381.00000,'Cornstarch',9865,'IS:0',NULL,NULL,NULL,NULL),(533,22482,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,17.30000,'Cos or romaine lettuce, raw',9885,'IS:11',NULL,NULL,NULL,NULL),(534,27030,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,114.70000,'Cottage cheese',9904,'IS:14',NULL,NULL,NULL,NULL),(535,182163,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,49.30000,'Coulis de tomates',NULL,'IS:5',NULL,NULL,NULL,NULL),(536,23134,NULL,NULL,20,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,268.00000,'Country-style bread, French bread (baguette or ball)',9928,'IS:11',NULL,NULL,NULL,NULL),(537,183816,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,16.50000,'Courgette ',NULL,'IS:5',NULL,NULL,NULL,NULL),(538,177269,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,9.00000,'Courgette flowers',9964,'IS:5',NULL,NULL,NULL,NULL),(539,22403,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,15.50000,'Courgette or zucchini, pulp and peel, cooked',9975,'IS:11',NULL,NULL,NULL,NULL),(540,81896,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,17.80000,'Courgette or zucchini, pulp and peel, frozen, raw',9994,'IS:11',NULL,NULL,NULL,NULL),(541,22402,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,16.50000,'Courgette or zucchini, pulp and peel, raw',10013,'IS:11',NULL,NULL,NULL,NULL),(542,48753,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',10032,1.00,NULL,NULL,100.00,19.00000,'Courgette, boiled in unsalted water',10033,'IS:23',NULL,NULL,NULL,NULL),(543,48757,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',10051,1.00,NULL,NULL,100.00,63.00000,'Courgette, fried in rapeseed oil',10052,'IS:23',NULL,NULL,NULL,NULL),(544,48758,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',10071,1.00,NULL,NULL,100.00,18.00000,'Courgette, raw',10072,'IS:23',NULL,NULL,NULL,NULL),(545,27448,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,11.35000,'Courgettes or zucchini',10090,'IS:14',NULL,NULL,NULL,NULL),(546,23290,NULL,NULL,20,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,165.00000,'Couscous (durum wheat semolina pre-cooked with steam), cooked, unsalted',10108,'IS:11',NULL,NULL,NULL,NULL),(547,82156,NULL,NULL,25,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,114.00000,'Couscous with vegetables',10127,'IS:11',NULL,NULL,NULL,NULL),(548,8004,NULL,NULL,20,NULL,NULL,NULL,NULL,'cup, cooked',NULL,1.00,NULL,NULL,100.00,112.00000,'Couscous, cooked',10133,'IS:0',NULL,NULL,NULL,NULL),(549,48760,NULL,NULL,22,NULL,NULL,NULL,NULL,'tablespoon',10153,1.00,NULL,NULL,100.00,178.00000,'Couscous, plain, cooked',10154,'IS:23',NULL,NULL,NULL,NULL),(550,48761,NULL,NULL,22,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,364.00000,'Couscous, plain, raw',10174,'IS:23',NULL,NULL,NULL,NULL),(551,209027,NULL,NULL,11,NULL,NULL,NULL,NULL,'prato',NULL,0.25,NULL,NULL,100.00,30.00000,'Couve roxa crua',10194,'IS:33',NULL,NULL,NULL,NULL),(552,678,NULL,NULL,11,NULL,NULL,NULL,NULL,'ramo',NULL,1.00,NULL,NULL,100.00,16.72811,'Couve-flor cozida',10214,'IS:1',NULL,NULL,NULL,NULL),(553,209015,NULL,NULL,11,NULL,NULL,NULL,NULL,'ramo',NULL,1.00,NULL,NULL,100.00,21.00000,'Couve-flor cozida',10233,'IS:33',NULL,NULL,NULL,NULL),(554,677,NULL,NULL,11,NULL,NULL,NULL,NULL,'ramo',NULL,1.00,NULL,NULL,100.00,29.39368,'Couve-flor crua',NULL,'IS:1',NULL,NULL,NULL,NULL),(555,7239,NULL,NULL,18,NULL,NULL,NULL,NULL,'oz',10271,0.50,NULL,NULL,100.00,366.00000,'Crackers, crispbread, rye',10272,'IS:0',NULL,NULL,NULL,NULL),(556,67694,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cracker',10292,3.00,NULL,NULL,100.00,456.00000,'Crackers, gluten-free, multigrain and vegetable, made with corn starch and white rice flour',10293,'IS:0',NULL,NULL,NULL,NULL),(557,27317,NULL,NULL,18,NULL,NULL,NULL,NULL,'pacchetto',NULL,1.00,NULL,NULL,100.00,354.90000,'Crackers, whitout fat or fat free',10308,'IS:14',NULL,NULL,NULL,NULL),(558,27553,NULL,NULL,18,NULL,NULL,NULL,NULL,'pacchetto',NULL,1.00,NULL,NULL,100.00,407.87500,'Crackers, wholemeal',10326,'IS:14',NULL,NULL,NULL,NULL),(559,48767,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,421.00000,'Crackers, wholemeal, homemade',10344,'IS:23',NULL,NULL,NULL,NULL),(560,3800,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup',10361,0.25,NULL,NULL,100.00,308.00000,'Cranberries, dried, sweetened',10362,'IS:0',NULL,NULL,NULL,NULL),(561,3799,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, chopped',10382,1.00,NULL,NULL,100.00,46.00000,'Cranberries, raw',10383,'IS:0',NULL,NULL,NULL,NULL),(562,48769,NULL,NULL,14,NULL,NULL,NULL,NULL,'average glass',10403,1.00,NULL,NULL,100.00,45.00000,'Cranberry fruit juice drink',10404,'IS:23',NULL,NULL,NULL,NULL),(563,48771,NULL,NULL,23,NULL,NULL,NULL,NULL,'unit',10418,1.00,NULL,NULL,100.00,445.00000,'Cream crackers',10419,'IS:23',NULL,NULL,NULL,NULL),(564,1622,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup',10439,1.00,NULL,NULL,100.00,529.00000,'Cream substitute, powdered',10440,'IS:0',NULL,NULL,NULL,NULL),(565,48780,NULL,NULL,6,NULL,NULL,NULL,NULL,'small cartoon',NULL,1.00,NULL,NULL,100.00,193.00000,'Cream, fresh, single',10460,'IS:23',NULL,NULL,NULL,NULL),(566,48784,NULL,NULL,18,NULL,NULL,NULL,NULL,'portion',10480,1.00,NULL,NULL,100.00,104.00000,'Creme caramel, retail',10481,'IS:23',NULL,NULL,NULL,NULL),(567,38253,NULL,NULL,1,NULL,NULL,NULL,NULL,'colher de sopa rasa',NULL,1.00,NULL,NULL,100.00,292.00000,'Creme de leite',NULL,'IS:20',NULL,NULL,NULL,NULL),(568,48787,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,162.00000,'Creme fraiche, half fat',10518,'IS:23',NULL,NULL,NULL,NULL),(569,82076,NULL,NULL,19,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,254.00000,'Crepe, plain, prepacked, refrigerated',10537,'IS:11',NULL,NULL,NULL,NULL),(570,27318,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,289.67500,'Crispbread rye, whole grain',10556,'IS:14',NULL,NULL,NULL,NULL),(571,48788,NULL,NULL,23,NULL,NULL,NULL,NULL,'unit',10574,1.00,NULL,NULL,100.00,284.00000,'Crispbread, rye',10575,'IS:23',NULL,NULL,NULL,NULL),(572,48789,NULL,NULL,18,NULL,NULL,NULL,NULL,'mini portion',NULL,1.00,NULL,NULL,100.00,373.00000,'Croissants',10595,'IS:23',NULL,NULL,NULL,NULL),(573,23150,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,522.00000,'Croutons',10615,'IS:11',NULL,NULL,NULL,NULL),(574,81254,NULL,NULL,20,NULL,NULL,NULL,NULL,'sachet moyen',NULL,1.00,NULL,NULL,100.00,495.00000,'Croutons, plain, prepacked',10622,'IS:11',NULL,NULL,NULL,NULL),(575,48793,NULL,NULL,18,NULL,NULL,NULL,NULL,'average portion',10639,1.00,NULL,NULL,100.00,198.00000,'Crumble, fruit, wholemeal, homemade',10640,'IS:23',NULL,NULL,NULL,NULL),(576,48799,NULL,NULL,18,NULL,NULL,NULL,NULL,'portion',10659,1.00,NULL,NULL,100.00,207.00000,'Crumpets, toasted',10660,'IS:23',NULL,NULL,NULL,NULL),(577,6271,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'oz',10680,3.00,NULL,NULL,100.00,85.00000,'Crustaceans, shrimp, raw',NULL,'IS:0',NULL,NULL,NULL,NULL),(578,428397,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,132.00000,'Cuberoll, young bull ribeye bonelles',10691,'IS:5',NULL,NULL,NULL,NULL),(579,951,NULL,NULL,6,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,184.24819,'Cubo de carne de vaca para caldo',NULL,'IS:1',NULL,NULL,NULL,NULL),(580,4554,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, pared, chopped',NULL,1.00,NULL,NULL,100.00,10.00000,'Cucumber, peeled, raw',10713,'IS:0',NULL,NULL,NULL,NULL),(581,48800,NULL,NULL,11,NULL,NULL,NULL,NULL,'slice',10733,1.00,NULL,NULL,100.00,14.00000,'Cucumber, raw, flesh and skin',10734,'IS:23',NULL,NULL,NULL,NULL),(582,4553,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup slices',10754,0.50,NULL,NULL,100.00,15.00000,'Cucumber, with peel, raw',10755,'IS:0',NULL,NULL,NULL,NULL),(583,178200,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,269.00000,'Culatta, pork, cured meat, Italy',10775,'IS:5',NULL,NULL,NULL,NULL),(584,48801,NULL,NULL,2,NULL,NULL,NULL,NULL,'tablespoon',10779,1.00,NULL,NULL,100.00,NULL,'Cumin seeds',10780,'IS:23',NULL,NULL,NULL,NULL),(585,48802,NULL,NULL,11,NULL,NULL,NULL,NULL,'serving',10799,1.00,NULL,NULL,100.00,24.00000,'Curly kale, boiled in unsalted water',10800,'IS:23',NULL,NULL,NULL,NULL),(586,3803,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup',10819,1.00,NULL,NULL,100.00,63.00000,'Currants, european black, raw',10820,'IS:0',NULL,NULL,NULL,NULL),(587,48810,NULL,NULL,2,NULL,NULL,NULL,NULL,'level teaspoon',10837,1.00,NULL,NULL,100.00,316.00000,'Curry powder, mixed flavours',10838,'IS:23',NULL,NULL,NULL,NULL),(588,48834,NULL,NULL,22,NULL,NULL,NULL,NULL,'serving',10856,1.00,NULL,NULL,100.00,112.00000,'Curry, chick pea, whole and tomato, Punjabi, with vegetable oil, homemade',10857,'IS:23',NULL,NULL,NULL,NULL),(589,48839,NULL,NULL,22,NULL,NULL,NULL,NULL,'small portion',10875,1.00,NULL,NULL,100.00,156.00000,'Curry, chicken tikka masala, retail, reheated',10876,'IS:23',NULL,NULL,NULL,NULL),(590,48842,NULL,NULL,22,NULL,NULL,NULL,NULL,'small portion',10896,1.00,NULL,NULL,100.00,149.00000,'Curry, chicken, average, retail, reheated',10897,'IS:23',NULL,NULL,NULL,NULL),(591,48873,NULL,NULL,22,NULL,NULL,NULL,NULL,'serving',10908,1.00,NULL,NULL,100.00,173.00000,'Curry, lentil, red/masoor dahl, with vegetable oil, homemade',10909,'IS:23',NULL,NULL,NULL,NULL),(592,21984,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,301.00000,'Curry, powder',NULL,'IS:11',NULL,NULL,NULL,NULL),(593,48900,NULL,NULL,22,NULL,NULL,NULL,NULL,'serving',10945,1.00,NULL,NULL,100.00,90.00000,'Curry, vegetable, frozen mixed vegetables, homemade',10946,'IS:23',NULL,NULL,NULL,NULL),(594,48913,NULL,NULL,18,NULL,NULL,NULL,NULL,'average portion',10964,1.00,NULL,NULL,100.00,81.00000,'Custard, made up with skimmed milk',10965,'IS:23',NULL,NULL,NULL,NULL),(595,48915,NULL,NULL,18,NULL,NULL,NULL,NULL,'average portion',10985,1.00,NULL,NULL,100.00,98.00000,'Custard, ready to eat, canned and tetra-pak',10986,'IS:23',NULL,NULL,NULL,NULL),(596,341852,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Cuttlefish Ink',11006,'IS:5',NULL,NULL,NULL,NULL),(597,428072,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,243.00000,'DRIED CURED BEEF \"CECINA\" ',11012,'IS:5',NULL,NULL,NULL,NULL),(598,82543,NULL,NULL,19,NULL,NULL,NULL,NULL,'tablette',NULL,1.00,NULL,NULL,100.00,559.00000,'Dark chocolate bar, filled with praline',11022,'IS:11',NULL,NULL,NULL,NULL),(599,22916,NULL,NULL,19,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,527.00000,'Dark chocolate bar, less than 70% cocoa',11041,'IS:11',NULL,NULL,NULL,NULL),(600,82546,NULL,NULL,19,NULL,NULL,NULL,NULL,'tablette',NULL,1.00,NULL,NULL,100.00,546.00000,'Dark chocolate bar, more than 40% cocoa, for cooking',11060,'IS:11',NULL,NULL,NULL,NULL),(601,22945,NULL,NULL,19,NULL,NULL,NULL,NULL,'carré moyen',NULL,1.00,NULL,NULL,100.00,572.00000,'Dark chocolate bar, more than 70% cocoa',11078,'IS:11',NULL,NULL,NULL,NULL),(602,237213,NULL,NULL,19,NULL,NULL,NULL,NULL,'carré moyen',NULL,1.00,NULL,NULL,100.00,591.00000,'Dark chocolate bar, more than 70% cocoa',11096,'IS:37',NULL,NULL,NULL,NULL),(603,22942,NULL,NULL,19,NULL,NULL,NULL,NULL,'gros carré',NULL,1.00,NULL,NULL,100.00,565.00000,'Dark chocolate bar, with dried fruits (nuts, almonds, raisin, praline)',11115,'IS:11',NULL,NULL,NULL,NULL),(604,48926,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',11134,1.00,NULL,NULL,100.00,270.00000,'Dates, dried, flesh and skin',11135,'IS:23',NULL,NULL,NULL,NULL),(605,48927,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',11153,1.00,NULL,NULL,100.00,227.00000,'Dates, dried, flesh and skin, weighed with stones',11154,'IS:23',NULL,NULL,NULL,NULL),(606,48928,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',11172,1.00,NULL,NULL,100.00,124.00000,'Dates, raw, flesh and skin',11173,'IS:23',NULL,NULL,NULL,NULL),(607,180341,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',11191,1.00,NULL,NULL,100.00,100.72727,'Datil Syrup o Jarabe de datiles',NULL,'IS:19',NULL,NULL,NULL,NULL),(608,183107,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,80.00000,'Demi Glace',NULL,'IS:5',NULL,NULL,NULL,NULL),(609,48933,NULL,NULL,2,NULL,NULL,NULL,NULL,'teaspoon',11214,1.00,NULL,NULL,100.00,253.00000,'Dill, dried',11215,'IS:23',NULL,NULL,NULL,NULL),(610,48934,NULL,NULL,2,NULL,NULL,NULL,NULL,'sprig',11234,1.00,NULL,NULL,100.00,25.00000,'Dill, fresh',11235,'IS:23',NULL,NULL,NULL,NULL),(611,48935,NULL,NULL,6,NULL,NULL,NULL,NULL,'level tablespoon',11254,1.00,NULL,NULL,100.00,360.00000,'Dips, sour-cream based, assorted flavours',11255,'IS:23',NULL,NULL,NULL,NULL),(612,48936,NULL,NULL,6,NULL,NULL,NULL,NULL,'level tablespoon',11267,1.00,NULL,NULL,100.00,180.00000,'Dips, sour-cream based, reduced fat',11268,'IS:23',NULL,NULL,NULL,NULL),(613,154518,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,158.00000,'Dirollo mozzarella',NULL,'IS:5',NULL,NULL,NULL,NULL),(614,816,NULL,NULL,19,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,227.98025,'Doce de morango',NULL,'IS:1',NULL,NULL,NULL,NULL),(615,381,NULL,NULL,15,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,178.27386,'Dourada grelhada',11304,'IS:1',NULL,NULL,NULL,NULL),(616,208626,NULL,NULL,15,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,178.00000,'Dourada grelhada',11323,'IS:33',NULL,NULL,NULL,NULL),(617,426514,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Dragoncello',11343,'IS:5',NULL,NULL,NULL,NULL),(618,48944,NULL,NULL,6,NULL,NULL,NULL,NULL,'tablespoon',11349,1.00,NULL,NULL,100.00,335.00000,'Dressing, French',11350,'IS:23',NULL,NULL,NULL,NULL),(619,48945,NULL,NULL,6,NULL,NULL,NULL,NULL,'tablespoon',11363,1.00,NULL,NULL,100.00,33.00000,'Dressing, French, fat free',11364,'IS:23',NULL,NULL,NULL,NULL),(620,48947,NULL,NULL,6,NULL,NULL,NULL,NULL,'tablespoon',11377,1.00,NULL,NULL,100.00,652.00000,'Dressing, oil and lemon, homemade',11378,'IS:23',NULL,NULL,NULL,NULL),(621,48950,NULL,NULL,9,NULL,NULL,NULL,NULL,'heaped tablespoon',11397,1.00,NULL,NULL,100.00,268.00000,'Dried mixed fruit',11398,'IS:23',NULL,NULL,NULL,NULL),(622,23294,NULL,NULL,20,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,128.00000,'Dried pasta, wholemeal, cooked, unsalted',11416,'IS:11',NULL,NULL,NULL,NULL),(623,48951,NULL,NULL,14,NULL,NULL,NULL,NULL,'mug',11435,1.00,NULL,NULL,100.00,74.00000,'Drinking chocolate powder, made up with semi-skimmed milk',11436,'IS:23',NULL,NULL,NULL,NULL),(624,48954,NULL,NULL,14,NULL,NULL,NULL,NULL,'portion',11454,1.00,NULL,NULL,100.00,377.00000,'Drinking chocolate, powder',11455,'IS:23',NULL,NULL,NULL,NULL),(625,81129,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité de la taille d\'un œuf de poule',NULL,1.00,NULL,NULL,100.00,71.60000,'Early potato, boiled/cooked in water, peeled',11473,'IS:11',NULL,NULL,NULL,NULL),(626,4560,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',11484,1.00,NULL,NULL,100.00,121.00000,'Edamame, frozen, prepared',11485,'IS:0',NULL,NULL,NULL,NULL),(627,21722,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,153.01000,'Egg, quail, whole, raw',NULL,'IS:9',NULL,NULL,NULL,NULL),(628,22526,NULL,NULL,1,NULL,NULL,NULL,NULL,'unité petite (S)',NULL,1.00,NULL,NULL,100.00,140.00000,'Egg, raw',NULL,'IS:11',NULL,NULL,NULL,NULL),(629,1672,NULL,NULL,1,NULL,NULL,NULL,NULL,'large unit',11540,1.00,NULL,NULL,100.00,52.00000,'Egg, white, raw, fresh',NULL,'IS:0',NULL,NULL,NULL,NULL),(630,1710,NULL,NULL,1,NULL,NULL,NULL,NULL,'oz',11560,1.00,NULL,NULL,100.00,48.00000,'Egg, white, raw, frozen, pasteurized',11561,'IS:0',NULL,NULL,NULL,NULL),(631,1677,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup, chopped',11581,1.00,NULL,NULL,100.00,155.00000,'Egg, whole, cooked, hard-boiled',11582,'IS:0',NULL,NULL,NULL,NULL),(632,1678,NULL,NULL,1,NULL,NULL,NULL,NULL,'tbsp',11602,1.00,NULL,NULL,100.00,154.00000,'Egg, whole, cooked, omelet',11603,'IS:0',NULL,NULL,NULL,NULL),(633,1679,NULL,NULL,1,NULL,NULL,NULL,NULL,'large unit',11623,1.00,NULL,NULL,100.00,143.00000,'Egg, whole, cooked, poached',11624,'IS:0',NULL,NULL,NULL,NULL),(634,1680,NULL,NULL,1,NULL,NULL,NULL,NULL,'large unit',11644,1.00,NULL,NULL,100.00,149.00000,'Egg, whole, cooked, scrambled',11645,'IS:0',NULL,NULL,NULL,NULL),(635,1671,NULL,NULL,1,NULL,NULL,NULL,NULL,'large unit',11665,1.00,NULL,NULL,100.00,143.00000,'Egg, whole, raw, fresh',11666,'IS:0',NULL,NULL,NULL,NULL),(636,1709,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'oz',11686,1.00,NULL,NULL,100.00,147.00000,'Egg, whole, raw, frozen, pasteurized',11687,'IS:0',NULL,NULL,NULL,NULL),(637,1674,NULL,NULL,1,NULL,NULL,NULL,NULL,'oz',11707,1.00,NULL,NULL,100.00,296.00000,'Egg, yolk, raw, frozen, pasteurized',11708,'IS:0',NULL,NULL,NULL,NULL),(638,21637,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidad pequeña',NULL,1.00,NULL,NULL,100.00,44.77000,'Egg,chicken, white, raw',NULL,'IS:9',NULL,NULL,NULL,NULL),(639,22385,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,32.70000,'Eggplant, cooked',11746,'IS:11',NULL,NULL,NULL,NULL),(640,4994,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup (1\" cubes)',NULL,1.00,NULL,NULL,100.00,33.00000,'Eggplant, cooked, boiled, drained, with salt',11765,'IS:0',NULL,NULL,NULL,NULL),(641,4558,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup (1\" cubes)',NULL,1.00,NULL,NULL,100.00,35.00000,'Eggplant, cooked, boiled, drained, without salt',11785,'IS:0',NULL,NULL,NULL,NULL),(642,4557,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, cubes',11805,1.00,NULL,NULL,100.00,25.00000,'Eggplant, raw',11806,'IS:0',NULL,NULL,NULL,NULL),(643,48980,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',11826,1.00,NULL,NULL,100.00,237.00000,'Eggs, chicken, scrambled, with semi-skimmed milk',11827,'IS:23',NULL,NULL,NULL,NULL),(644,48981,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,52.00000,'Eggs, chicken, white, boiled',11847,'IS:23',NULL,NULL,NULL,NULL),(645,48983,NULL,NULL,1,NULL,NULL,NULL,NULL,'unit',11867,1.00,NULL,NULL,100.00,43.00000,'Eggs, chicken, white, raw',11868,'IS:23',NULL,NULL,NULL,NULL),(646,48984,NULL,NULL,1,NULL,NULL,NULL,NULL,'unit',11888,1.00,NULL,NULL,100.00,143.00000,'Eggs, chicken, whole, boiled',11889,'IS:23',NULL,NULL,NULL,NULL),(647,48986,NULL,NULL,1,NULL,NULL,NULL,NULL,'unit',11909,1.00,NULL,NULL,100.00,200.00000,'Eggs, chicken, whole, fried in sunflower oil',11910,'IS:23',NULL,NULL,NULL,NULL),(648,48987,NULL,NULL,1,NULL,NULL,NULL,NULL,'unit',11930,1.00,NULL,NULL,100.00,167.00000,'Eggs, chicken, whole, fried, without fat',11931,'IS:23',NULL,NULL,NULL,NULL),(649,48988,NULL,NULL,1,NULL,NULL,NULL,NULL,'unit',11951,1.00,NULL,NULL,100.00,149.00000,'Eggs, chicken, whole, poached',11952,'IS:23',NULL,NULL,NULL,NULL),(650,48989,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,131.00000,'Eggs, chicken, whole, raw',11972,'IS:23',NULL,NULL,NULL,NULL),(651,48990,NULL,NULL,1,NULL,NULL,NULL,NULL,'portion',11992,1.00,NULL,NULL,100.00,152.00000,'Eggs, chicken, whole, scrambled, without milk',11993,'IS:23',NULL,NULL,NULL,NULL),(652,48992,NULL,NULL,1,NULL,NULL,NULL,NULL,'unit',12013,1.00,NULL,NULL,100.00,347.00000,'Eggs, chicken, yolk, raw',12014,'IS:23',NULL,NULL,NULL,NULL),(653,81533,NULL,NULL,1,NULL,NULL,NULL,NULL,'petit sachet',NULL,1.00,NULL,NULL,100.00,367.00000,'Emmental cheese, grated, from cow\'s milk',12034,'IS:11',NULL,NULL,NULL,NULL),(654,48999,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,13.00000,'Endive, raw',12053,'IS:23',NULL,NULL,NULL,NULL),(655,350070,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Entrecote, adult bovine, Italy',12071,'IS:5',NULL,NULL,NULL,NULL),(656,67475,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup',12074,1.00,NULL,NULL,100.00,15.00000,'Escarole, cooked, boiled, drained, no salt added',12075,'IS:0',NULL,NULL,NULL,NULL),(657,235031,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,NULL,'Escaroles',NULL,'IS:37',NULL,NULL,NULL,NULL),(658,550,NULL,NULL,20,NULL,NULL,NULL,NULL,'prato',NULL,0.25,NULL,NULL,100.00,100.84661,'Esparguete cozido',12111,'IS:1',NULL,NULL,NULL,NULL),(659,208184,NULL,NULL,20,NULL,NULL,NULL,NULL,'prato',NULL,0.25,NULL,NULL,100.00,102.00000,'Esparguete cozido',12130,'IS:33',NULL,NULL,NULL,NULL),(660,688,NULL,NULL,11,NULL,NULL,NULL,NULL,'folha',NULL,1.00,NULL,NULL,100.00,21.50757,'Espinafres crus',NULL,'IS:1',NULL,NULL,NULL,NULL),(661,22273,NULL,NULL,14,NULL,NULL,NULL,NULL,'tasse',NULL,1.00,NULL,NULL,100.00,4.51000,'Espresso coffee, not instant coffee, without sugar, ready-to-drink',12168,'IS:11',NULL,NULL,NULL,NULL),(662,54985,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'porción',NULL,1.00,NULL,NULL,100.00,42.10291,'Espárragos a la plancha',NULL,'IS:24',NULL,NULL,NULL,NULL),(663,349609,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',12205,1.00,NULL,NULL,100.00,112.33470,'FRIED CUTTLEFISH AND ZUCCHINI CARTOCCIO IN CARPIONE SAUCE',NULL,'IS:19',NULL,NULL,NULL,NULL),(664,82229,NULL,NULL,25,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,252.00000,'Falafel',12225,'IS:11',NULL,NULL,NULL,NULL),(665,6408,NULL,NULL,16,NULL,NULL,NULL,NULL,'patty (approx 2-1/4\" dia)',NULL,1.00,NULL,NULL,100.00,333.00000,'Falafel, home-prepared',12244,'IS:0',NULL,NULL,NULL,NULL),(666,80248,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,661.00000,'Farinha de amêndoas',NULL,'IS:5',NULL,NULL,NULL,NULL),(667,208187,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,363.00000,'Farinha de aveia',12266,'IS:33',NULL,NULL,NULL,NULL),(668,1084,NULL,NULL,11,NULL,NULL,NULL,NULL,'colher de chá cheia',NULL,1.00,NULL,NULL,100.00,365.26898,'Farinha de mandioca torrada',NULL,'IS:2',NULL,NULL,NULL,NULL),(669,8479,NULL,NULL,21,NULL,NULL,NULL,NULL,'sandwich',12297,1.00,NULL,NULL,100.00,220.00000,'Fast foods, grilled chicken, bacon and tomato club sandwich, with cheese, lettuce, and mayonnaise',12298,'IS:0',NULL,NULL,NULL,NULL),(670,49004,NULL,NULL,4,NULL,NULL,NULL,NULL,'thin spread',12318,1.00,NULL,NULL,100.00,354.00000,'Fat spread, low fat (26-39%), not polyunsaturated, including dairy type',12319,'IS:23',NULL,NULL,NULL,NULL),(671,49005,NULL,NULL,4,NULL,NULL,NULL,NULL,'thin spread',12339,1.00,NULL,NULL,100.00,353.00000,'Fat spread, low fat (26-39%), not polyunsaturated, with olive oil',12340,'IS:23',NULL,NULL,NULL,NULL),(672,49008,NULL,NULL,4,NULL,NULL,NULL,NULL,'thin spread',12360,1.00,NULL,NULL,100.00,537.00000,'Fat spread, reduced fat (41-62%), not polyunsaturated, with olive oil',12361,'IS:23',NULL,NULL,NULL,NULL),(673,49009,NULL,NULL,4,NULL,NULL,NULL,NULL,'thin spread',12380,1.00,NULL,NULL,100.00,533.00000,'Fat spread, reduced fat (41-62%), polyunsaturated',12381,'IS:23',NULL,NULL,NULL,NULL),(674,49010,NULL,NULL,4,NULL,NULL,NULL,NULL,'thin spread',12398,1.00,NULL,NULL,100.00,660.00000,'Fat spread, reduced fat (62-75%), not polyunsaturated',12399,'IS:23',NULL,NULL,NULL,NULL),(675,49011,NULL,NULL,4,NULL,NULL,NULL,NULL,'thin spread',12416,1.00,NULL,NULL,100.00,620.00000,'Fat spread, reduced fat (62-75%), polyunsaturated',12417,'IS:23',NULL,NULL,NULL,NULL),(676,501,NULL,NULL,16,NULL,NULL,NULL,NULL,'colher de sopa',NULL,1.00,NULL,NULL,100.00,23.41935,'Feijão verde fresco cozido',12430,'IS:1',NULL,NULL,NULL,NULL),(677,209035,NULL,NULL,11,NULL,NULL,NULL,NULL,'colher de sopa',NULL,1.00,NULL,NULL,100.00,30.00000,'Feijão verde fresco cozido',12449,'IS:33',NULL,NULL,NULL,NULL),(678,49015,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,12.00000,'Fennel, Florence, raw',12469,'IS:23',NULL,NULL,NULL,NULL),(679,235001,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,21.80000,'Fennel, raw',12487,'IS:37',NULL,NULL,NULL,NULL),(680,957,NULL,NULL,6,NULL,NULL,NULL,NULL,'colher de café',NULL,1.00,NULL,NULL,100.00,160.58986,'Fermento em pó',NULL,'IS:1',NULL,NULL,NULL,NULL),(681,956,NULL,NULL,6,NULL,NULL,NULL,NULL,'colher de café',NULL,1.00,NULL,NULL,100.00,188.78868,'Fermento seco de padeiro',NULL,'IS:1',NULL,NULL,NULL,NULL),(682,22056,NULL,NULL,1,NULL,NULL,NULL,NULL,'sachet moyen',NULL,1.00,NULL,NULL,100.00,270.00000,'Feta-type cheese from cow\'s milk',12542,'IS:11',NULL,NULL,NULL,NULL),(683,81530,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,283.00000,'Feta-type cheese from cow\'s milk, in oil and spices',12561,'IS:11',NULL,NULL,NULL,NULL),(684,426510,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',12579,1.00,NULL,NULL,100.00,129.66849,'Fettuccine pasta with Porcini Mushrooms and Dragoncello',12580,'IS:19',NULL,NULL,NULL,NULL),(685,259277,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',12600,1.00,NULL,NULL,100.00,132.65666,'Fettuccine pasta with Porcini Mushrooms and Thyme',NULL,'IS:19',NULL,NULL,NULL,NULL),(686,264,NULL,NULL,17,NULL,NULL,NULL,NULL,'fatia fina',NULL,1.00,NULL,NULL,100.00,303.25675,'Fiambre',12620,'IS:1',NULL,NULL,NULL,NULL),(687,207992,NULL,NULL,17,NULL,NULL,NULL,NULL,'fatia fina',NULL,1.00,NULL,NULL,100.00,85.00000,'Fiambre, peito de peru',12639,'IS:33',NULL,NULL,NULL,NULL),(688,27522,NULL,NULL,9,NULL,NULL,NULL,NULL,'unità media',NULL,1.00,NULL,NULL,100.00,255.80000,'Figs, dried',12659,'IS:14',NULL,NULL,NULL,NULL),(689,49019,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',12677,1.00,NULL,NULL,100.00,143.00000,'Figs, dried, stewed with sugar',12678,'IS:23',NULL,NULL,NULL,NULL),(690,3814,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup',12696,1.00,NULL,NULL,100.00,249.00000,'Figs, dried, uncooked',12697,'IS:0',NULL,NULL,NULL,NULL),(691,3809,NULL,NULL,9,NULL,NULL,NULL,NULL,'large unit (2-1/2\" dia)',NULL,1.00,NULL,NULL,100.00,74.00000,'Figs, raw',12717,'IS:0',NULL,NULL,NULL,NULL),(692,49023,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',12737,1.00,NULL,NULL,100.00,43.00000,'Figs, whole green fruit, raw',12738,'IS:23',NULL,NULL,NULL,NULL),(693,22088,NULL,NULL,1,NULL,NULL,NULL,NULL,'petite portion',NULL,1.00,NULL,NULL,100.00,343.00000,'Firm cheese, around 27% fat, Maasdam-type cheese',12755,'IS:11',NULL,NULL,NULL,NULL),(694,49027,NULL,NULL,22,NULL,NULL,NULL,NULL,'unit',12774,1.00,NULL,NULL,100.00,223.00000,'Fish fingers, cod, grilled/baked',12775,'IS:23',NULL,NULL,NULL,NULL),(695,6016,NULL,NULL,15,NULL,NULL,NULL,NULL,'oz (boneless)',NULL,1.00,NULL,NULL,100.00,210.00000,'Fish, anchovy, european, canned in oil, drained solids',12795,'IS:0',NULL,NULL,NULL,NULL),(696,6030,NULL,NULL,15,NULL,NULL,NULL,NULL,'oz',12815,3.00,NULL,NULL,100.00,105.00000,'Fish, cod, Atlantic, cooked, dry heat',12816,'IS:0',NULL,NULL,NULL,NULL),(697,6029,NULL,NULL,15,NULL,NULL,NULL,NULL,'oz',12836,3.00,NULL,NULL,100.00,82.00000,'Fish, cod, Atlantic, raw',12837,'IS:0',NULL,NULL,NULL,NULL),(698,6270,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'oz',12857,3.00,NULL,NULL,100.00,84.00000,'Fish, cod, Pacific, cooked',12858,'IS:0',NULL,NULL,NULL,NULL),(699,6219,NULL,NULL,15,NULL,NULL,NULL,NULL,'oz',12869,3.00,NULL,NULL,100.00,182.00000,'Fish, salmon, Atlantic, wild, cooked, dry heat',12870,'IS:0',NULL,NULL,NULL,NULL),(700,6249,NULL,NULL,15,NULL,NULL,NULL,NULL,'fillet',12888,1.00,NULL,NULL,100.00,178.00000,'Fish, salmon, coho, farmed, cooked, dry heat',12889,'IS:0',NULL,NULL,NULL,NULL),(701,9722,NULL,NULL,24,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,430.00000,'Fish, salmon, king, chinook, smoked, brined (Alaska Native)',12907,'IS:0',NULL,NULL,NULL,NULL),(702,6138,NULL,NULL,15,NULL,NULL,NULL,NULL,'oz (boneless)',NULL,1.00,NULL,NULL,100.00,109.00000,'Fish, tuna, fresh, yellowfin, raw',12918,'IS:0',NULL,NULL,NULL,NULL),(703,6194,NULL,NULL,15,NULL,NULL,NULL,NULL,'oz',12938,3.00,NULL,NULL,100.00,116.00000,'Fish, tuna, light, canned in water, without salt, drained solids',12939,'IS:0',NULL,NULL,NULL,NULL),(704,49032,NULL,NULL,22,NULL,NULL,NULL,NULL,'unit',12956,1.00,NULL,NULL,100.00,245.00000,'Fishcakes, salmon, coated in breadcrumbs, baked',12957,'IS:23',NULL,NULL,NULL,NULL),(705,49034,NULL,NULL,15,NULL,NULL,NULL,NULL,'unit',12977,1.00,NULL,NULL,100.00,206.00000,'Fishcakes, white fish, coated in breadcrumbs, baked',12978,'IS:23',NULL,NULL,NULL,NULL),(706,27273,NULL,NULL,20,NULL,NULL,NULL,NULL,'porzione',NULL,1.00,NULL,NULL,100.00,375.12500,'Flakes, oat',12998,'IS:14',NULL,NULL,NULL,NULL),(707,49038,NULL,NULL,22,NULL,NULL,NULL,NULL,'small slice',13016,1.00,NULL,NULL,100.00,272.00000,'Flan, cheese and mushroom, wholemeal, homemade',13017,'IS:23',NULL,NULL,NULL,NULL),(708,81645,NULL,NULL,12,NULL,NULL,NULL,NULL,'cuillère à soupe',NULL,1.00,NULL,NULL,100.00,506.00000,'Flaxseed',13037,'IS:11',NULL,NULL,NULL,NULL),(709,81660,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,533.00000,'Flaxseed, brown',13056,'IS:11',NULL,NULL,NULL,NULL),(710,586,NULL,NULL,20,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,359.65438,'Flocos de aveia',13073,'IS:1',NULL,NULL,NULL,NULL),(711,208199,NULL,NULL,20,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,366.00000,'Flocos de aveia',13092,'IS:33',NULL,NULL,NULL,NULL),(712,126085,NULL,NULL,20,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,359.60000,'Flocos de aveia ',NULL,'IS:5',NULL,NULL,NULL,NULL),(713,587,NULL,NULL,20,NULL,NULL,NULL,NULL,'colher de sobremesa',NULL,1.00,NULL,NULL,100.00,378.77222,'Flocos de cereais e frutos secos tipo \"Muesli\"',13130,'IS:1',NULL,NULL,NULL,NULL),(714,208201,NULL,NULL,20,NULL,NULL,NULL,NULL,'colher de sobremesa',NULL,1.00,NULL,NULL,100.00,388.00000,'Flocos de cereais e frutos secos tipo \"Muesli\"',13149,'IS:33',NULL,NULL,NULL,NULL),(715,593,NULL,NULL,20,NULL,NULL,NULL,NULL,'colher de sopa',NULL,1.00,NULL,NULL,100.00,374.47070,'Flocos de milho tipo \"Corn Flakes\"',13169,'IS:1',NULL,NULL,NULL,NULL),(716,591,NULL,NULL,20,NULL,NULL,NULL,NULL,'colher de sobremesa',NULL,1.00,NULL,NULL,100.00,360.37130,'Flocos de trigo',13188,'IS:1',NULL,NULL,NULL,NULL),(717,208204,NULL,NULL,20,NULL,NULL,NULL,NULL,'colher de sobremesa',NULL,1.00,NULL,NULL,100.00,373.00000,'Flocos de trigo',13207,'IS:33',NULL,NULL,NULL,NULL),(718,592,NULL,NULL,20,NULL,NULL,NULL,NULL,'prato de sopa',NULL,1.00,NULL,NULL,100.00,318.00000,'Flocos de trigo integral tipo \"All-Bran Flakes\"',13227,'IS:1',NULL,NULL,NULL,NULL),(719,259237,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,331.00000,'Flour Type 2',NULL,'IS:5',NULL,NULL,NULL,NULL),(720,49065,NULL,NULL,11,NULL,NULL,NULL,NULL,'level tablespoon',13250,1.00,NULL,NULL,100.00,339.00000,'Flour, wheat, brown',13251,'IS:23',NULL,NULL,NULL,NULL),(721,49067,NULL,NULL,11,NULL,NULL,NULL,NULL,'level tablespoon',13271,1.00,NULL,NULL,100.00,352.00000,'Flour, wheat, white, plain, soft',13272,'IS:23',NULL,NULL,NULL,NULL),(722,349508,NULL,NULL,NULL,153818,NULL,NULL,NULL,'portion',13292,1.00,NULL,NULL,100.00,248.21461,'Fluviale Miniburger',13293,'IS:19',NULL,NULL,NULL,NULL),(723,209245,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',13313,1.00,NULL,NULL,100.00,248.21461,'Fluviale burger with potatoes chips',13314,'IS:19',NULL,NULL,NULL,NULL),(724,7538,NULL,NULL,18,NULL,NULL,NULL,NULL,'piece',13334,1.00,NULL,NULL,100.00,249.00000,'Focaccia, Italian flatbread, plain',13335,'IS:0',NULL,NULL,NULL,NULL),(725,349503,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Fontal, Cheese',13355,'IS:5',NULL,NULL,NULL,NULL),(726,726,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,33.93417,'Framboesa',NULL,'IS:1',NULL,NULL,NULL,NULL),(727,208295,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,49.00000,'Framboesa',13377,'IS:33',NULL,NULL,NULL,NULL),(728,38064,NULL,NULL,5,NULL,NULL,NULL,NULL,'asa grande',NULL,1.00,NULL,NULL,100.00,239.00000,'Frango assado',NULL,'IS:20',NULL,NULL,NULL,NULL),(729,287,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,200.77250,'Frango com pele cru',NULL,'IS:1',NULL,NULL,NULL,NULL),(730,299,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,167.99802,'Frango sem pele grelhado',NULL,'IS:1',NULL,NULL,NULL,NULL),(731,3310,NULL,NULL,7,NULL,NULL,NULL,NULL,'frank 1 NLEA serving',NULL,1.00,NULL,NULL,100.00,109.00000,'Frankfurter, beef, pork, and turkey, fat free',13449,'IS:0',NULL,NULL,NULL,NULL),(732,209249,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',13469,1.00,NULL,NULL,100.00,215.00000,'French Fries',13470,'IS:19',NULL,NULL,NULL,NULL),(733,22439,NULL,NULL,11,NULL,NULL,NULL,NULL,'petite boîte',NULL,1.00,NULL,NULL,100.00,19.90000,'French bean, canned, drained',13486,'IS:11',NULL,NULL,NULL,NULL),(734,22412,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,29.40000,'French bean, cooked',13505,'IS:11',NULL,NULL,NULL,NULL),(735,27134,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,18.30000,'French beans or green beans',13524,'IS:14',NULL,NULL,NULL,NULL),(736,183997,NULL,NULL,11,NULL,NULL,NULL,NULL,'2 Tbsp',NULL,1.00,NULL,NULL,100.00,642.85714,'French\'s Crispy Fried Onions',NULL,'IS:5',NULL,NULL,NULL,NULL),(737,22569,NULL,NULL,19,NULL,NULL,NULL,NULL,'petite portion',NULL,1.00,NULL,NULL,100.00,237.00000,'Fresh cream cheese cake',13546,'IS:11',NULL,NULL,NULL,NULL),(738,81786,NULL,NULL,1,NULL,NULL,NULL,NULL,'pot moyen',NULL,1.00,NULL,NULL,100.00,76.90000,'Fresh cream cheese, plain, around 3% fat',13565,'IS:11',NULL,NULL,NULL,NULL),(739,81787,NULL,NULL,1,NULL,NULL,NULL,NULL,'pot moyen',NULL,1.00,NULL,NULL,100.00,116.00000,'Fresh cream cheese, plain, creamy, around 8% fat',13584,'IS:11',NULL,NULL,NULL,NULL),(740,82161,NULL,NULL,25,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,174.00000,'Fresh pasta, stuffed with meat (e.g. bolognese-style ravioli), cooked',13603,'IS:11',NULL,NULL,NULL,NULL),(741,177567,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',13622,1.00,NULL,NULL,100.00,276.51111,'Fried little mozzarellas 5pz',13623,'IS:19',NULL,NULL,NULL,NULL),(742,349557,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,26.00000,'Friggitelli Pepperoni',NULL,'IS:5',NULL,NULL,NULL,NULL),(743,49076,NULL,NULL,1,NULL,NULL,NULL,NULL,'small pot',13647,1.00,NULL,NULL,100.00,99.00000,'Fromage frais, fruit, children\'s, fortified',13648,'IS:23',NULL,NULL,NULL,NULL),(744,49077,NULL,NULL,1,NULL,NULL,NULL,NULL,'small pot',13667,1.00,NULL,NULL,100.00,50.00000,'Fromage frais, virtually fat free, fruit',13668,'IS:23',NULL,NULL,NULL,NULL),(745,49078,NULL,NULL,1,NULL,NULL,NULL,NULL,'small pot',13688,1.00,NULL,NULL,100.00,49.00000,'Fromage frais, virtually fat free, natural',13689,'IS:23',NULL,NULL,NULL,NULL),(746,82660,NULL,NULL,19,NULL,NULL,NULL,NULL,'bâtonnet',NULL,1.00,NULL,NULL,100.00,188.00000,'Frozen yogurt',13709,'IS:11',NULL,NULL,NULL,NULL),(747,45383,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',13714,1.00,NULL,NULL,100.00,55.72727,'Fruit',13715,'IS:22',NULL,NULL,NULL,NULL),(748,172919,NULL,NULL,18,NULL,NULL,NULL,NULL,'Slice',13735,1.00,NULL,NULL,100.00,281.00000,'Fruit Toast',13736,'IS:5',NULL,NULL,NULL,NULL),(749,49086,NULL,NULL,14,NULL,NULL,NULL,NULL,'portion',13742,1.00,NULL,NULL,100.00,7.00000,'Fruit juice drink/squash, diluted',13743,'IS:23',NULL,NULL,NULL,NULL),(750,49089,NULL,NULL,14,NULL,NULL,NULL,NULL,'standard cartoon',13761,1.00,NULL,NULL,100.00,37.00000,'Fruit juice drink/squash, ready to drink',13762,'IS:23',NULL,NULL,NULL,NULL),(751,28252,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,41.00000,'Fruit juice, freshly squeezed (apple, carrot, pear, kiwi)',13779,'IS:15',NULL,NULL,NULL,NULL),(752,28259,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,39.00000,'Fruit salad (orange, pear, strawberry, grape, nectarine)',13797,'IS:15',NULL,NULL,NULL,NULL),(753,49093,NULL,NULL,9,NULL,NULL,NULL,NULL,'portion',13815,1.00,NULL,NULL,100.00,59.00000,'Fruit salad, homemade',13816,'IS:23',NULL,NULL,NULL,NULL),(754,28262,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,62.00000,'Fruit smoothie (banana, peach, mango, low fat yoghurt)',13833,'IS:15',NULL,NULL,NULL,NULL),(755,28261,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,49.00000,'Fruit smoothie (pineapple, orange juice, mango, low fat yoghurt)',13851,'IS:15',NULL,NULL,NULL,NULL),(756,28220,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,66.00000,'Fruit smoothie, banana and strawberry (with yoghurt and orange juice)',13869,'IS:15',NULL,NULL,NULL,NULL),(757,73538,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,72.00000,'Gamba congelada, cruda',NULL,'IS:5',NULL,NULL,NULL,NULL),(758,61855,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,72.00000,'Gamba pelada congelada',NULL,'IS:5',NULL,NULL,NULL,NULL),(759,6979,NULL,NULL,17,NULL,NULL,NULL,NULL,'steak (yield from 123.5 g raw meat )',NULL,1.00,NULL,NULL,100.00,162.00000,'Game meat, elk, tenderloin, separable lean only, cooked, broiled',13894,'IS:0',NULL,NULL,NULL,NULL),(760,81889,NULL,NULL,11,NULL,NULL,NULL,NULL,'cuillère à soupe',NULL,1.00,NULL,NULL,100.00,50.40000,'Garden peas and carrots, frozen, cooked',13913,'IS:11',NULL,NULL,NULL,NULL),(761,21979,NULL,NULL,2,NULL,NULL,NULL,NULL,'gousse',NULL,1.00,NULL,NULL,100.00,NULL,'Garlic, fresh',13932,'IS:11',NULL,NULL,NULL,NULL),(762,237737,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,344.00000,'Garlic, powder, dried',NULL,'IS:37',NULL,NULL,NULL,NULL),(763,4562,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',13969,1.00,NULL,NULL,100.00,149.00000,'Garlic, raw',13970,'IS:0',NULL,NULL,NULL,NULL),(764,49101,NULL,NULL,11,NULL,NULL,NULL,NULL,'unit',13990,1.00,NULL,NULL,100.00,98.00000,'Garlic, raw',13991,'IS:23',NULL,NULL,NULL,NULL),(765,207864,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,132.00000,'Gelado de água (sorvete)',14010,'IS:33',NULL,NULL,NULL,NULL),(766,207865,NULL,NULL,19,NULL,NULL,NULL,NULL,'taça',NULL,1.00,NULL,NULL,100.00,97.00000,'Gelatina preparada com ananás em conserva',14030,'IS:33',NULL,NULL,NULL,NULL),(767,49107,NULL,NULL,11,NULL,NULL,NULL,NULL,'small portion',14050,1.00,NULL,NULL,100.00,14.00000,'Gherkins, pickled, drained',14051,'IS:23',NULL,NULL,NULL,NULL),(768,49112,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,44.00000,'Ginger, fresh',14070,'IS:23',NULL,NULL,NULL,NULL),(769,21985,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,336.00000,'Ginger, powder',NULL,'IS:11',NULL,NULL,NULL,NULL),(770,22547,NULL,NULL,19,NULL,NULL,NULL,NULL,'petite tranche',NULL,1.00,NULL,NULL,100.00,335.00000,'Gingerbread',14108,'IS:11',NULL,NULL,NULL,NULL),(771,22713,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,178.00000,'Gnocchi, from potato, cooked',14124,'IS:11',NULL,NULL,NULL,NULL),(772,67452,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tbsp',14142,5.00,NULL,NULL,100.00,349.00000,'Goji berries, dried',14143,'IS:0',NULL,NULL,NULL,NULL),(773,49121,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,40.00000,'Gooseberries, dessert, raw',14152,'IS:23',NULL,NULL,NULL,NULL),(774,22078,NULL,NULL,1,NULL,NULL,NULL,NULL,'petit morceau',NULL,1.00,NULL,NULL,100.00,312.00000,'Gorgonzola cheese, from cow\'s milk',14171,'IS:11',NULL,NULL,NULL,NULL),(775,236799,NULL,NULL,1,NULL,NULL,NULL,NULL,'petit morceau',NULL,1.00,NULL,NULL,100.00,312.00000,'Gorgonzola cheese, from cow\'s milk',14190,'IS:37',NULL,NULL,NULL,NULL),(776,22086,NULL,NULL,1,NULL,NULL,NULL,NULL,'petite portion',NULL,1.00,NULL,NULL,100.00,374.00000,'Gouda cheese, from cow\'s milk',14208,'IS:11',NULL,NULL,NULL,NULL),(777,81536,NULL,NULL,1,NULL,NULL,NULL,NULL,'petite portion',NULL,1.00,NULL,NULL,100.00,396.00000,'Grana Padano cheese, from cow\'s milk',14227,'IS:11',NULL,NULL,NULL,NULL),(778,236816,NULL,NULL,1,NULL,NULL,NULL,NULL,'petite portion',NULL,1.00,NULL,NULL,100.00,396.00000,'Grana Padano cheese, from cow\'s milk',14234,'IS:37',NULL,NULL,NULL,NULL),(779,426431,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,342.00000,'Grani Antichi Siciliani Flour',14240,'IS:5',NULL,NULL,NULL,NULL),(780,4016,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup',14245,1.00,NULL,NULL,100.00,39.00000,'Grapefruit juice, pink, raw',14246,'IS:0',NULL,NULL,NULL,NULL),(781,49131,NULL,NULL,14,NULL,NULL,NULL,NULL,'average glass',14264,1.00,NULL,NULL,100.00,33.00000,'Grapefruit juice, unsweetened',14265,'IS:23',NULL,NULL,NULL,NULL),(782,49134,NULL,NULL,9,NULL,NULL,NULL,NULL,'portion',14285,1.00,NULL,NULL,100.00,30.00000,'Grapefruit, raw, flesh only',14286,'IS:23',NULL,NULL,NULL,NULL),(783,3829,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup sections, with juice',NULL,1.00,NULL,NULL,100.00,32.00000,'Grapefruit, raw, pink and red and white, all areas',14305,'IS:0',NULL,NULL,NULL,NULL),(784,3830,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup sections, with juice',NULL,1.00,NULL,NULL,100.00,42.00000,'Grapefruit, raw, pink and red, all areas',14325,'IS:0',NULL,NULL,NULL,NULL),(785,49135,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',14345,1.00,NULL,NULL,100.00,65.00000,'Grapes, average',14346,'IS:23',NULL,NULL,NULL,NULL),(786,3849,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup',14366,1.00,NULL,NULL,100.00,76.00000,'Grapes, canned, thompson seedless, heavy syrup pack, solids and liquids',14367,'IS:0',NULL,NULL,NULL,NULL),(787,49137,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',14387,1.00,NULL,NULL,100.00,62.00000,'Grapes, green',14388,'IS:23',NULL,NULL,NULL,NULL),(788,49138,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',14408,1.00,NULL,NULL,100.00,67.00000,'Grapes, red',14409,'IS:23',NULL,NULL,NULL,NULL),(789,3847,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup',14429,1.00,NULL,NULL,100.00,69.00000,'Grapes, red or green (European type, such as Thompson seedless), raw',14430,'IS:0',NULL,NULL,NULL,NULL),(790,49140,NULL,NULL,6,NULL,NULL,NULL,NULL,'small portion',14450,1.00,NULL,NULL,100.00,30.00000,'Gravy instant granules, made up with water',14451,'IS:23',NULL,NULL,NULL,NULL),(791,22756,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,13.50000,'Green salad, raw, without seasoning',14467,'IS:11',NULL,NULL,NULL,NULL),(792,209040,NULL,NULL,11,NULL,NULL,NULL,NULL,'prato',NULL,0.25,NULL,NULL,100.00,22.00000,'Grelos de couve cozidos',14486,'IS:33',NULL,NULL,NULL,NULL),(793,234800,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Grilled vegetables pan-fried, Mediterranean-style, frozen, raw',14506,'IS:37',NULL,NULL,NULL,NULL),(794,60999,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,508.00000,'Ground Flaxseed',NULL,'IS:5',NULL,NULL,NULL,NULL),(795,517,NULL,NULL,16,NULL,NULL,NULL,NULL,'colher de sopa',NULL,1.00,NULL,NULL,100.00,120.68137,'Grão-de-bico cozido (demolhado)',NULL,'IS:1',NULL,NULL,NULL,NULL),(796,208397,NULL,NULL,16,NULL,NULL,NULL,NULL,'colher de sopa',NULL,1.00,NULL,NULL,100.00,130.00000,'Grão-de-bico cozido (demolhado)',14533,'IS:33',NULL,NULL,NULL,NULL),(797,208398,NULL,NULL,16,NULL,NULL,NULL,NULL,'colher de sopa',NULL,1.00,NULL,NULL,100.00,354.00000,'Grão-de-bico cru',14553,'IS:33',NULL,NULL,NULL,NULL),(798,49151,NULL,NULL,6,NULL,NULL,NULL,NULL,'heaped teaspoon',14573,1.00,NULL,NULL,100.00,128.00000,'Guacamole, homemade',14574,'IS:23',NULL,NULL,NULL,NULL),(799,428367,NULL,NULL,NULL,183065,NULL,NULL,NULL,'portion',14593,1.00,NULL,NULL,100.00,112.95756,'HAM AND CHEESE TRAMEZZINO',14594,'IS:19',NULL,NULL,NULL,NULL),(800,49165,NULL,NULL,15,NULL,NULL,NULL,NULL,'small fillet',NULL,1.00,NULL,NULL,100.00,87.00000,'Haddock, flesh only, grilled, fillets weighed with bones and skin',14614,'IS:23',NULL,NULL,NULL,NULL),(801,49170,NULL,NULL,15,NULL,NULL,NULL,NULL,'fillet',14634,1.00,NULL,NULL,100.00,80.00000,'Haddock, flesh only, smoked, poached, fillets weighed with bones and skin',14635,'IS:23',NULL,NULL,NULL,NULL),(802,49188,NULL,NULL,15,NULL,NULL,NULL,NULL,'average steak',14654,1.00,NULL,NULL,100.00,95.00000,'Halibut, grilled, weighed with bones and skin',14655,'IS:23',NULL,NULL,NULL,NULL),(803,49191,NULL,NULL,7,NULL,NULL,NULL,NULL,'average slice',14672,1.00,NULL,NULL,100.00,107.00000,'Ham',14673,'IS:23',NULL,NULL,NULL,NULL),(804,3176,NULL,NULL,10,NULL,NULL,NULL,NULL,'slice',14692,1.00,NULL,NULL,100.00,107.00000,'Ham, sliced, pre-packaged, deli meat (96%fat free, water added)',14693,'IS:0',NULL,NULL,NULL,NULL),(805,9953,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup pieces',14713,1.00,NULL,NULL,100.00,134.00000,'Ham, turkey, sliced, extra lean, prepackaged or deli',14714,'IS:0',NULL,NULL,NULL,NULL),(806,22063,NULL,NULL,1,NULL,NULL,NULL,NULL,'petit morceau',NULL,1.00,NULL,NULL,100.00,246.00000,'Hard cheese, emmental-type cheese, reduced fat',14734,'IS:11',NULL,NULL,NULL,NULL),(807,180466,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,339.60000,'Harina de Avena Amix',NULL,'IS:5',NULL,NULL,NULL,NULL),(808,49198,NULL,NULL,12,NULL,NULL,NULL,NULL,'portion',14757,1.00,NULL,NULL,100.00,247.00000,'Hazelnuts, kernel only, weighed with shells',14758,'IS:23',NULL,NULL,NULL,NULL),(809,22007,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,49.60000,'Herbs, fresh (average)',NULL,'IS:11',NULL,NULL,NULL,NULL),(810,49205,NULL,NULL,15,NULL,NULL,NULL,NULL,'small fillet',NULL,1.00,NULL,NULL,100.00,181.00000,'Herring, flesh only, grilled',14796,'IS:23',NULL,NULL,NULL,NULL),(811,49208,NULL,NULL,15,NULL,NULL,NULL,NULL,'roll mop',NULL,1.00,NULL,NULL,100.00,209.00000,'Herring, pickled',14816,'IS:23',NULL,NULL,NULL,NULL),(812,49215,NULL,NULL,6,NULL,NULL,NULL,NULL,'small portion',14834,1.00,NULL,NULL,100.00,717.00000,'Hollandaise sauce, homemade',14835,'IS:23',NULL,NULL,NULL,NULL),(813,341869,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',14855,1.00,NULL,NULL,100.00,320.88311,'Homemade kamut pasta with Trapanese pesto and toasted almonds',14856,'IS:19',NULL,NULL,NULL,NULL),(814,7797,NULL,NULL,19,NULL,NULL,NULL,NULL,'cup',14876,1.00,NULL,NULL,100.00,304.00000,'Honey',14877,'IS:0',NULL,NULL,NULL,NULL),(815,22919,NULL,NULL,19,NULL,NULL,NULL,NULL,'cuillère à café',NULL,1.00,NULL,NULL,100.00,327.00000,'Honey',14897,'IS:11',NULL,NULL,NULL,NULL),(816,49216,NULL,NULL,19,NULL,NULL,NULL,NULL,'heaped teaspoon',14916,1.00,NULL,NULL,100.00,288.00000,'Honey',14917,'IS:23',NULL,NULL,NULL,NULL),(817,49218,NULL,NULL,14,NULL,NULL,NULL,NULL,'mug',14936,1.00,NULL,NULL,100.00,83.00000,'Horlicks powder, made up with semi-skimmed milk',14937,'IS:23',NULL,NULL,NULL,NULL),(818,49219,NULL,NULL,14,NULL,NULL,NULL,NULL,'mug',14956,1.00,NULL,NULL,100.00,72.00000,'Horlicks powder, made up with skimmed milk',14957,'IS:23',NULL,NULL,NULL,NULL),(819,21780,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,111.81000,'Horse mackerel, raw',NULL,'IS:9',NULL,NULL,NULL,NULL),(820,49222,NULL,NULL,6,NULL,NULL,NULL,NULL,'sachet',14993,1.00,NULL,NULL,100.00,153.00000,'Horseradish sauce',14994,'IS:23',NULL,NULL,NULL,NULL),(821,49226,NULL,NULL,16,NULL,NULL,NULL,NULL,'tablespoon',15010,1.00,NULL,NULL,100.00,307.00000,'Houmous',15011,'IS:23',NULL,NULL,NULL,NULL),(822,186572,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,900.00000,'Huile ',NULL,'IS:17',NULL,NULL,NULL,NULL),(823,176338,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'porción',NULL,1.00,NULL,NULL,100.00,127.10076,'Hummus',NULL,'IS:19',NULL,NULL,NULL,NULL),(824,130188,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'porción',NULL,1.00,NULL,NULL,100.00,332.43134,'Hummus de garbanzos  casera',NULL,'IS:19',NULL,NULL,NULL,NULL),(825,6419,NULL,NULL,16,NULL,NULL,NULL,NULL,'tbsp',15083,1.00,NULL,NULL,100.00,237.00000,'Hummus, commercial',15084,'IS:0',NULL,NULL,NULL,NULL),(826,6407,NULL,NULL,16,NULL,NULL,NULL,NULL,'tablespoon',15104,1.00,NULL,NULL,100.00,177.00000,'Hummus, home prepared',15105,'IS:0',NULL,NULL,NULL,NULL),(827,49229,NULL,NULL,19,NULL,NULL,NULL,NULL,'Viennetta slice',NULL,1.00,NULL,NULL,100.00,251.00000,'Ice cream desserts, frozen',NULL,'IS:23',NULL,NULL,NULL,NULL),(828,49230,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,276.00000,'Ice cream sauce, topping, strawberry and chocolate flavours',15144,'IS:23',NULL,NULL,NULL,NULL),(829,49235,NULL,NULL,19,NULL,NULL,NULL,NULL,'average serving',15162,1.00,NULL,NULL,100.00,192.00000,'Ice cream, non dairy, vanilla, soft scoop',15163,'IS:23',NULL,NULL,NULL,NULL),(830,49236,NULL,NULL,19,NULL,NULL,NULL,NULL,'average serving',15183,1.00,NULL,NULL,100.00,102.00000,'Ice cream, virtually fat free alternative',15184,'IS:23',NULL,NULL,NULL,NULL),(831,7638,NULL,NULL,19,NULL,NULL,NULL,NULL,'serving (1/2 cup)',NULL,1.00,NULL,NULL,100.00,207.00000,'Ice creams, vanilla',15194,'IS:0',NULL,NULL,NULL,NULL),(832,235072,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,NULL,'Iceberg lettuce, raw',15214,'IS:37',NULL,NULL,NULL,NULL),(833,49242,NULL,NULL,18,NULL,NULL,NULL,NULL,'portion',15233,1.00,NULL,NULL,100.00,96.00000,'Instant dessert powder, made up with skimmed milk',15234,'IS:23',NULL,NULL,NULL,NULL),(834,60,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,85.07439,'Iogurte aromatizado açucarado batido meio gordo',15250,'IS:1',NULL,NULL,NULL,NULL),(835,62,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,69.51548,'Iogurte aromatizado açucarado líquido meio gordo',15269,'IS:1',NULL,NULL,NULL,NULL),(836,208440,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,70.00000,'Iogurte aromatizado açucarado líquido meio gordo',15288,'IS:33',NULL,NULL,NULL,NULL),(837,208438,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,96.00000,'Iogurte açucarado batido gordo com fruta',15308,'IS:33',NULL,NULL,NULL,NULL),(838,55,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,91.21251,'Iogurte açucarado batido meio gordo com fruta',15328,'IS:1',NULL,NULL,NULL,NULL),(839,58,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,47.07768,'Iogurte açucarado com edulcorante de síntese, sólido magro',15347,'IS:1',NULL,NULL,NULL,NULL),(840,208446,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,79.00000,'Iogurte meio gordo, aromatizado, açucarado',15366,'IS:33',NULL,NULL,NULL,NULL),(841,1410,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade média',NULL,1.00,NULL,NULL,100.00,51.48953,'Iogurte natural',NULL,'IS:2',NULL,NULL,NULL,NULL),(842,50,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,41.56931,'Iogurte natural sólido magro',15398,'IS:1',NULL,NULL,NULL,NULL),(843,208444,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,42.00000,'Iogurte natural sólido magro',15417,'IS:33',NULL,NULL,NULL,NULL),(844,60693,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,384.00000,'Isotónico (Isostar)',NULL,'IS:5',NULL,NULL,NULL,NULL),(845,49248,NULL,NULL,23,NULL,NULL,NULL,NULL,'unit',15442,1.00,NULL,NULL,100.00,354.00000,'Jaffa cakes',15443,'IS:23',NULL,NULL,NULL,NULL),(846,49250,NULL,NULL,19,NULL,NULL,NULL,NULL,'heaped teaspoon',15463,1.00,NULL,NULL,100.00,261.00000,'Jam, fruit with edible seeds',15464,'IS:23',NULL,NULL,NULL,NULL),(847,27730,NULL,NULL,19,NULL,NULL,NULL,NULL,'cucchiaio da tavola (colmo)',NULL,1.00,NULL,NULL,100.00,130.80000,'Jam, plums',15483,'IS:14',NULL,NULL,NULL,NULL),(848,82536,NULL,NULL,19,NULL,NULL,NULL,NULL,'cuillère à café',NULL,1.00,NULL,NULL,100.00,NULL,'Jam, raspberry',15501,'IS:11',NULL,NULL,NULL,NULL),(849,49252,NULL,NULL,19,NULL,NULL,NULL,NULL,'heaped teaspoon',15517,1.00,NULL,NULL,100.00,261.00000,'Jam, stone fruit',NULL,'IS:23',NULL,NULL,NULL,NULL),(850,22928,NULL,NULL,19,NULL,NULL,NULL,NULL,'cuillère à café',NULL,1.00,NULL,NULL,100.00,NULL,'Jam, strawberry',15536,'IS:11',NULL,NULL,NULL,NULL),(851,7798,NULL,NULL,19,NULL,NULL,NULL,NULL,'tbsp',15552,1.00,NULL,NULL,100.00,278.00000,'Jams and preserves',15553,'IS:0',NULL,NULL,NULL,NULL),(852,7906,NULL,NULL,19,NULL,NULL,NULL,NULL,'tbsp',15573,1.00,NULL,NULL,100.00,242.00000,'Jams and preserves, apricot',15574,'IS:0',NULL,NULL,NULL,NULL),(853,49255,NULL,NULL,18,NULL,NULL,NULL,NULL,'portion',15594,1.00,NULL,NULL,100.00,73.00000,'Jelly, made with skimmed milk',15595,'IS:23',NULL,NULL,NULL,NULL),(854,49256,NULL,NULL,18,NULL,NULL,NULL,NULL,'portion',15613,1.00,NULL,NULL,100.00,61.00000,'Jelly, made with water',15614,'IS:23',NULL,NULL,NULL,NULL),(855,49257,NULL,NULL,18,NULL,NULL,NULL,NULL,'average portion',15633,1.00,NULL,NULL,100.00,6.00000,'Jelly, sugar free, made with water',15634,'IS:23',NULL,NULL,NULL,NULL),(856,728,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,53.29098,'Kiwi',15653,'IS:1',NULL,NULL,NULL,NULL),(857,208335,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,60.00000,'Kiwi',15672,'IS:33',NULL,NULL,NULL,NULL),(858,49281,NULL,NULL,9,NULL,NULL,NULL,NULL,'medium unit',15692,1.00,NULL,NULL,100.00,49.00000,'Kiwi fruit, flesh and seeds',15693,'IS:23',NULL,NULL,NULL,NULL),(859,22136,NULL,NULL,9,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,58.50000,'Kiwi fruit, pulp and seeds, raw',15710,'IS:11',NULL,NULL,NULL,NULL),(860,27501,NULL,NULL,9,NULL,NULL,NULL,NULL,'unità media',NULL,1.00,NULL,NULL,100.00,43.95000,'Kiwi fruits',NULL,'IS:14',NULL,NULL,NULL,NULL),(861,3859,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, sliced',15746,1.00,NULL,NULL,100.00,61.00000,'Kiwifruit, green, raw',15747,'IS:0',NULL,NULL,NULL,NULL),(862,428069,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,290.00000,'LOMO DE CEBO IBÉRICO, cured meat, Spain',15767,'IS:5',NULL,NULL,NULL,NULL),(863,49313,NULL,NULL,17,NULL,NULL,NULL,NULL,'portion',15772,1.00,NULL,NULL,100.00,256.00000,'Lamb, chump chops, fried, lean and fat, weighed with bone',15773,'IS:23',NULL,NULL,NULL,NULL),(864,27855,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,105.90000,'Lamb, cutlets, without visible fat',15791,'IS:14',NULL,NULL,NULL,NULL),(865,49329,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,231.00000,'Lamb, leg steaks, grilled, lean and fat',15810,'IS:23',NULL,NULL,NULL,NULL),(866,49337,NULL,NULL,17,NULL,NULL,NULL,NULL,'small portion',15829,1.00,NULL,NULL,100.00,240.00000,'Lamb, leg, whole, roasted, lean and fat',15830,'IS:23',NULL,NULL,NULL,NULL),(867,49342,NULL,NULL,17,NULL,NULL,NULL,NULL,'portion',15850,1.00,NULL,NULL,100.00,130.00000,'Lamb, loin chops, grilled, lean, weighed with fat and bone',15851,'IS:23',NULL,NULL,NULL,NULL),(868,49349,NULL,NULL,17,NULL,NULL,NULL,NULL,'small portion',15870,1.00,NULL,NULL,100.00,257.00000,'Lamb, loin chops, roasted, lean',15871,'IS:23',NULL,NULL,NULL,NULL),(869,49359,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,208.00000,'Lamb, mince, stewed',15891,'IS:23',NULL,NULL,NULL,NULL),(870,729,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,42.29822,'Laranja',15911,'IS:1',NULL,NULL,NULL,NULL),(871,208301,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,48.00000,'Laranja',15930,'IS:33',NULL,NULL,NULL,NULL),(872,22643,NULL,NULL,25,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,118.00000,'Lasagna or cannelloni with meat (bolognese sauce)',15950,'IS:11',NULL,NULL,NULL,NULL),(873,49409,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',15969,1.00,NULL,NULL,100.00,93.00000,'Lasagne, spinach, wholemeal, homemade',15970,'IS:23',NULL,NULL,NULL,NULL),(874,49411,NULL,NULL,22,NULL,NULL,NULL,NULL,'average portion',15989,1.00,NULL,NULL,100.00,106.00000,'Lasagne, vegetable, wholemeal, homemade',15990,'IS:23',NULL,NULL,NULL,NULL),(875,7377,NULL,NULL,18,NULL,NULL,NULL,NULL,'tsp',16009,1.00,NULL,NULL,100.00,325.00000,'Leavening agents, yeast, baker\'s, active dry',16010,'IS:0',NULL,NULL,NULL,NULL),(876,182136,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,31.00000,'Leche de almendra enriquecida',NULL,'IS:5',NULL,NULL,NULL,NULL),(877,183022,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',16043,1.00,NULL,NULL,100.00,20.09709,'Leche de coco ',NULL,'IS:19',NULL,NULL,NULL,NULL),(878,22421,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,32.60000,'Leek, raw',NULL,'IS:11',NULL,NULL,NULL,NULL),(879,49415,NULL,NULL,22,NULL,NULL,NULL,NULL,'main dish portion',16080,1.00,NULL,NULL,100.00,79.00000,'Leeks in cheese sauce, made with skimmed milk, homemade',16081,'IS:23',NULL,NULL,NULL,NULL),(880,4591,NULL,NULL,11,NULL,NULL,NULL,NULL,'unit',16101,1.00,NULL,NULL,100.00,31.00000,'Leeks, (bulb and lower leaf-portion), cooked, boiled, drained, without salt',16102,'IS:0',NULL,NULL,NULL,NULL),(881,49417,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',16122,1.00,NULL,NULL,100.00,21.00000,'Leeks, boiled in unsalted water',16123,'IS:23',NULL,NULL,NULL,NULL),(882,49418,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',16143,1.00,NULL,NULL,100.00,22.00000,'Leeks, raw',16144,'IS:23',NULL,NULL,NULL,NULL),(883,37514,NULL,NULL,4,NULL,NULL,NULL,NULL,'garrafa',NULL,1.00,NULL,NULL,100.00,202.46000,'Leite de coco',NULL,'IS:20',NULL,NULL,NULL,NULL),(884,209089,NULL,NULL,14,NULL,NULL,NULL,NULL,'embalagem',NULL,1.00,NULL,NULL,100.00,185.00000,'Leite de coco, enlatado',16178,'IS:33',NULL,NULL,NULL,NULL),(885,10,NULL,NULL,1,NULL,NULL,NULL,NULL,'caneca',NULL,1.00,NULL,NULL,100.00,34.00000,'Leite de vaca UHT magro',16198,'IS:1',NULL,NULL,NULL,NULL),(886,208475,NULL,NULL,1,NULL,NULL,NULL,NULL,'caneca',NULL,1.00,NULL,NULL,100.00,35.00000,'Leite de vaca UHT magro',16217,'IS:33',NULL,NULL,NULL,NULL),(887,38249,NULL,NULL,1,NULL,NULL,NULL,NULL,'colher de sopa cheia',NULL,1.00,NULL,NULL,100.00,358.00000,'Leite em pó desnatado',NULL,'IS:20',NULL,NULL,NULL,NULL),(888,49422,NULL,NULL,14,NULL,NULL,NULL,NULL,'measure',16255,1.00,NULL,NULL,100.00,7.00000,'Lemon juice, fresh',16256,'IS:23',NULL,NULL,NULL,NULL),(889,81104,NULL,NULL,9,NULL,NULL,NULL,NULL,'verre',NULL,1.00,NULL,NULL,100.00,NULL,'Lemon juice, pure juice',16274,'IS:11',NULL,NULL,NULL,NULL),(890,3862,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup',16293,1.00,NULL,NULL,100.00,22.00000,'Lemon juice, raw',16294,'IS:0',NULL,NULL,NULL,NULL),(891,3865,NULL,NULL,9,NULL,NULL,NULL,NULL,'tbsp',16314,1.00,NULL,NULL,100.00,47.00000,'Lemon peel, raw',NULL,'IS:0',NULL,NULL,NULL,NULL),(892,49427,NULL,NULL,15,NULL,NULL,NULL,NULL,'small unit',16334,1.00,NULL,NULL,100.00,95.00000,'Lemon sole, flesh only, steamed',16335,'IS:23',NULL,NULL,NULL,NULL),(893,235436,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Lemon zest, raw',NULL,'IS:37',NULL,NULL,NULL,NULL),(894,436023,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,10.00000,'Lemons, Aroma, Flavor',16373,'IS:5',NULL,NULL,NULL,NULL),(895,49432,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,9.00000,'Lemons, flesh only, raw, weighed with peel and pips',16377,'IS:23',NULL,NULL,NULL,NULL),(896,49444,NULL,NULL,16,NULL,'47990_66.67 49444_100.00 49859_133.33 48053_100.00 48055_100.00 48024_100.00 48051_100.00',NULL,NULL,'tablespoon',16395,1.00,NULL,NULL,100.00,105.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',16396,'IS:23',NULL,NULL,NULL,NULL),(897,6342,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',16413,1.00,NULL,NULL,100.00,116.00000,'Lentils, mature seeds, cooked, boiled, without salt',16414,'IS:0',NULL,NULL,NULL,NULL),(898,49447,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,318.00000,'Lentils, red, split, dried, raw',16434,'IS:23',NULL,NULL,NULL,NULL),(899,5132,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,101.00000,'Lentils, sprouted, cooked, stir-fried, with salt',16452,'IS:0',NULL,NULL,NULL,NULL),(900,4593,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,101.00000,'Lentils, sprouted, cooked, stir-fried, without salt',16470,'IS:0',NULL,NULL,NULL,NULL),(901,49448,NULL,NULL,11,NULL,NULL,NULL,NULL,'small leaf',16488,1.00,NULL,NULL,100.00,11.00000,'Lettuce, average, raw',16489,'IS:23',NULL,NULL,NULL,NULL),(902,4595,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup shredded',16509,1.00,NULL,NULL,100.00,17.00000,'Lettuce, cos or romaine, raw',16510,'IS:0',NULL,NULL,NULL,NULL),(903,4596,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup shredded',16530,1.00,NULL,NULL,100.00,14.00000,'Lettuce, iceberg (includes crisphead types), raw',16531,'IS:0',NULL,NULL,NULL,NULL),(904,23038,NULL,NULL,6,NULL,NULL,NULL,NULL,'pot moyen',NULL,1.00,NULL,NULL,100.00,105.00000,'Light custard cream with vanilla, prepacked',16551,'IS:11',NULL,NULL,NULL,NULL),(905,49451,NULL,NULL,9,NULL,NULL,NULL,NULL,'portion',16570,1.00,NULL,NULL,100.00,9.00000,'Lime juice, fresh',16571,'IS:23',NULL,NULL,NULL,NULL),(906,81105,NULL,NULL,9,NULL,NULL,NULL,NULL,'verre',NULL,1.00,NULL,NULL,100.00,NULL,'Lime juice, home-made',NULL,'IS:11',NULL,NULL,NULL,NULL),(907,3866,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit (2\" dia)',NULL,1.00,NULL,NULL,100.00,30.00000,'Limes, raw',16606,'IS:0',NULL,NULL,NULL,NULL),(908,730,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,26.04806,'Limão',NULL,'IS:1',NULL,NULL,NULL,NULL),(909,37288,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,30.00000,'Limão',NULL,'IS:20',NULL,NULL,NULL,NULL),(910,265,NULL,NULL,17,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,436.84266,'Linguiça',NULL,'IS:1',NULL,NULL,NULL,NULL),(911,27944,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,377.00000,'Linseed',16679,'IS:14',NULL,NULL,NULL,NULL),(912,237542,NULL,NULL,4,NULL,NULL,NULL,NULL,'cuillère à soupe moyenne',NULL,1.00,NULL,NULL,100.00,900.00000,'Linseed oil',16699,'IS:37',NULL,NULL,NULL,NULL),(913,3316,NULL,NULL,7,NULL,NULL,NULL,NULL,'cup',16718,0.25,NULL,NULL,100.00,305.00000,'Liverwurst spread',16719,'IS:0',NULL,NULL,NULL,NULL),(914,428077,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,134.00000,'Lombata B.A. Carima Superior',16737,'IS:5',NULL,NULL,NULL,NULL),(915,145,NULL,NULL,17,NULL,NULL,NULL,NULL,'fatia',NULL,1.00,NULL,NULL,100.00,210.05727,'Lombo de porco assado, sem molho',16741,'IS:1',NULL,NULL,NULL,NULL),(916,208036,NULL,NULL,17,NULL,NULL,NULL,NULL,'fêvera',NULL,1.00,NULL,NULL,100.00,189.00000,'Lombo de porco grelhado',16760,'IS:33',NULL,NULL,NULL,NULL),(917,49485,NULL,NULL,14,NULL,NULL,NULL,NULL,'can',NULL,1.00,NULL,NULL,100.00,60.00000,'Lucozade',16780,'IS:23',NULL,NULL,NULL,NULL),(918,428070,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,311.00000,'MORCÓN IBÉRICO, cured meat, Spain',16800,'IS:5',NULL,NULL,NULL,NULL),(919,49489,NULL,NULL,12,NULL,NULL,NULL,NULL,'portion',16805,1.00,NULL,NULL,100.00,748.00000,'Macadamia nuts, salted',16806,'IS:23',NULL,NULL,NULL,NULL),(920,49490,NULL,NULL,20,NULL,NULL,NULL,NULL,'portion',16824,1.00,NULL,NULL,100.00,183.00000,'Macaroni cheese, homemade',16825,'IS:23',NULL,NULL,NULL,NULL),(921,201645,NULL,NULL,NULL,73535,NULL,NULL,NULL,'portion',16842,1.00,NULL,NULL,100.00,301.77579,'Maccheroncini Amatriciana',16843,'IS:19',NULL,NULL,NULL,NULL),(922,49496,NULL,NULL,15,NULL,NULL,NULL,NULL,'small portion',16863,1.00,NULL,NULL,100.00,301.00000,'Mackerel, flesh only, smoked',16864,'IS:23',NULL,NULL,NULL,NULL),(923,209114,NULL,NULL,6,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,657.00000,'Maionese caseira, com ovo e azeite',16884,'IS:33',NULL,NULL,NULL,NULL),(924,428681,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,348.00000,'Malfatto Aromatico al Fieno, Italy',16904,'IS:5',NULL,NULL,NULL,NULL),(925,738,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,51.85714,'Manga',16908,'IS:1',NULL,NULL,NULL,NULL),(926,37305,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade grande, coração de boi',NULL,1.00,NULL,NULL,100.00,65.00000,'Manga',NULL,'IS:20',NULL,NULL,NULL,NULL),(927,208314,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,59.00000,'Manga',16944,'IS:33',NULL,NULL,NULL,NULL),(928,20181,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,65.00000,'Mango, raw',NULL,'IS:10',NULL,NULL,NULL,NULL),(929,21650,NULL,NULL,9,NULL,NULL,NULL,NULL,'ración individual',NULL,1.00,NULL,NULL,100.00,NULL,'Mango, without skin, raw',16982,'IS:9',NULL,NULL,NULL,NULL),(930,49502,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',17001,1.00,NULL,NULL,100.00,57.00000,'Mangoes, ripe, raw, flesh only',17002,'IS:23',NULL,NULL,NULL,NULL),(931,3877,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup pieces',17020,1.00,NULL,NULL,100.00,60.00000,'Mangos, raw',17021,'IS:0',NULL,NULL,NULL,NULL),(932,49503,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,73.00000,'Mangosteen, flesh only',17041,'IS:23',NULL,NULL,NULL,NULL),(933,10199,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,744.52041,'Manteiga',NULL,'IS:3',NULL,NULL,NULL,NULL),(934,72664,NULL,NULL,12,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,618.00000,'Manteiga de amendoim',NULL,'IS:5',NULL,NULL,NULL,NULL),(935,794,NULL,NULL,4,NULL,NULL,NULL,NULL,'embalagem individual',NULL,1.00,NULL,NULL,100.00,749.89730,'Manteiga sem sal',NULL,'IS:1',NULL,NULL,NULL,NULL),(936,132990,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,50.00000,'Maple Syrup - Queens Sugar Free',NULL,'IS:5',NULL,NULL,NULL,NULL),(937,28361,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,571.00000,'Margarine, Golden pasture/Churn/Beautifully Butterly',17098,'IS:15',NULL,NULL,NULL,NULL),(938,2200,NULL,NULL,4,NULL,NULL,NULL,NULL,'tsp',17116,1.00,NULL,NULL,100.00,719.00000,'Margarine, regular, hard, soybean (hydrogenated)',17117,'IS:0',NULL,NULL,NULL,NULL),(939,2326,NULL,NULL,4,NULL,NULL,NULL,NULL,'tbsp',17136,1.00,NULL,NULL,100.00,337.00000,'Margarine-like spread, SMART BALANCE Light Buttery Spread',17137,'IS:0',NULL,NULL,NULL,NULL),(940,2327,NULL,NULL,4,NULL,NULL,NULL,NULL,'tablespoon',17152,1.00,NULL,NULL,100.00,158.00000,'Margarine-like spread, SMART BEAT Super Light without saturated fat',17153,'IS:0',NULL,NULL,NULL,NULL),(941,2257,NULL,NULL,4,NULL,NULL,NULL,NULL,'tbsp',17162,1.00,NULL,NULL,100.00,727.00000,'Margarine-like, margarine-butter blend, soybean oil and butter',17163,'IS:0',NULL,NULL,NULL,NULL),(942,2276,NULL,NULL,4,NULL,NULL,NULL,NULL,'tbsp',17183,1.00,NULL,NULL,100.00,533.00000,'Margarine-like, vegetable oil spread, 60% fat, tub, with salt',NULL,'IS:0',NULL,NULL,NULL,NULL),(943,2282,NULL,NULL,4,NULL,NULL,NULL,NULL,'tbsp',17203,1.00,NULL,NULL,100.00,43.00000,'Margarine-like, vegetable oil spread, fat free, liquid, with salt',17204,'IS:0',NULL,NULL,NULL,NULL),(944,2288,NULL,NULL,4,NULL,NULL,NULL,NULL,'tbsp',17224,1.00,NULL,NULL,100.00,44.00000,'Margarine-like, vegetable oil spread, fat-free, tub',17225,'IS:0',NULL,NULL,NULL,NULL),(945,49505,NULL,NULL,19,NULL,NULL,NULL,NULL,'heaped teaspoon',17245,1.00,NULL,NULL,100.00,261.00000,'Marmalade',17246,'IS:23',NULL,NULL,NULL,NULL),(946,21735,NULL,NULL,19,NULL,NULL,NULL,NULL,'cucharada de postre',NULL,1.00,NULL,NULL,100.00,15.03000,'Marmalade, apricot',NULL,'IS:9',NULL,NULL,NULL,NULL),(947,22936,NULL,NULL,19,NULL,NULL,NULL,NULL,'cuillère à café',NULL,1.00,NULL,NULL,100.00,NULL,'Marmalade, orange',17282,'IS:11',NULL,NULL,NULL,NULL),(948,21736,NULL,NULL,19,NULL,NULL,NULL,NULL,'cucharada de postre',NULL,1.00,NULL,NULL,100.00,15.03000,'Marmalade, plum',17301,'IS:9',NULL,NULL,NULL,NULL),(949,435997,NULL,NULL,NULL,186170,NULL,NULL,NULL,'portion',17316,1.00,NULL,NULL,100.00,294.37751,'Mascarpone cream with strawberries and almond crumble',17317,'IS:19',NULL,NULL,NULL,NULL),(950,10241,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,86.03028,'Massa cozida',NULL,'IS:3',NULL,NULL,NULL,NULL),(951,553,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,354.15800,'Massa miúda crua',NULL,'IS:1',NULL,NULL,NULL,NULL),(952,49516,NULL,NULL,6,NULL,NULL,NULL,NULL,'heaped tablespoon',17373,1.00,NULL,NULL,100.00,288.00000,'Mayonnaise, reduced fat',17374,'IS:23',NULL,NULL,NULL,NULL),(953,49517,NULL,NULL,6,NULL,NULL,NULL,NULL,'heaped tablespoon',17392,1.00,NULL,NULL,100.00,686.00000,'Mayonnaise, standard, retail',17393,'IS:23',NULL,NULL,NULL,NULL),(954,731,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,56.87558,'Maçã com casca',17413,'IS:1',NULL,NULL,NULL,NULL),(955,732,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade média',NULL,1.00,NULL,NULL,100.00,54.00790,'Maçã sem casca',17432,'IS:1',NULL,NULL,NULL,NULL),(956,49521,NULL,NULL,7,NULL,NULL,NULL,NULL,'portion',17451,1.00,NULL,NULL,100.00,192.00000,'Meat spread',17452,'IS:23',NULL,NULL,NULL,NULL),(957,211395,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',17471,1.00,NULL,NULL,100.00,182.05522,'Meatballs with tomato sauce.',17472,'IS:19',NULL,NULL,NULL,NULL),(958,49522,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',17492,1.00,NULL,NULL,100.00,123.00000,'Meatballs, pork and beef, in tomato sauce, homemade',17493,'IS:23',NULL,NULL,NULL,NULL),(959,822,NULL,NULL,19,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,308.99210,'Mel',17513,'IS:1',NULL,NULL,NULL,NULL),(960,1469,NULL,NULL,19,NULL,NULL,NULL,NULL,'colher de café',NULL,1.00,NULL,NULL,100.00,309.24267,'Mel de abelha',NULL,'IS:2',NULL,NULL,NULL,NULL),(961,49525,NULL,NULL,9,NULL,NULL,NULL,NULL,'slice',17544,1.00,NULL,NULL,100.00,19.00000,'Melon, Canteloupe-type, flesh only',17545,'IS:23',NULL,NULL,NULL,NULL),(962,49528,NULL,NULL,9,NULL,NULL,NULL,NULL,'slice',17565,1.00,NULL,NULL,100.00,24.00000,'Melon, flesh only, average',17566,'IS:23',NULL,NULL,NULL,NULL),(963,49536,NULL,NULL,9,NULL,NULL,NULL,NULL,'slice',17585,1.00,NULL,NULL,100.00,31.00000,'Melon, watermelon, flesh only',17586,'IS:23',NULL,NULL,NULL,NULL),(964,49537,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,18.00000,'Melon, watermelon, flesh only, weighed whole',17605,'IS:23',NULL,NULL,NULL,NULL),(965,3879,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, balls',NULL,1.00,NULL,NULL,100.00,34.00000,'Melons, cantaloupe, raw',17624,'IS:0',NULL,NULL,NULL,NULL),(966,741,NULL,NULL,9,NULL,NULL,NULL,NULL,'fatia fina com casca',NULL,1.00,NULL,NULL,100.00,26.76498,'Melão',17644,'IS:1',NULL,NULL,NULL,NULL),(967,209048,NULL,NULL,11,NULL,NULL,NULL,NULL,'fatia fina com casca',NULL,1.00,NULL,NULL,100.00,30.00000,'Melão',17663,'IS:33',NULL,NULL,NULL,NULL),(968,18669,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,28.00000,'Melón, pulpa, fresco',17683,'IS:8',NULL,NULL,NULL,NULL),(969,81934,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,22.00000,'Mesclun or salads, mix of baby leaves',17695,'IS:11',NULL,NULL,NULL,NULL),(970,49545,NULL,NULL,14,NULL,NULL,NULL,NULL,'glass',17701,1.00,NULL,NULL,100.00,70.00000,'Milk shake, powder, made up with semi-skimmed milk',17702,'IS:23',NULL,NULL,NULL,NULL),(971,49546,NULL,NULL,14,NULL,NULL,NULL,NULL,'glass',17717,1.00,NULL,NULL,100.00,59.00000,'Milk shake, powder, made up with skimmed milk',17718,'IS:23',NULL,NULL,NULL,NULL),(972,1653,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup',17733,1.00,NULL,NULL,100.00,77.00000,'Milk, chocolate beverage, hot cocoa, homemade',17734,'IS:0',NULL,NULL,NULL,NULL),(973,67388,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup',17754,1.00,NULL,NULL,100.00,67.00000,'Milk, chocolate, fat free, with added vitamin A and vitamin D',17755,'IS:0',NULL,NULL,NULL,NULL),(974,1635,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup',17775,1.00,NULL,NULL,100.00,43.00000,'Milk, lowfat, fluid, 1% milkfat, with added nonfat milk solids, vitamin A and vitamin D',17776,'IS:0',NULL,NULL,NULL,NULL),(975,1634,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup',17795,1.00,NULL,NULL,100.00,42.00000,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D',17796,'IS:0',NULL,NULL,NULL,NULL),(976,1633,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup',17816,1.00,NULL,NULL,100.00,56.00000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',17817,'IS:0',NULL,NULL,NULL,NULL),(977,1632,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup',17837,1.00,NULL,NULL,100.00,51.00000,'Milk, reduced fat, fluid, 2% milkfat, with added nonfat milk solids and vitamin A and vitamin D',17838,'IS:0',NULL,NULL,NULL,NULL),(978,1694,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup',17857,1.00,NULL,NULL,100.00,56.00000,'Milk, reduced fat, fluid, 2% milkfat, with added nonfat milk solids, without added vitamin A',NULL,'IS:0',NULL,NULL,NULL,NULL),(979,1631,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup',17875,1.00,NULL,NULL,100.00,50.00000,'Milk, reduced fat, fluid, 2% milkfat, with added vitamin A and vitamin D',17876,'IS:0',NULL,NULL,NULL,NULL),(980,49561,NULL,NULL,1,NULL,NULL,NULL,NULL,'average glass',17896,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',17897,'IS:23',NULL,NULL,NULL,NULL),(981,49563,NULL,NULL,1,NULL,NULL,NULL,NULL,'average glass',17917,1.00,NULL,NULL,100.00,47.00000,'Milk, semi-skimmed, pasteurised, winter and spring',17918,'IS:23',NULL,NULL,NULL,NULL),(982,49569,NULL,NULL,1,NULL,NULL,NULL,NULL,'average glass',17938,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',17939,'IS:23',NULL,NULL,NULL,NULL),(983,49572,NULL,NULL,1,NULL,NULL,NULL,NULL,'pint',NULL,1.00,NULL,NULL,100.00,26.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',17959,'IS:23',NULL,NULL,NULL,NULL),(984,1629,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup',17979,1.00,NULL,NULL,100.00,61.00000,'Milk, whole, 3.25% milkfat, with added vitamin D',17980,'IS:0',NULL,NULL,NULL,NULL),(985,1739,NULL,NULL,1,NULL,NULL,NULL,NULL,'cup',18000,1.00,NULL,NULL,100.00,61.00000,'Milk, whole, 3.25% milkfat, without added vitamin A and vitamin D',18001,'IS:0',NULL,NULL,NULL,NULL),(986,49573,NULL,NULL,1,NULL,NULL,NULL,NULL,'average glass',18021,1.00,NULL,NULL,100.00,63.00000,'Milk, whole, pasteurised, average',18022,'IS:23',NULL,NULL,NULL,NULL),(987,49575,NULL,NULL,1,NULL,NULL,NULL,NULL,'average glass',18042,1.00,NULL,NULL,100.00,64.00000,'Milk, whole, pasteurised, winter and spring',18043,'IS:23',NULL,NULL,NULL,NULL),(988,49577,NULL,NULL,14,NULL,NULL,NULL,NULL,'large glass',18063,1.00,NULL,NULL,100.00,88.00000,'Milkshake, thick, takeaway',18064,'IS:23',NULL,NULL,NULL,NULL),(989,81343,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,116.00000,'Millet, cooked, unsalted',18084,'IS:11',NULL,NULL,NULL,NULL),(990,236947,NULL,NULL,14,NULL,NULL,NULL,NULL,'verre',NULL,1.00,NULL,NULL,100.00,0.00000,'Mineral sparkling water (San Pellegrino), bottled, averagely mineralized',18103,'IS:37',NULL,NULL,NULL,NULL),(991,23209,NULL,NULL,14,NULL,NULL,NULL,NULL,'verre',NULL,1.00,NULL,NULL,100.00,0.00000,'Mineral sparkling water (Vichy Célestins), bottled, strongly mineralized',NULL,'IS:11',NULL,NULL,NULL,NULL),(992,49584,NULL,NULL,6,NULL,NULL,NULL,NULL,'portion',18139,1.00,NULL,NULL,100.00,101.00000,'Mint sauce',18140,'IS:23',NULL,NULL,NULL,NULL),(993,49587,NULL,NULL,2,NULL,NULL,NULL,NULL,'sprig',18159,1.00,NULL,NULL,100.00,43.00000,'Mint, fresh',18160,'IS:23',NULL,NULL,NULL,NULL),(994,49588,NULL,NULL,2,NULL,NULL,NULL,NULL,'teaspoon',18177,1.00,NULL,NULL,100.00,NULL,'Mixed curry spices',18178,'IS:23',NULL,NULL,NULL,NULL),(995,49589,NULL,NULL,2,NULL,NULL,NULL,NULL,'teaspoon',18195,1.00,NULL,NULL,100.00,261.00000,'Mixed herbs, dried',18196,'IS:23',NULL,NULL,NULL,NULL),(996,943,NULL,NULL,6,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,102.04147,'Molho de tomate',NULL,'IS:1',NULL,NULL,NULL,NULL),(997,209132,NULL,NULL,6,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,107.00000,'Molho de tomate',18229,'IS:33',NULL,NULL,NULL,NULL),(998,6186,NULL,NULL,15,NULL,NULL,NULL,NULL,'oz',18249,3.00,NULL,NULL,100.00,175.00000,'Mollusks, squid, mixed species, cooked, fried',18250,'IS:0',NULL,NULL,NULL,NULL),(999,743,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,28.67676,'Morango',18268,'IS:1',NULL,NULL,NULL,NULL),(1000,37331,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade grande',NULL,1.00,NULL,NULL,100.00,32.00000,'Morango',NULL,'IS:20',NULL,NULL,NULL,NULL),(1001,208320,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,34.00000,'Morango',18304,'IS:33',NULL,NULL,NULL,NULL),(1002,3194,NULL,NULL,7,NULL,NULL,NULL,NULL,'oz',18324,1.00,NULL,NULL,100.00,311.00000,'Mortadella, beef, pork',18325,'IS:0',NULL,NULL,NULL,NULL),(1003,162892,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',18345,0.25,NULL,NULL,100.00,0.00000,'Morton Fine Sea Salt',NULL,'IS:5',NULL,NULL,NULL,NULL),(1004,49599,NULL,NULL,18,NULL,NULL,NULL,NULL,'portion',18350,1.00,NULL,NULL,100.00,123.00000,'Mousse, chocolate, low fat',18351,'IS:23',NULL,NULL,NULL,NULL),(1005,49600,NULL,NULL,18,NULL,NULL,NULL,NULL,'portion',18369,1.00,NULL,NULL,100.00,143.00000,'Mousse, fruit',18370,'IS:23',NULL,NULL,NULL,NULL),(1006,183532,NULL,NULL,1,NULL,NULL,NULL,NULL,'sachet moyen',NULL,1.00,NULL,NULL,100.00,280.00000,'Mozzarella ',NULL,'IS:5',NULL,NULL,NULL,NULL),(1007,49601,NULL,NULL,8,NULL,NULL,NULL,NULL,'small portion',18407,1.00,NULL,NULL,100.00,357.00000,'Muesli, Swiss style, no added sugar or salt, unfortified',18408,'IS:23',NULL,NULL,NULL,NULL),(1008,82571,NULL,NULL,8,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,442.00000,'Muesli, crunchy, with chocolate (not fortified with vitamins and chemical elements)',18428,'IS:11',NULL,NULL,NULL,NULL),(1009,27967,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,363.00000,'Muesli, no added sugar (Premium)',18446,'IS:15',NULL,NULL,NULL,NULL),(1010,49605,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,375.00000,'Muffins, American, not chocolate, retail',18464,'IS:23',NULL,NULL,NULL,NULL),(1011,49608,NULL,NULL,18,NULL,NULL,NULL,NULL,'portion',18484,1.00,NULL,NULL,100.00,261.00000,'Muffins, English style, white, toasted',18485,'IS:23',NULL,NULL,NULL,NULL),(1012,7283,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'oz',18505,1.00,NULL,NULL,100.00,276.00000,'Muffins, English, raisin-cinnamon, toasted (includes apple-cinnamon)',18506,'IS:0',NULL,NULL,NULL,NULL),(1013,49606,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,263.00000,'Muffins, bran, homemade',18526,'IS:23',NULL,NULL,NULL,NULL),(1014,22049,NULL,NULL,1,NULL,NULL,NULL,NULL,'petite portion',NULL,1.00,NULL,NULL,100.00,344.00000,'Munster cheese, from cow\'s milk',18546,'IS:11',NULL,NULL,NULL,NULL),(1015,22392,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,21.60000,'Mushroom, all types, raw',18565,'IS:11',NULL,NULL,NULL,NULL),(1016,4608,NULL,NULL,11,NULL,NULL,NULL,NULL,'cups, whole',NULL,1.00,NULL,NULL,100.00,22.00000,'Mushrooms, brown, italian, or crimini, raw',18584,'IS:0',NULL,NULL,NULL,NULL),(1017,28277,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,110.00000,'Mushrooms, fried in olive oil',18604,'IS:15',NULL,NULL,NULL,NULL),(1018,49624,NULL,NULL,11,NULL,NULL,NULL,NULL,'small serving',NULL,1.00,NULL,NULL,100.00,8.00000,'Mushrooms, oyster, raw',18622,'IS:23',NULL,NULL,NULL,NULL),(1019,4587,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup of slices',18638,1.00,NULL,NULL,100.00,29.00000,'Mushrooms, portabella, grilled',18639,'IS:0',NULL,NULL,NULL,NULL),(1020,49625,NULL,NULL,11,NULL,NULL,NULL,NULL,'average serving',18659,1.00,NULL,NULL,100.00,55.00000,'Mushrooms, shiitake, cooked',18660,'IS:23',NULL,NULL,NULL,NULL),(1021,4604,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup pieces',18676,1.00,NULL,NULL,100.00,28.00000,'Mushrooms, white, cooked, boiled, drained, without salt',18677,'IS:0',NULL,NULL,NULL,NULL),(1022,49628,NULL,NULL,11,NULL,NULL,NULL,NULL,'average serving',18697,1.00,NULL,NULL,100.00,106.00000,'Mushrooms, white, fried in rapeseed oil',18698,'IS:23',NULL,NULL,NULL,NULL),(1023,49629,NULL,NULL,11,NULL,NULL,NULL,NULL,'average serving',18718,1.00,NULL,NULL,100.00,106.00000,'Mushrooms, white, fried in salted butter',18719,'IS:23',NULL,NULL,NULL,NULL),(1024,5193,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,35.00000,'Mushrooms, white, microwaved',NULL,'IS:0',NULL,NULL,NULL,NULL),(1025,4603,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, pieces or slices',NULL,1.00,NULL,NULL,100.00,22.00000,'Mushrooms, white, raw',NULL,'IS:0',NULL,NULL,NULL,NULL),(1026,49630,NULL,NULL,11,NULL,NULL,NULL,NULL,'small serving',NULL,1.00,NULL,NULL,100.00,7.00000,'Mushrooms, white, raw',18776,'IS:23',NULL,NULL,NULL,NULL),(1027,49631,NULL,NULL,11,NULL,NULL,NULL,NULL,'average serving',18796,1.00,NULL,NULL,100.00,9.00000,'Mushrooms, white, stewed in unsalted water',18797,'IS:23',NULL,NULL,NULL,NULL),(1028,49633,NULL,NULL,15,NULL,NULL,NULL,NULL,'unit',18817,1.00,NULL,NULL,100.00,104.00000,'Mussels, purchased cooked',18818,'IS:23',NULL,NULL,NULL,NULL),(1029,1835,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp or packet',NULL,1.00,NULL,NULL,100.00,60.00000,'Mustard, prepared, yellow',18838,'IS:0',NULL,NULL,NULL,NULL),(1030,49641,NULL,NULL,6,NULL,NULL,NULL,NULL,'level teaspoon',18858,1.00,NULL,NULL,100.00,139.00000,'Mustard, smooth',18859,'IS:23',NULL,NULL,NULL,NULL),(1031,49642,NULL,NULL,6,NULL,NULL,NULL,NULL,'level teaspoon',18874,1.00,NULL,NULL,100.00,140.00000,'Mustard, wholegrain',18875,'IS:23',NULL,NULL,NULL,NULL),(1032,150150,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,0.00000,'N/A',NULL,'IS:5',NULL,NULL,NULL,NULL),(1033,89373,NULL,NULL,11,NULL,NULL,NULL,NULL,'Tin',NULL,1.00,NULL,NULL,100.00,23.00000,'Napolina Chopped Tomatoes 400G',NULL,'IS:5',NULL,NULL,NULL,NULL),(1034,426432,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',18898,1.00,NULL,NULL,100.00,219.46667,'Neapolitan Antichi Grani Siciliani Dough',18899,'IS:19',NULL,NULL,NULL,NULL),(1035,175849,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',18919,1.00,NULL,NULL,100.00,216.45107,'Neapolitan Pizza Dough',18920,'IS:19',NULL,NULL,NULL,NULL),(1036,215209,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',18940,1.00,NULL,NULL,100.00,215.75566,'Neapolitan whole wheat dough',NULL,'IS:19',NULL,NULL,NULL,NULL),(1037,208322,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,49.00000,'Nectarina',18960,'IS:33',NULL,NULL,NULL,NULL),(1038,235442,NULL,NULL,9,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,51.80000,'Nectarine, white, flesh and skin, raw',18980,'IS:37',NULL,NULL,NULL,NULL),(1039,49643,NULL,NULL,9,NULL,NULL,NULL,NULL,'average piece',18997,1.00,NULL,NULL,100.00,40.00000,'Nectarines, flesh and skin',18998,'IS:23',NULL,NULL,NULL,NULL),(1040,49644,NULL,NULL,9,NULL,NULL,NULL,NULL,'average piece',19016,1.00,NULL,NULL,100.00,36.00000,'Nectarines, flesh and skin, weighed with stones',19017,'IS:23',NULL,NULL,NULL,NULL),(1041,3884,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup slices',19035,1.00,NULL,NULL,100.00,44.00000,'Nectarines, raw',19036,'IS:0',NULL,NULL,NULL,NULL),(1042,341855,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,370.00000,'Nero Di Nebrodi',19056,'IS:5',NULL,NULL,NULL,NULL),(1043,49646,NULL,NULL,20,NULL,NULL,NULL,NULL,'serving',19061,1.00,NULL,NULL,100.00,129.00000,'Noodles, egg, fine, dried, boiled in unsalted water',19062,'IS:23',NULL,NULL,NULL,NULL),(1044,49649,NULL,NULL,20,NULL,NULL,NULL,NULL,'serving',19082,1.00,NULL,NULL,100.00,143.00000,'Noodles, egg, thick, dried, boiled in unsalted water',19083,'IS:23',NULL,NULL,NULL,NULL),(1045,49650,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,89.00000,'Noodles, rice, fine, dried, boiled in unsalted water',19103,'IS:23',NULL,NULL,NULL,NULL),(1046,349498,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',19123,1.00,NULL,NULL,100.00,171.22081,'Norma Burger with potato chips',NULL,'IS:19',NULL,NULL,NULL,NULL),(1047,1559,NULL,NULL,12,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,620.06002,'Noz crua',19143,'IS:2',NULL,NULL,NULL,NULL),(1048,774,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,689.00000,'Noz, miolo',19156,'IS:1',NULL,NULL,NULL,NULL),(1049,49655,NULL,NULL,22,NULL,NULL,NULL,NULL,'slice',19175,1.00,NULL,NULL,100.00,349.00000,'Nut and seed roast, mixed nuts and sunflower seeds, homemade',19176,'IS:23',NULL,NULL,NULL,NULL),(1050,81436,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,507.00000,'Nutmeg',19195,'IS:11',NULL,NULL,NULL,NULL),(1051,49666,NULL,NULL,2,NULL,NULL,NULL,NULL,'teaspoon',19214,1.00,NULL,NULL,100.00,NULL,'Nutmeg, ground',19215,'IS:23',NULL,NULL,NULL,NULL),(1052,21988,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,334.00000,'Nutritional yeast',19233,'IS:11',NULL,NULL,NULL,NULL),(1053,5295,NULL,NULL,12,NULL,NULL,NULL,NULL,'tbsp',19252,1.00,NULL,NULL,100.00,614.00000,'Nuts, almond butter, plain, without salt added',19253,'IS:0',NULL,NULL,NULL,NULL),(1054,5226,NULL,NULL,12,NULL,NULL,NULL,NULL,'cup, whole',19273,1.00,NULL,NULL,100.00,579.00000,'Nuts, almonds',19274,'IS:0',NULL,NULL,NULL,NULL),(1055,5228,NULL,NULL,12,NULL,NULL,NULL,NULL,'cup of whole kernels',NULL,1.00,NULL,NULL,100.00,598.00000,'Nuts, almonds, dry roasted, without salt added',19294,'IS:0',NULL,NULL,NULL,NULL),(1056,5229,NULL,NULL,12,NULL,NULL,NULL,NULL,'cup of whole kernels',NULL,1.00,NULL,NULL,100.00,607.00000,'Nuts, almonds, oil roasted, without salt added',19314,'IS:0',NULL,NULL,NULL,NULL),(1057,21151,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,574.00000,'Nuts, cashew nuts, dry roasted',NULL,'IS:10',NULL,NULL,NULL,NULL),(1058,5236,NULL,NULL,12,NULL,NULL,NULL,NULL,'oz',19352,1.00,NULL,NULL,100.00,553.00000,'Nuts, cashew nuts, raw',19353,'IS:0',NULL,NULL,NULL,NULL),(1059,5245,NULL,NULL,12,NULL,NULL,NULL,NULL,'oz',19373,1.00,NULL,NULL,100.00,369.00000,'Nuts, chestnuts, european, dried, peeled',19374,'IS:0',NULL,NULL,NULL,NULL),(1060,5257,NULL,NULL,12,NULL,NULL,NULL,NULL,'cup, chopped',19392,1.00,NULL,NULL,100.00,628.00000,'Nuts, hazelnuts or filberts',19393,'IS:0',NULL,NULL,NULL,NULL),(1061,49667,NULL,NULL,12,NULL,NULL,NULL,NULL,'bag',NULL,1.00,NULL,NULL,100.00,581.00000,'Nuts, mixed',19413,'IS:23',NULL,NULL,NULL,NULL),(1062,5266,NULL,NULL,12,NULL,NULL,NULL,NULL,'cup',19432,1.00,NULL,NULL,100.00,607.00000,'Nuts, mixed nuts, dry roasted, with peanuts, without salt added',19433,'IS:0',NULL,NULL,NULL,NULL),(1063,5270,NULL,NULL,12,NULL,NULL,NULL,NULL,'cup, chopped',19453,1.00,NULL,NULL,100.00,691.00000,'Nuts, pecans',19454,'IS:0',NULL,NULL,NULL,NULL),(1064,5278,NULL,NULL,12,NULL,NULL,NULL,NULL,'cup, chopped',19474,1.00,NULL,NULL,100.00,619.00000,'Nuts, walnuts, black, dried',19475,'IS:0',NULL,NULL,NULL,NULL),(1065,5279,NULL,NULL,12,NULL,NULL,NULL,NULL,'cup, chopped',19495,1.00,NULL,NULL,100.00,654.00000,'Nuts, walnuts, english',19496,'IS:0',NULL,NULL,NULL,NULL),(1066,41244,NULL,NULL,9,NULL,NULL,NULL,NULL,'cullera de cafè',NULL,1.00,NULL,NULL,100.00,310.00000,'Nèctar de Àgave ',NULL,'IS:5',NULL,NULL,NULL,NULL),(1067,209096,NULL,NULL,14,NULL,NULL,NULL,NULL,'embalagem tetra pak pequena',NULL,1.00,NULL,NULL,100.00,48.00000,'Néctar de pera',19523,'IS:33',NULL,NULL,NULL,NULL),(1068,895,NULL,NULL,14,NULL,NULL,NULL,NULL,'embalagem tetra pak pequena',NULL,1.00,NULL,NULL,100.00,48.27255,'Néctar de pêssego',19543,'IS:1',NULL,NULL,NULL,NULL),(1069,82578,NULL,NULL,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,370.00000,'Oat flakes, pre-cooked, raw',19562,'IS:11',NULL,NULL,NULL,NULL),(1070,21533,NULL,NULL,20,NULL,NULL,NULL,NULL,'cucharada sopera rasa',NULL,1.00,NULL,NULL,100.00,351.98000,'Oat flour',NULL,'IS:9',NULL,NULL,NULL,NULL),(1071,21494,NULL,NULL,20,NULL,NULL,NULL,NULL,'cucharada sopera',NULL,1.00,NULL,NULL,100.00,399.07000,'Oat, raw',NULL,'IS:9',NULL,NULL,NULL,NULL),(1072,81748,NULL,NULL,14,NULL,NULL,NULL,NULL,'verre',NULL,1.00,NULL,NULL,100.00,42.60000,'Oat-based drink, plain',19613,'IS:11',NULL,NULL,NULL,NULL),(1073,81338,NULL,NULL,20,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,367.00000,'Oatmeal flakes',19631,'IS:11',NULL,NULL,NULL,NULL),(1074,8013,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup',19650,1.00,NULL,NULL,100.00,389.00000,'Oats',NULL,'IS:0',NULL,NULL,NULL,NULL),(1075,236464,NULL,NULL,15,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,156.00000,'Octopus, common, cooked',19669,'IS:37',NULL,NULL,NULL,NULL),(1076,2254,NULL,NULL,4,NULL,NULL,NULL,NULL,'tbsp',19688,1.00,NULL,NULL,100.00,884.00000,'Oil, canola',NULL,'IS:0',NULL,NULL,NULL,NULL),(1077,2195,NULL,NULL,4,NULL,NULL,NULL,NULL,'tbsp',19708,1.00,NULL,NULL,100.00,892.00000,'Oil, coconut',NULL,'IS:0',NULL,NULL,NULL,NULL),(1078,49671,NULL,NULL,4,NULL,NULL,NULL,NULL,'tablespoon',19728,1.00,NULL,NULL,100.00,899.00000,'Oil, coconut',NULL,'IS:23',NULL,NULL,NULL,NULL),(1079,49678,NULL,NULL,4,NULL,NULL,NULL,NULL,'tablespoon',19748,1.00,NULL,NULL,100.00,899.00000,'Oil, olive',19749,'IS:23',NULL,NULL,NULL,NULL),(1080,2196,NULL,NULL,4,NULL,NULL,NULL,NULL,'tablespoon',19768,1.00,NULL,NULL,100.00,884.00000,'Oil, olive, salad or cooking',19769,'IS:0',NULL,NULL,NULL,NULL),(1081,49681,NULL,NULL,4,NULL,NULL,NULL,NULL,'tablespoon',19789,1.00,NULL,NULL,100.00,899.00000,'Oil, rapeseed',19790,'IS:23',NULL,NULL,NULL,NULL),(1082,49683,NULL,NULL,4,NULL,NULL,NULL,NULL,'tablespoon',19810,1.00,NULL,NULL,100.00,898.00000,'Oil, sesame',NULL,'IS:23',NULL,NULL,NULL,NULL),(1083,49691,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',19828,1.00,NULL,NULL,100.00,28.00000,'Okra, boiled in unsalted water',19829,'IS:23',NULL,NULL,NULL,NULL),(1084,4621,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup slices',19847,0.50,NULL,NULL,100.00,22.00000,'Okra, cooked, boiled, drained, without salt',19848,'IS:0',NULL,NULL,NULL,NULL),(1085,22235,NULL,NULL,4,NULL,NULL,NULL,NULL,'cuillère à soupe moyenne',NULL,1.00,NULL,NULL,100.00,900.00000,'Olive oil, extra virgin',NULL,'IS:11',NULL,NULL,NULL,NULL),(1086,27543,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,235.30000,'Olives, black type',19886,'IS:14',NULL,NULL,NULL,NULL),(1087,81585,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,332.00000,'Olives, black, in oil (Greek olive)',19903,'IS:11',NULL,NULL,NULL,NULL),(1088,49694,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',19922,1.00,NULL,NULL,100.00,103.00000,'Olives, green, in brine, drained, flesh and skin',19923,'IS:23',NULL,NULL,NULL,NULL),(1089,208859,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,136.00000,'Omelete',19941,'IS:33',NULL,NULL,NULL,NULL),(1090,28237,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,91.00000,'Omelette with 5 vegetables',19961,'IS:15',NULL,NULL,NULL,NULL),(1091,49699,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',19979,1.00,NULL,NULL,100.00,112.00000,'Omelette, Spanish, homemade',19980,'IS:23',NULL,NULL,NULL,NULL),(1092,49696,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',19999,1.00,NULL,NULL,100.00,268.00000,'Omelette, cheese, homemade',20000,'IS:23',NULL,NULL,NULL,NULL),(1093,49698,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',20020,1.00,NULL,NULL,100.00,191.00000,'Omelette, plain, homemade',20021,'IS:23',NULL,NULL,NULL,NULL),(1094,22417,NULL,NULL,11,NULL,NULL,NULL,NULL,'cuillère à soupe',NULL,1.00,NULL,NULL,100.00,34.60000,'Onion, cooked',20041,'IS:11',NULL,NULL,NULL,NULL),(1095,22416,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,39.00000,'Onion, raw',NULL,'IS:11',NULL,NULL,NULL,NULL),(1096,235231,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,42.40000,'Onion, red, sautéed/pan-fried, without fat',20078,'IS:37',NULL,NULL,NULL,NULL),(1097,49703,NULL,NULL,11,NULL,NULL,NULL,NULL,'average serving',20095,1.00,NULL,NULL,100.00,43.00000,'Onions, baked',20096,'IS:23',NULL,NULL,NULL,NULL),(1098,4625,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',20116,1.00,NULL,NULL,100.00,44.00000,'Onions, cooked, boiled, drained, without salt',NULL,'IS:0',NULL,NULL,NULL,NULL),(1099,49711,NULL,NULL,11,NULL,NULL,NULL,NULL,'unit',20136,1.00,NULL,NULL,100.00,24.00000,'Onions, pickled, drained',20137,'IS:23',NULL,NULL,NULL,NULL),(1100,4624,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, chopped',20157,1.00,NULL,NULL,100.00,40.00000,'Onions, raw',20158,'IS:0',NULL,NULL,NULL,NULL),(1101,49712,NULL,NULL,11,NULL,NULL,NULL,NULL,'small unit',20178,1.00,NULL,NULL,100.00,35.00000,'Onions, raw',20179,'IS:23',NULL,NULL,NULL,NULL),(1102,4633,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, chopped',20199,1.00,NULL,NULL,100.00,32.00000,'Onions, spring or scallions (includes tops and bulb), raw',20200,'IS:0',NULL,NULL,NULL,NULL),(1103,4634,NULL,NULL,11,NULL,NULL,NULL,NULL,'tbsp',20220,1.00,NULL,NULL,100.00,27.00000,'Onions, young green, tops only',NULL,'IS:0',NULL,NULL,NULL,NULL),(1104,49714,NULL,NULL,9,NULL,NULL,NULL,NULL,'average glass',20240,1.00,NULL,NULL,100.00,36.00000,'Orange juice, chilled',20241,'IS:23',NULL,NULL,NULL,NULL),(1105,49715,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',20261,1.00,NULL,NULL,100.00,33.00000,'Orange juice, freshly squeezed',20262,'IS:23',NULL,NULL,NULL,NULL),(1106,22476,NULL,NULL,9,NULL,NULL,NULL,NULL,'verre',NULL,1.00,NULL,NULL,100.00,45.00000,'Orange juice, home-made',20281,'IS:11',NULL,NULL,NULL,NULL),(1107,3894,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup',20300,1.00,NULL,NULL,100.00,45.00000,'Orange juice, raw',20301,'IS:0',NULL,NULL,NULL,NULL),(1108,3902,NULL,NULL,9,NULL,NULL,NULL,NULL,'tbsp',20321,1.00,NULL,NULL,100.00,97.00000,'Orange peel, raw',20322,'IS:0',NULL,NULL,NULL,NULL),(1109,436022,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,10.00000,'Oranges, Aroma, Flavor',20341,'IS:5',NULL,NULL,NULL,NULL),(1110,49718,NULL,NULL,9,NULL,NULL,NULL,NULL,'small unit',20345,1.00,NULL,NULL,100.00,36.00000,'Oranges, flesh only',20346,'IS:23',NULL,NULL,NULL,NULL),(1111,49719,NULL,NULL,9,NULL,NULL,NULL,NULL,'small unit',20366,1.00,NULL,NULL,100.00,27.00000,'Oranges, flesh only, weighed with peel and pips',20367,'IS:23',NULL,NULL,NULL,NULL),(1112,3892,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup sections, without membranes',NULL,1.00,NULL,NULL,100.00,46.00000,'Oranges, raw, Florida',20387,'IS:0',NULL,NULL,NULL,NULL),(1113,81429,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,265.00000,'Oregano, dried',NULL,'IS:11',NULL,NULL,NULL,NULL),(1114,49720,NULL,NULL,2,NULL,NULL,NULL,NULL,'teaspoon',20425,1.00,NULL,NULL,100.00,NULL,'Oregano, dried, ground',20426,'IS:23',NULL,NULL,NULL,NULL),(1115,49721,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Oregano, fresh',20444,'IS:23',NULL,NULL,NULL,NULL),(1116,38218,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,155.00000,'Ovo de galinha',NULL,'IS:20',NULL,NULL,NULL,NULL),(1117,482,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,149.11916,'Ovo de galinha cozido',NULL,'IS:1',NULL,NULL,NULL,NULL),(1118,208564,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,149.00000,'Ovo de galinha cozido',20497,'IS:33',NULL,NULL,NULL,NULL),(1119,208565,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,150.00000,'Ovo de galinha escalfado',20517,'IS:33',NULL,NULL,NULL,NULL),(1120,484,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,189.50560,'Ovo de galinha estrelado com azeite',NULL,'IS:1',NULL,NULL,NULL,NULL),(1121,478,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,149.11916,'Ovo de galinha inteiro cru',20555,'IS:1',NULL,NULL,NULL,NULL),(1122,208570,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,149.00000,'Ovo de galinha inteiro cru',20574,'IS:33',NULL,NULL,NULL,NULL),(1123,481,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,131.19618,'Ovo de galinha líquido pasteurizado',NULL,'IS:1',NULL,NULL,NULL,NULL),(1124,428351,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',20612,1.00,NULL,NULL,100.00,129.39752,'PORK FILLET GLAZED WITH HONEY AND SOY, WITH ROMAN BROCCOLI AND CRUNCHY RIND CRUMBLE',20613,'IS:19',NULL,NULL,NULL,NULL),(1125,49732,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,14.00000,'Pak choi, steamed',20633,'IS:23',NULL,NULL,NULL,NULL),(1126,37999,NULL,NULL,11,NULL,NULL,NULL,NULL,'colher de sopa rasa, picado',NULL,1.00,NULL,NULL,100.00,28.00000,'Palmito em conserva',NULL,'IS:20',NULL,NULL,NULL,NULL),(1127,49744,NULL,NULL,22,NULL,NULL,NULL,NULL,'small portion',20669,1.00,NULL,NULL,100.00,203.00000,'Pancakes, savoury, made with semi-skimmed milk, homemade',20670,'IS:23',NULL,NULL,NULL,NULL),(1128,49749,NULL,NULL,18,NULL,NULL,NULL,NULL,'small portion',20690,1.00,NULL,NULL,100.00,234.00000,'Pancakes, sweet, made with semi skimmed milk, homemade',20691,'IS:23',NULL,NULL,NULL,NULL),(1129,49751,NULL,NULL,18,NULL,NULL,NULL,NULL,'small portion',20711,1.00,NULL,NULL,100.00,254.00000,'Pancakes, sweet, made with whole milk, homemade',20712,'IS:23',NULL,NULL,NULL,NULL),(1130,746,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,38.71363,'Papaia',20732,'IS:1',NULL,NULL,NULL,NULL),(1131,49756,NULL,NULL,9,NULL,NULL,NULL,NULL,'average slice',20751,1.00,NULL,NULL,100.00,36.00000,'Papaya, raw, flesh only',20752,'IS:23',NULL,NULL,NULL,NULL),(1132,3909,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup 1\" pieces',NULL,1.00,NULL,NULL,100.00,43.00000,'Papayas, raw',20770,'IS:0',NULL,NULL,NULL,NULL),(1133,49759,NULL,NULL,2,NULL,NULL,NULL,NULL,'teaspoon',20790,1.00,NULL,NULL,100.00,NULL,'Paprika',20791,'IS:23',NULL,NULL,NULL,NULL),(1134,81437,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,319.00000,'Paprika',NULL,'IS:11',NULL,NULL,NULL,NULL),(1135,82467,NULL,NULL,7,NULL,NULL,NULL,NULL,'tranche moyenne',NULL,1.00,NULL,NULL,100.00,248.00000,'Parma dry-cured ham',NULL,'IS:11',NULL,NULL,NULL,NULL),(1136,1719,NULL,NULL,1,NULL,NULL,NULL,NULL,'tablespoon',20835,1.00,NULL,NULL,100.00,370.00000,'Parmesan cheese topping, fat free',20836,'IS:0',NULL,NULL,NULL,NULL),(1137,22064,NULL,NULL,1,NULL,NULL,NULL,NULL,'petit morceau',NULL,1.00,NULL,NULL,100.00,429.00000,'Parmesan cheese, from cow\'s milk',20856,'IS:11',NULL,NULL,NULL,NULL),(1138,49762,NULL,NULL,2,NULL,NULL,NULL,NULL,'level teaspoon',20875,1.00,NULL,NULL,100.00,181.00000,'Parsley, dried',20876,'IS:23',NULL,NULL,NULL,NULL),(1139,4639,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup chopped',20894,1.00,NULL,NULL,100.00,36.00000,'Parsley, fresh',20895,'IS:0',NULL,NULL,NULL,NULL),(1140,21645,NULL,NULL,11,NULL,NULL,NULL,NULL,'cucharada sopera',NULL,1.00,NULL,NULL,100.00,27.80000,'Parsley, fresh',20915,'IS:9',NULL,NULL,NULL,NULL),(1141,21991,NULL,NULL,2,NULL,NULL,NULL,NULL,'cuillère à soupe',NULL,1.00,NULL,NULL,100.00,42.70000,'Parsley, fresh',20935,'IS:11',NULL,NULL,NULL,NULL),(1142,49763,NULL,NULL,2,NULL,NULL,NULL,NULL,'large sprig',20954,1.00,NULL,NULL,100.00,34.00000,'Parsley, fresh',20955,'IS:23',NULL,NULL,NULL,NULL),(1143,28329,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,77.00000,'Pasta salad with prawns',20974,'IS:15',NULL,NULL,NULL,NULL),(1144,49781,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,365.00000,'Pasta, egg, white, dried, raw',20992,'IS:23',NULL,NULL,NULL,NULL),(1145,8061,NULL,NULL,20,NULL,NULL,NULL,NULL,'oz',21012,2.00,NULL,NULL,100.00,131.00000,'Pasta, fresh-refrigerated, plain, cooked',21013,'IS:0',NULL,NULL,NULL,NULL),(1146,49783,NULL,NULL,20,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,'small portion',21030,1.00,NULL,NULL,100.00,159.00000,'Pasta, plain, fresh, boiled',21031,'IS:23',NULL,NULL,NULL,NULL),(1147,21596,NULL,NULL,20,NULL,NULL,NULL,NULL,'cucharada sopera, pasta pequeña',NULL,1.00,NULL,NULL,100.00,351.67000,'Pasta, raw',21050,'IS:9',NULL,NULL,NULL,NULL),(1148,49786,NULL,NULL,20,NULL,NULL,NULL,NULL,'small portion',21069,1.00,NULL,NULL,100.00,146.00000,'Pasta, white,  twists, fusilli, dried, boiled in unsalted water',21070,'IS:23',NULL,NULL,NULL,NULL),(1149,49788,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,343.00000,'Pasta, white, dried, raw',21090,'IS:23',NULL,NULL,NULL,NULL),(1150,49789,NULL,NULL,20,NULL,NULL,NULL,NULL,'small portion',21109,1.00,NULL,NULL,100.00,141.00000,'Pasta, white, spaghetti, dried, boiled in unsalted water',21110,'IS:23',NULL,NULL,NULL,NULL),(1151,49790,NULL,NULL,20,NULL,NULL,NULL,NULL,'small portion',21130,1.00,NULL,NULL,100.00,150.00000,'Pasta, white, twists, fusilli, dried, boiled in salted water',21131,'IS:23',NULL,NULL,NULL,NULL),(1152,21555,NULL,NULL,20,NULL,NULL,NULL,NULL,'ración individual sopa',NULL,1.00,NULL,NULL,100.00,121.32000,'Pasta, whole, boiled',21151,'IS:9',NULL,NULL,NULL,NULL),(1153,21553,NULL,NULL,20,NULL,NULL,NULL,NULL,'cucharada sopera, pasta pequeña',NULL,1.00,NULL,NULL,100.00,345.53000,'Pasta, whole, raw',NULL,'IS:9',NULL,NULL,NULL,NULL),(1154,8089,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup spaghetti not packed',21186,1.00,NULL,NULL,100.00,149.00000,'Pasta, whole-wheat, cooked',21187,'IS:0',NULL,NULL,NULL,NULL),(1155,49791,NULL,NULL,20,NULL,NULL,NULL,NULL,'small portion',21207,1.00,NULL,NULL,100.00,134.00000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',21208,'IS:23',NULL,NULL,NULL,NULL),(1156,49792,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,329.00000,'Pasta, wholewheat, spaghetti, dried, raw',21228,'IS:23',NULL,NULL,NULL,NULL),(1157,21552,NULL,NULL,20,NULL,NULL,NULL,NULL,'ración individual',NULL,1.00,NULL,NULL,100.00,338.67000,'Pasta, with vegetables, raw',21248,'IS:9',NULL,NULL,NULL,NULL),(1158,49803,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,363.00000,'Pastry, filo, retail, cooked',21254,'IS:23',NULL,NULL,NULL,NULL),(1159,49818,NULL,NULL,7,NULL,NULL,NULL,NULL,'spread in slice of bread',21274,1.00,NULL,NULL,100.00,191.00000,'Pate, meat, reduced fat',21275,'IS:23',NULL,NULL,NULL,NULL),(1160,49819,NULL,NULL,22,NULL,NULL,NULL,NULL,'spread in slice of bread',21294,1.00,NULL,NULL,100.00,312.00000,'Pate, tuna',21295,'IS:23',NULL,NULL,NULL,NULL),(1161,208870,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,232.00000,'Pato sem pele estufado com margarina',21312,'IS:33',NULL,NULL,NULL,NULL),(1162,49826,NULL,NULL,9,NULL,NULL,NULL,NULL,'small piece',21332,1.00,NULL,NULL,100.00,30.00000,'Peaches, flesh and skin, raw, weighed with stone',21333,'IS:23',NULL,NULL,NULL,NULL),(1163,49827,NULL,NULL,9,NULL,NULL,NULL,NULL,'small piece',21351,1.00,NULL,NULL,100.00,33.00000,'Peaches, raw, flesh and skin',21352,'IS:23',NULL,NULL,NULL,NULL),(1164,3915,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup of slices',21370,1.00,NULL,NULL,100.00,39.00000,'Peaches, yellow, raw',21371,'IS:0',NULL,NULL,NULL,NULL),(1165,6428,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tbsp',21391,2.00,NULL,NULL,100.00,588.00000,'Peanut Butter, smooth',21392,'IS:0',NULL,NULL,NULL,NULL),(1166,28398,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,666.00000,'Peanut butter (Kelkin, no added sugar)',21412,'IS:15',NULL,NULL,NULL,NULL),(1167,6536,NULL,NULL,16,NULL,NULL,NULL,NULL,'tbsp',21430,2.00,NULL,NULL,100.00,589.00000,'Peanut butter, chunk style, without salt',21431,'IS:0',NULL,NULL,NULL,NULL),(1168,6417,NULL,NULL,16,NULL,NULL,NULL,NULL,'tbsp',21451,2.00,NULL,NULL,100.00,593.00000,'Peanut butter, chunky, vitamin and mineral fortified',21452,'IS:0',NULL,NULL,NULL,NULL),(1169,10017,NULL,NULL,16,NULL,NULL,NULL,NULL,'tbsp',21472,1.00,NULL,NULL,100.00,590.00000,'Peanut butter, reduced sodium',21473,'IS:0',NULL,NULL,NULL,NULL),(1170,49829,NULL,NULL,12,NULL,NULL,NULL,NULL,'portion pack',21493,1.00,NULL,NULL,100.00,607.00000,'Peanut butter, smooth',21494,'IS:23',NULL,NULL,NULL,NULL),(1171,6415,NULL,NULL,16,NULL,NULL,NULL,NULL,'tablespoon',21514,2.00,NULL,NULL,100.00,520.00000,'Peanut butter, smooth, reduced fat',21515,'IS:0',NULL,NULL,NULL,NULL),(1172,22231,NULL,NULL,4,NULL,NULL,NULL,NULL,'cuillère à soupe moyenne',NULL,1.00,NULL,NULL,100.00,900.00000,'Peanut oil',NULL,'IS:11',NULL,NULL,NULL,NULL),(1173,81647,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,632.00000,'Peanut, grilled',NULL,'IS:11',NULL,NULL,NULL,NULL),(1174,6532,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',21571,1.00,NULL,NULL,100.00,587.00000,'Peanuts, all types, dry-roasted, without salt',NULL,'IS:0',NULL,NULL,NULL,NULL),(1175,49831,NULL,NULL,12,NULL,NULL,NULL,NULL,'small bag',21591,1.00,NULL,NULL,100.00,590.00000,'Peanuts, dry roasted',21592,'IS:23',NULL,NULL,NULL,NULL),(1176,27517,NULL,NULL,12,NULL,NULL,NULL,NULL,'cucchiaio da tavola (raso)',NULL,1.00,NULL,NULL,100.00,597.87500,'Peanuts, roasted',21612,'IS:14',NULL,NULL,NULL,NULL),(1177,49835,NULL,NULL,12,NULL,NULL,NULL,NULL,'small bag',21630,1.00,NULL,NULL,100.00,602.00000,'Peanuts, roasted and salted',21631,'IS:23',NULL,NULL,NULL,NULL),(1178,6533,NULL,NULL,16,NULL,NULL,NULL,NULL,'cup',21651,1.00,NULL,NULL,100.00,579.00000,'Peanuts, spanish, oil-roasted, without salt',21652,'IS:0',NULL,NULL,NULL,NULL),(1179,49842,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,29.00000,'Pears, Nashi, flesh and skin, raw',NULL,'IS:23',NULL,NULL,NULL,NULL),(1180,49837,NULL,NULL,9,NULL,NULL,NULL,NULL,'medium comice unit',21689,1.00,NULL,NULL,100.00,44.00000,'Pears, average, raw, flesh only',21690,'IS:23',NULL,NULL,NULL,NULL),(1181,3930,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, slices',NULL,1.00,NULL,NULL,100.00,57.00000,'Pears, raw',21710,'IS:0',NULL,NULL,NULL,NULL),(1182,4024,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup, sliced',21730,1.00,NULL,NULL,100.00,67.00000,'Pears, raw, bosc',21731,'IS:0',NULL,NULL,NULL,NULL),(1183,49845,NULL,NULL,9,NULL,NULL,NULL,NULL,'medium comice unit',21749,1.00,NULL,NULL,100.00,31.00000,'Pears, raw, flesh only, peeled, weighed with skin and core',21750,'IS:23',NULL,NULL,NULL,NULL),(1184,4025,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup, sliced',21770,1.00,NULL,NULL,100.00,66.00000,'Pears, raw, green anjou',21771,'IS:0',NULL,NULL,NULL,NULL),(1185,5028,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',21789,0.50,NULL,NULL,100.00,48.00000,'Peas and carrots, frozen, cooked, boiled, drained, with salt',21790,'IS:0',NULL,NULL,NULL,NULL),(1186,4658,NULL,NULL,11,NULL,NULL,NULL,NULL,'package (10 oz) yields',NULL,1.00,NULL,NULL,100.00,48.00000,'Peas and carrots, frozen, cooked, boiled, drained, without salt',21810,'IS:0',NULL,NULL,NULL,NULL),(1187,49846,NULL,NULL,16,NULL,NULL,NULL,NULL,'small portion',21830,1.00,NULL,NULL,100.00,79.00000,'Peas, boiled in unsalted water',21831,'IS:23',NULL,NULL,NULL,NULL),(1188,49848,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,109.00000,'Peas, dried, boiled in unsalted water',21851,'IS:23',NULL,NULL,NULL,NULL),(1189,49850,NULL,NULL,16,NULL,NULL,NULL,NULL,'small portion',21869,1.00,NULL,NULL,100.00,70.00000,'Peas, frozen, boiled in unsalted water',21870,'IS:23',NULL,NULL,NULL,NULL),(1190,49852,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,68.00000,'Peas, frozen, raw',21890,'IS:23',NULL,NULL,NULL,NULL),(1191,4653,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',21910,0.50,NULL,NULL,100.00,78.00000,'Peas, green, frozen, cooked, boiled, drained, without salt',21911,'IS:0',NULL,NULL,NULL,NULL),(1192,49853,NULL,NULL,16,NULL,NULL,NULL,NULL,'small portion',21931,1.00,NULL,NULL,100.00,26.00000,'Peas, mange-tout, boiled in unsalted water',21932,'IS:23',NULL,NULL,NULL,NULL),(1193,49859,NULL,NULL,16,NULL,'47990_50.00 49444_75.00 49859_100.00 48053_75.00 48055_75.00 48024_75.00 48051_75.00',NULL,NULL,'tablespoon',21952,1.00,NULL,NULL,100.00,126.00000,'Peas, split, dried, boiled in unsalted water',21953,'IS:23',NULL,NULL,NULL,NULL),(1194,49861,NULL,NULL,11,NULL,NULL,NULL,NULL,'small portion',21971,1.00,NULL,NULL,100.00,33.00000,'Peas, sugar-snap, boiled in unsalted water',21972,'IS:23',NULL,NULL,NULL,NULL),(1195,49863,NULL,NULL,12,NULL,NULL,NULL,NULL,'unit',21990,1.00,NULL,NULL,100.00,689.00000,'Pecan nuts, kernel only',21991,'IS:23',NULL,NULL,NULL,NULL),(1196,49864,NULL,NULL,12,NULL,NULL,NULL,NULL,'unit',22010,1.00,NULL,NULL,100.00,337.00000,'Pecan nuts, kernel only, weighed with shells',22011,'IS:23',NULL,NULL,NULL,NULL),(1197,60560,NULL,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,95.00000,'Pechuga Pavo (Delicato, Aldi)',NULL,'IS:5',NULL,NULL,NULL,NULL),(1198,208079,NULL,NULL,17,NULL,NULL,NULL,NULL,'porção',NULL,1.00,NULL,NULL,100.00,194.00000,'Peito de frango com pele cozido',22035,'IS:33',NULL,NULL,NULL,NULL),(1199,300,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,176.00000,'Peito de frango com pele cru',22055,'IS:1',NULL,NULL,NULL,NULL),(1200,208882,NULL,NULL,22,NULL,NULL,NULL,NULL,'bife pequeno',NULL,1.00,NULL,NULL,100.00,163.00000,'Peito de peru com pele estufado com margarina',22074,'IS:33',NULL,NULL,NULL,NULL),(1201,415,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,110.88348,'Peixe-espada-preto grelhado',22094,'IS:1',NULL,NULL,NULL,NULL),(1202,349566,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,355.00000,'Penne Rigate Divella, Pasta',NULL,'IS:5',NULL,NULL,NULL,NULL),(1203,209055,NULL,NULL,11,NULL,NULL,NULL,NULL,'rodela',NULL,1.00,NULL,NULL,100.00,19.00000,'Pepino cru',22117,'IS:33',NULL,NULL,NULL,NULL),(1204,21913,NULL,NULL,22,NULL,NULL,NULL,NULL,'cucharada sopera',NULL,1.00,NULL,NULL,100.00,288.81000,'Pepper paté',NULL,'IS:9',NULL,NULL,NULL,NULL),(1205,49866,NULL,NULL,2,NULL,NULL,NULL,NULL,'level teaspoon',22140,1.00,NULL,NULL,100.00,NULL,'Pepper, black',22141,'IS:23',NULL,NULL,NULL,NULL),(1206,49867,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',22159,1.00,NULL,NULL,100.00,17.00000,'Pepper, capsicum, red, boiled in unsalted water',22160,'IS:23',NULL,NULL,NULL,NULL),(1207,49868,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',22180,1.00,NULL,NULL,100.00,21.00000,'Pepper, capsicum, red, raw',22181,'IS:23',NULL,NULL,NULL,NULL),(1208,49869,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',22201,1.00,NULL,NULL,100.00,26.00000,'Pepper, capsicum, yellow, boiled in unsalted water',22202,'IS:23',NULL,NULL,NULL,NULL),(1209,49870,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',22222,1.00,NULL,NULL,100.00,23.00000,'Pepper, capsicum, yellow, raw',22223,'IS:23',NULL,NULL,NULL,NULL),(1210,49876,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',22243,1.00,NULL,NULL,100.00,26.00000,'Peppers, capsicum, chilli, red, raw',22244,'IS:23',NULL,NULL,NULL,NULL),(1211,49878,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',22262,1.00,NULL,NULL,100.00,15.00000,'Peppers, capsicum, green, raw',22263,'IS:23',NULL,NULL,NULL,NULL),(1212,5030,NULL,NULL,11,NULL,NULL,NULL,NULL,'unit',22282,1.00,NULL,NULL,100.00,40.00000,'Peppers, hot chili, red, raw',22283,'IS:0',NULL,NULL,NULL,NULL),(1213,5182,NULL,NULL,11,NULL,NULL,NULL,NULL,'unit',22303,1.00,NULL,NULL,100.00,29.00000,'Peppers, hungarian, raw',22304,'IS:0',NULL,NULL,NULL,NULL),(1214,4663,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, chopped',22324,1.00,NULL,NULL,100.00,20.00000,'Peppers, sweet, green, raw',NULL,'IS:0',NULL,NULL,NULL,NULL),(1215,5032,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, chopped',22344,1.00,NULL,NULL,100.00,26.00000,'Peppers, sweet, red, raw',22345,'IS:0',NULL,NULL,NULL,NULL),(1216,5154,NULL,NULL,11,NULL,NULL,NULL,NULL,'unit, large (3-3/4\" long, 3\" dia)',NULL,1.00,NULL,NULL,100.00,27.00000,'Peppers, sweet, yellow, raw',22365,'IS:0',NULL,NULL,NULL,NULL),(1217,747,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade pequena',NULL,1.00,NULL,NULL,100.00,40.62541,'Pera',22384,'IS:1',NULL,NULL,NULL,NULL),(1218,208011,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,231.00000,'Perna de frango com pele grelhada',22403,'IS:33',NULL,NULL,NULL,NULL),(1219,426,NULL,NULL,15,NULL,NULL,NULL,NULL,'posta',NULL,1.00,NULL,NULL,100.00,109.21066,'Pescada cozida',NULL,'IS:1',NULL,NULL,NULL,NULL),(1220,423,NULL,NULL,15,NULL,NULL,NULL,NULL,'posta',NULL,1.00,NULL,NULL,100.00,113.75115,'Pescada europeia cozida',22441,'IS:1',NULL,NULL,NULL,NULL),(1221,208680,NULL,NULL,15,NULL,NULL,NULL,NULL,'posta',NULL,1.00,NULL,NULL,100.00,114.00000,'Pescada europeia cozida',22460,'IS:33',NULL,NULL,NULL,NULL),(1222,49883,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,420.00000,'Pesto, green',22480,'IS:23',NULL,NULL,NULL,NULL),(1223,49884,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,317.00000,'Pesto, red',22499,'IS:23',NULL,NULL,NULL,NULL),(1224,427321,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Picanha, Meats, Cow',22507,'IS:5',NULL,NULL,NULL,NULL),(1225,259222,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',22513,1.00,NULL,NULL,100.00,223.53743,'Pici Pasta with garlic, oil, peperoncino, anchovies, Roman broccoli cream,  raisins and Pine nuts',NULL,'IS:19',NULL,NULL,NULL,NULL),(1226,49902,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',22533,1.00,NULL,NULL,100.00,126.00000,'Pie, Cottage, homemade',22534,'IS:23',NULL,NULL,NULL,NULL),(1227,49894,NULL,NULL,18,NULL,NULL,NULL,NULL,'portion',22551,1.00,NULL,NULL,100.00,190.00000,'Pie, apple, wholemeal, one crust, homemade',22552,'IS:23',NULL,NULL,NULL,NULL),(1228,49901,NULL,NULL,7,NULL,NULL,NULL,NULL,'portion',22572,1.00,NULL,NULL,100.00,288.00000,'Pie, chicken, individual, baked',22573,'IS:23',NULL,NULL,NULL,NULL),(1229,49904,NULL,NULL,22,NULL,NULL,NULL,NULL,'average serving',22590,1.00,NULL,NULL,100.00,101.00000,'Pie, fish, white fish, homemade',22591,'IS:23',NULL,NULL,NULL,NULL),(1230,49905,NULL,NULL,22,NULL,NULL,NULL,NULL,'single portion',22608,1.00,NULL,NULL,100.00,124.00000,'Pie, fish, white fish, retail, baked',22609,'IS:23',NULL,NULL,NULL,NULL),(1231,49921,NULL,NULL,7,NULL,NULL,NULL,NULL,'individual unit',22629,1.00,NULL,NULL,100.00,243.00000,'Pie, steak and kidney, single crust, homemade',22630,'IS:23',NULL,NULL,NULL,NULL),(1232,37520,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,255.00000,'Pimenta em pó',NULL,'IS:20',NULL,NULL,NULL,NULL),(1233,959,NULL,NULL,6,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,210.77419,'Pimenta moída',NULL,'IS:1',NULL,NULL,NULL,NULL),(1234,696,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade média',NULL,1.00,NULL,NULL,100.00,21.98552,'Pimento cru',NULL,'IS:1',NULL,NULL,NULL,NULL),(1235,22204,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,695.00000,'Pine nuts',22702,'IS:11',NULL,NULL,NULL,NULL),(1236,49934,NULL,NULL,12,NULL,NULL,NULL,NULL,'portion',22721,1.00,NULL,NULL,100.00,688.00000,'Pine nuts, kernel only',22722,'IS:23',NULL,NULL,NULL,NULL),(1237,49935,NULL,NULL,14,NULL,NULL,NULL,NULL,'average glass',22740,1.00,NULL,NULL,100.00,41.00000,'Pineapple juice, unsweetened',22741,'IS:23',NULL,NULL,NULL,NULL),(1238,3944,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, chunks',22761,1.00,NULL,NULL,100.00,50.00000,'Pineapple, raw, all varieties',22762,'IS:0',NULL,NULL,NULL,NULL),(1239,4034,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, chunks',22782,1.00,NULL,NULL,100.00,51.00000,'Pineapple, raw, extra sweet variety',22783,'IS:0',NULL,NULL,NULL,NULL),(1240,49940,NULL,NULL,9,NULL,NULL,NULL,NULL,'large slice',22802,1.00,NULL,NULL,100.00,41.00000,'Pineapple, raw, flesh only',22803,'IS:23',NULL,NULL,NULL,NULL),(1241,110080,NULL,NULL,12,NULL,NULL,NULL,NULL,'Serving',NULL,1.00,NULL,NULL,100.00,612.00000,'Pip And Nut Smooth Peanut Butter',NULL,'IS:5',NULL,NULL,NULL,NULL),(1242,37078,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,557.00000,'Pistache',22826,'IS:20',NULL,NULL,NULL,NULL),(1243,81653,NULL,NULL,12,NULL,NULL,NULL,NULL,'unité avec coque',NULL,1.00,NULL,NULL,100.00,608.00000,'Pistachio nut, grilled',22844,'IS:11',NULL,NULL,NULL,NULL),(1244,49942,NULL,NULL,12,NULL,NULL,NULL,NULL,'portion',22863,1.00,NULL,NULL,100.00,601.00000,'Pistachio nuts, kernel only, roasted and salted',22864,'IS:23',NULL,NULL,NULL,NULL),(1245,49943,NULL,NULL,12,NULL,NULL,NULL,NULL,'portion',22884,1.00,NULL,NULL,100.00,331.00000,'Pistachio nuts, kernel only, roasted and salted, weighed with shells',22885,'IS:23',NULL,NULL,NULL,NULL),(1246,81232,NULL,NULL,20,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,259.00000,'Pita bread',22904,'IS:11',NULL,NULL,NULL,NULL),(1247,49945,NULL,NULL,21,NULL,NULL,NULL,NULL,'deep pan 7\'\' diameter slice',NULL,1.00,NULL,NULL,100.00,272.00000,'Pizza, cheese and tomato, retail',22920,'IS:23',NULL,NULL,NULL,NULL),(1248,49947,NULL,NULL,25,NULL,NULL,NULL,NULL,'deep pan 7\'\' diameter slice',NULL,1.00,NULL,NULL,100.00,226.00000,'Pizza, fish topped, takeaway',22940,'IS:23',NULL,NULL,NULL,NULL),(1249,49949,NULL,NULL,25,NULL,NULL,NULL,NULL,'deep pan 7\'\' diameter slice',NULL,1.00,NULL,NULL,100.00,255.00000,'Pizza, meat topped, retail and takeaway',22956,'IS:23',NULL,NULL,NULL,NULL),(1250,22702,NULL,NULL,21,NULL,NULL,NULL,NULL,'unité moyenne',NULL,0.25,NULL,NULL,100.00,214.00000,'Pizza, vegetables or pizza 4 seasons',22974,'IS:11',NULL,NULL,NULL,NULL),(1251,49954,NULL,NULL,15,NULL,NULL,NULL,NULL,'small fillet',NULL,1.00,NULL,NULL,100.00,91.00000,'Plaice, flesh only, steamed',NULL,'IS:23',NULL,NULL,NULL,NULL),(1252,49969,NULL,NULL,9,NULL,NULL,NULL,NULL,'small unit',23012,1.00,NULL,NULL,100.00,39.00000,'Plums, Victoria, flesh and skin, raw',23013,'IS:23',NULL,NULL,NULL,NULL),(1253,49970,NULL,NULL,9,NULL,NULL,NULL,NULL,'small unit',23032,1.00,NULL,NULL,100.00,37.00000,'Plums, Victoria, flesh and skin, raw, weighed with stones',23033,'IS:23',NULL,NULL,NULL,NULL),(1254,49966,NULL,NULL,9,NULL,NULL,NULL,NULL,'small unit',23052,1.00,NULL,NULL,100.00,36.00000,'Plums, average, raw, flesh and skin',23053,'IS:23',NULL,NULL,NULL,NULL),(1255,49967,NULL,NULL,9,NULL,NULL,NULL,NULL,'small unit',23072,1.00,NULL,NULL,100.00,34.00000,'Plums, average, raw, flesh and skin, weighed with stones',23073,'IS:23',NULL,NULL,NULL,NULL),(1256,3968,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, pitted',NULL,1.00,NULL,NULL,100.00,240.00000,'Plums, dried (prunes), uncooked',23092,'IS:0',NULL,NULL,NULL,NULL),(1257,3957,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, sliced',23112,1.00,NULL,NULL,100.00,46.00000,'Plums, raw',23113,'IS:0',NULL,NULL,NULL,NULL),(1258,49976,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,124.00000,'Pollock, Alaskan, flesh only, baked',23133,'IS:23',NULL,NULL,NULL,NULL),(1259,4045,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup',23153,1.00,NULL,NULL,100.00,54.00000,'Pomegranate juice, bottled',23154,'IS:0',NULL,NULL,NULL,NULL),(1260,49980,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,51.00000,'Pomegranate, flesh and pips',23174,'IS:23',NULL,NULL,NULL,NULL),(1261,3963,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup arils (seed/juice sacs)',23191,0.50,NULL,NULL,100.00,83.00000,'Pomegranates, raw',23192,'IS:0',NULL,NULL,NULL,NULL),(1262,49987,NULL,NULL,23,NULL,NULL,NULL,NULL,'small bag',23212,1.00,NULL,NULL,100.00,470.00000,'Popcorn, salted, retail',23213,'IS:23',NULL,NULL,NULL,NULL),(1263,49988,NULL,NULL,12,NULL,NULL,NULL,NULL,'tablespoon',23222,1.00,NULL,NULL,100.00,NULL,'Poppy seeds',23223,'IS:23',NULL,NULL,NULL,NULL),(1264,259280,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,26.00000,'Porcini, Mushrooms',23241,'IS:5',NULL,NULL,NULL,NULL),(1265,177268,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,655.00000,'Pork cheek lard',23246,'IS:5',NULL,NULL,NULL,NULL),(1266,49993,NULL,NULL,10,NULL,NULL,NULL,NULL,'small portion',23266,1.00,NULL,NULL,100.00,293.00000,'Pork, belly joint, roasted, lean and fat',23267,'IS:23',NULL,NULL,NULL,NULL),(1267,50015,NULL,NULL,10,NULL,NULL,NULL,NULL,'small portion',23286,1.00,NULL,NULL,100.00,170.00000,'Pork, fillet slices, grilled, lean',23287,'IS:23',NULL,NULL,NULL,NULL),(1268,4234,NULL,NULL,10,NULL,NULL,NULL,NULL,'oz',23306,3.00,NULL,NULL,100.00,238.00000,'Pork, fresh, composite of trimmed retail cuts (leg, loin, shoulder, and spareribs), separable lean and fat, cooked',NULL,'IS:0',NULL,NULL,NULL,NULL),(1269,4272,NULL,NULL,10,NULL,NULL,NULL,NULL,'oz',23326,1.00,NULL,NULL,100.00,144.00000,'Pork, fresh, composite of trimmed retail cuts (loin and shoulder blade), separable lean only, raw',23327,'IS:0',NULL,NULL,NULL,NULL),(1270,4151,NULL,NULL,10,NULL,NULL,NULL,NULL,'oz',23345,3.00,NULL,NULL,100.00,194.00000,'Pork, fresh, shoulder, arm picnic, separable lean only, cooked, braised',23346,'IS:0',NULL,NULL,NULL,NULL),(1271,4159,NULL,NULL,10,NULL,NULL,NULL,NULL,'oz',23366,3.00,NULL,NULL,100.00,227.00000,'Pork, fresh, shoulder, blade, boston (steaks), separable lean only, cooked, broiled',23367,'IS:0',NULL,NULL,NULL,NULL),(1272,50034,NULL,NULL,10,NULL,NULL,NULL,NULL,'small portion',23387,1.00,NULL,NULL,100.00,215.00000,'Pork, leg joint, roast, lean and fat',23388,'IS:23',NULL,NULL,NULL,NULL),(1273,50045,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,270.00000,'Pork, loin chops, raw, lean and fat',23408,'IS:23',NULL,NULL,NULL,NULL),(1274,50048,NULL,NULL,10,NULL,NULL,NULL,NULL,'portion',23428,1.00,NULL,NULL,100.00,301.00000,'Pork, loin chops, roasted, lean and fat',23429,'IS:23',NULL,NULL,NULL,NULL),(1275,50049,NULL,NULL,10,NULL,NULL,NULL,NULL,'portion',23449,1.00,NULL,NULL,100.00,229.00000,'Pork, loin chops, roasted, lean and fat, weighed with bone',23450,'IS:23',NULL,NULL,NULL,NULL),(1276,50059,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,164.00000,'Pork, mince, raw',23469,'IS:23',NULL,NULL,NULL,NULL),(1277,50074,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',23488,1.00,NULL,NULL,100.00,302.00000,'Pork, spare ribs, \'barbecue style\', homemade',23489,'IS:23',NULL,NULL,NULL,NULL),(1278,50083,NULL,NULL,10,NULL,NULL,NULL,NULL,'loin steak',23509,1.00,NULL,NULL,100.00,198.00000,'Pork, steaks, grilled, lean and fat',23510,'IS:23',NULL,NULL,NULL,NULL),(1279,50089,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',23530,1.00,NULL,NULL,100.00,163.00000,'Pork, sweet and sour, made with lean pork, homemade',23531,'IS:23',NULL,NULL,NULL,NULL),(1280,50092,NULL,NULL,21,NULL,NULL,NULL,NULL,'tablespoon',23550,1.00,NULL,NULL,100.00,381.00000,'Porridge oats, unfortified',23551,'IS:23',NULL,NULL,NULL,NULL),(1281,50093,NULL,NULL,21,NULL,NULL,NULL,NULL,'tablespoon',23571,1.00,NULL,NULL,100.00,84.00000,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk',23572,'IS:23',NULL,NULL,NULL,NULL),(1282,50095,NULL,NULL,20,NULL,NULL,NULL,NULL,'small portion',23592,1.00,NULL,NULL,100.00,47.00000,'Porridge, made with water',23593,'IS:23',NULL,NULL,NULL,NULL),(1283,50112,NULL,NULL,22,NULL,NULL,NULL,NULL,'small portion',23613,1.00,NULL,NULL,100.00,202.00000,'Potato chips, homemade, fried in rapeseed oil',23614,'IS:23',NULL,NULL,NULL,NULL),(1284,50115,NULL,NULL,22,NULL,NULL,NULL,NULL,'small portion',23633,1.00,NULL,NULL,100.00,189.00000,'Potato chips, oven ready, no batter, baked',23634,'IS:23',NULL,NULL,NULL,NULL),(1285,50122,NULL,NULL,23,NULL,NULL,NULL,NULL,'small pack',23654,1.00,NULL,NULL,100.00,458.00000,'Potato crisps, low fat',23655,'IS:23',NULL,NULL,NULL,NULL),(1286,28271,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,180.00000,'Potato croquettes, frozen, grilled/baked (Green Isle)',23674,'IS:15',NULL,NULL,NULL,NULL),(1287,50132,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,176.00000,'Potato wedges, retail, cooked',23692,'IS:23',NULL,NULL,NULL,NULL),(1288,23044,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité de la taille d\'un œuf de poule',NULL,1.00,NULL,NULL,100.00,80.50000,'Potato, boiled/cooked in water',23711,'IS:11',NULL,NULL,NULL,NULL),(1289,4687,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',23730,0.50,NULL,NULL,100.00,87.00000,'Potatoes, boiled, cooked in skin, flesh, without salt',23731,'IS:0',NULL,NULL,NULL,NULL),(1290,4688,NULL,NULL,11,NULL,NULL,NULL,NULL,'skin',NULL,1.00,NULL,NULL,100.00,78.00000,'Potatoes, boiled, cooked in skin, skin, without salt',23751,'IS:0',NULL,NULL,NULL,NULL),(1291,4689,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',23770,0.50,NULL,NULL,100.00,86.00000,'Potatoes, boiled, cooked without skin, flesh, without salt',23771,'IS:0',NULL,NULL,NULL,NULL),(1292,28285,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,68.00000,'Potatoes, mashed with low-fat milk',23791,'IS:15',NULL,NULL,NULL,NULL),(1293,5140,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',23809,1.00,NULL,NULL,100.00,113.00000,'Potatoes, mashed, home-prepared, whole milk and butter added',23810,'IS:0',NULL,NULL,NULL,NULL),(1294,50136,NULL,NULL,11,NULL,NULL,NULL,NULL,'small portion',23830,1.00,NULL,NULL,100.00,68.00000,'Potatoes, new and salad, boiled in salted water, flesh and skin',23831,'IS:23',NULL,NULL,NULL,NULL),(1295,50137,NULL,NULL,11,NULL,NULL,NULL,NULL,'small portion',23851,1.00,NULL,NULL,100.00,68.00000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',23852,'IS:23',NULL,NULL,NULL,NULL),(1296,50140,NULL,NULL,11,NULL,NULL,NULL,NULL,'small unit',23872,1.00,NULL,NULL,100.00,97.00000,'Potatoes, old, baked, flesh and skin',23873,'IS:23',NULL,NULL,NULL,NULL),(1297,50144,NULL,NULL,11,NULL,NULL,NULL,NULL,'small portion',23893,1.00,NULL,NULL,100.00,74.00000,'Potatoes, old, boiled in unsalted water, flesh only',23894,'IS:23',NULL,NULL,NULL,NULL),(1298,50145,NULL,NULL,11,NULL,NULL,NULL,NULL,'tablespoon',23914,1.00,NULL,NULL,100.00,102.00000,'Potatoes, old, mashed with butter',23915,'IS:23',NULL,NULL,NULL,NULL),(1299,50146,NULL,NULL,11,NULL,NULL,NULL,NULL,'tablespoon',23935,1.00,NULL,NULL,100.00,93.00000,'Potatoes, old, mashed with reduced fat spread',23936,'IS:23',NULL,NULL,NULL,NULL),(1300,50148,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,145.00000,'Potatoes, old, potato wedges, with skin, cooked in sunflower oil, homemade',23956,'IS:23',NULL,NULL,NULL,NULL),(1301,50149,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,82.00000,'Potatoes, old, raw, flesh only',23975,'IS:23',NULL,NULL,NULL,NULL),(1302,50151,NULL,NULL,11,NULL,NULL,NULL,NULL,'small unit',23995,1.00,NULL,NULL,100.00,161.00000,'Potatoes, old, roasted in lard',23996,'IS:23',NULL,NULL,NULL,NULL),(1303,50152,NULL,NULL,11,NULL,NULL,NULL,NULL,'small unit',24014,1.00,NULL,NULL,100.00,161.00000,'Potatoes, old, roasted in rapeseed oil',NULL,'IS:23',NULL,NULL,NULL,NULL),(1304,50154,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,145.00000,'Potatoes, old, wedges, with skin, homemade, cooked in rapeseed oil',24033,'IS:23',NULL,NULL,NULL,NULL),(1305,4677,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, diced',NULL,0.50,NULL,NULL,100.00,70.00000,'Potatoes, red, flesh and skin, raw',24052,'IS:0',NULL,NULL,NULL,NULL),(1306,28295,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,116.00000,'Potatoes, roasted in sunflower oil',24072,'IS:15',NULL,NULL,NULL,NULL),(1307,4676,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, diced',NULL,0.50,NULL,NULL,100.00,69.00000,'Potatoes, white, flesh and skin, raw',24090,'IS:0',NULL,NULL,NULL,NULL),(1308,82481,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,137.00000,'Poultry, minced meat',24110,'IS:11',NULL,NULL,NULL,NULL),(1309,21781,NULL,NULL,15,NULL,NULL,NULL,NULL,'unidad mediana',NULL,1.00,NULL,NULL,100.00,98.57000,'Prawn, raw',NULL,'IS:9',NULL,NULL,NULL,NULL),(1310,50158,NULL,NULL,15,NULL,NULL,NULL,NULL,'unit',24132,1.00,NULL,NULL,100.00,102.00000,'Prawns, king, grilled from raw',24133,'IS:23',NULL,NULL,NULL,NULL),(1311,50159,NULL,NULL,15,NULL,NULL,NULL,NULL,'unit',24153,1.00,NULL,NULL,100.00,68.00000,'Prawns, king, purchased cooked',24154,'IS:23',NULL,NULL,NULL,NULL),(1312,50163,NULL,NULL,15,NULL,NULL,NULL,NULL,'unit',24174,1.00,NULL,NULL,100.00,70.00000,'Prawns, standard, purchased cooked',24175,'IS:23',NULL,NULL,NULL,NULL),(1313,178034,NULL,NULL,2,NULL,NULL,NULL,NULL,'tbsp',24195,1.00,NULL,NULL,100.00,66.66667,'Primal Kitchen Ketchup',NULL,'IS:5',NULL,NULL,NULL,NULL),(1314,183998,NULL,NULL,6,NULL,NULL,NULL,NULL,'Tbsp',NULL,1.00,NULL,NULL,100.00,62.50000,'Primal Kitchen Steak Sauce',NULL,'IS:5',NULL,NULL,NULL,NULL),(1315,178204,NULL,NULL,NULL,61004,NULL,NULL,NULL,'portion',24207,1.00,NULL,NULL,100.00,246.00000,'Prosciutto Bassiano',NULL,'IS:19',NULL,NULL,NULL,NULL),(1316,341922,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,266.00000,'Prosciutto di Parma',24212,'IS:5',NULL,NULL,NULL,NULL),(1317,178206,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,246.00000,'Prosciutto, Bassiano, cured meat, Italy',24216,'IS:5',NULL,NULL,NULL,NULL),(1318,37050,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,142.37000,'Proteína vegetal',NULL,'IS:20',NULL,NULL,NULL,NULL),(1319,236818,NULL,NULL,1,NULL,NULL,NULL,NULL,'petite portion',NULL,1.00,NULL,NULL,100.00,340.00000,'Provolone cheese, from cow\'s milk',24237,'IS:37',NULL,NULL,NULL,NULL),(1320,50177,NULL,NULL,18,NULL,NULL,NULL,NULL,'portion',24255,1.00,NULL,NULL,100.00,137.00000,'Pudding, bread and butter, homemade',24256,'IS:23',NULL,NULL,NULL,NULL),(1321,27664,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,128.55000,'Pudding, chocolate, ready-to-eat',24273,'IS:14',NULL,NULL,NULL,NULL),(1322,50182,NULL,NULL,18,NULL,NULL,NULL,NULL,'large can',24291,1.00,NULL,NULL,100.00,85.00000,'Pudding, rice, canned',24292,'IS:23',NULL,NULL,NULL,NULL),(1323,50183,NULL,NULL,18,NULL,NULL,NULL,NULL,'large can',24311,1.00,NULL,NULL,100.00,81.00000,'Pudding, rice, canned, low fat',24312,'IS:23',NULL,NULL,NULL,NULL),(1324,50184,NULL,NULL,18,NULL,NULL,NULL,NULL,'portion',24332,1.00,NULL,NULL,100.00,127.00000,'Pudding, rice, homemade, with semi-skimmed milk',24333,'IS:23',NULL,NULL,NULL,NULL),(1325,50187,NULL,NULL,18,NULL,NULL,NULL,NULL,'portion',24353,1.00,NULL,NULL,100.00,265.00000,'Pudding, sponge, canned',24354,'IS:23',NULL,NULL,NULL,NULL),(1326,7718,NULL,NULL,19,NULL,NULL,NULL,NULL,'oz',24371,1.00,NULL,NULL,100.00,142.00000,'Puddings, chocolate, ready-to-eat',24372,'IS:0',NULL,NULL,NULL,NULL),(1327,7761,NULL,NULL,19,NULL,NULL,NULL,NULL,'serving (4 oz)',24392,1.00,NULL,NULL,100.00,93.00000,'Puddings, chocolate, ready-to-eat, fat free',24393,'IS:0',NULL,NULL,NULL,NULL),(1328,7759,NULL,NULL,19,NULL,NULL,NULL,NULL,'serving (3.5 oz shelf stable)',24413,1.00,NULL,NULL,100.00,89.00000,'Puddings, vanilla, ready-to-eat, fat free',24414,'IS:0',NULL,NULL,NULL,NULL),(1329,80277,NULL,NULL,8,NULL,NULL,NULL,NULL,'cup',24434,1.00,NULL,NULL,100.00,352.94118,'Puffed Rice, Arrowhead Mills Cereal',NULL,'IS:5',NULL,NULL,NULL,NULL),(1330,428473,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',24439,1.00,NULL,NULL,100.00,150.91734,'Pulled Pork Bombetta',24440,'IS:19',NULL,NULL,NULL,NULL),(1331,349507,NULL,NULL,NULL,153817,NULL,NULL,NULL,'portion',24460,1.00,NULL,NULL,100.00,167.68739,'Pulled Pork Miniburger',24461,'IS:19',NULL,NULL,NULL,NULL),(1332,209233,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',24481,1.00,NULL,NULL,100.00,167.68739,'Pulled Pork with chips potatoes',24482,'IS:19',NULL,NULL,NULL,NULL),(1333,50193,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,565.00000,'Pumpkin seeds',24502,'IS:23',NULL,NULL,NULL,NULL),(1334,4736,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, mashed',NULL,1.00,NULL,NULL,100.00,20.00000,'Pumpkin, cooked, boiled, drained, without salt',24519,'IS:0',NULL,NULL,NULL,NULL),(1335,50194,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium portion',24539,1.00,NULL,NULL,100.00,12.00000,'Pumpkin, flesh only, boiled in unsalted water',24540,'IS:23',NULL,NULL,NULL,NULL),(1336,4735,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup (1\" cubes)',NULL,1.00,NULL,NULL,100.00,26.00000,'Pumpkin, raw',24559,'IS:0',NULL,NULL,NULL,NULL),(1337,428053,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,379.00000,'Puzzone di Moena, cheese, Italy',24579,'IS:5',NULL,NULL,NULL,NULL),(1338,10244,NULL,NULL,20,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,290.37949,'Pão',NULL,'IS:3',NULL,NULL,NULL,NULL),(1339,208222,NULL,NULL,20,NULL,NULL,NULL,NULL,'fatia',NULL,1.00,NULL,NULL,100.00,268.00000,'Pão de centeio',24604,'IS:33',NULL,NULL,NULL,NULL),(1340,208223,NULL,NULL,20,NULL,NULL,NULL,NULL,'fatia',NULL,1.00,NULL,NULL,100.00,229.00000,'Pão de centeio integral',24624,'IS:33',NULL,NULL,NULL,NULL),(1341,38340,NULL,NULL,20,NULL,NULL,NULL,NULL,'fatia',NULL,1.00,NULL,NULL,100.00,266.00000,'Pão de forma industrializado',NULL,'IS:20',NULL,NULL,NULL,NULL),(1342,182504,NULL,NULL,20,NULL,NULL,NULL,NULL,'fatia',NULL,1.00,NULL,NULL,100.00,283.42200,'Pão de forma, de trigo enriquecido (Cópia)',NULL,'IS:5',NULL,NULL,NULL,NULL),(1343,565,NULL,NULL,20,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,269.80053,'Pão de mistura de trigo e centeio',24677,'IS:1',NULL,NULL,NULL,NULL),(1344,208229,NULL,NULL,20,NULL,NULL,NULL,NULL,'baguete pequena',NULL,1.00,NULL,NULL,100.00,290.00000,'Pão de trigo',24696,'IS:33',NULL,NULL,NULL,NULL),(1345,208232,NULL,NULL,20,NULL,NULL,NULL,NULL,'fatia',NULL,1.00,NULL,NULL,100.00,256.00000,'Pão de trigo integral com sementes de sésamo',24716,'IS:33',NULL,NULL,NULL,NULL),(1346,752,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade, tipo amarelo',NULL,1.00,NULL,NULL,100.00,37.99671,'Pêssego',24736,'IS:1',NULL,NULL,NULL,NULL),(1347,208332,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade, tipo amarelo',NULL,1.00,NULL,NULL,100.00,44.00000,'Pêssego',24755,'IS:33',NULL,NULL,NULL,NULL),(1348,2516,NULL,NULL,5,NULL,NULL,NULL,NULL,'unit',24775,1.00,NULL,NULL,100.00,134.00000,'Quail, meat only, raw',24776,'IS:0',NULL,NULL,NULL,NULL),(1349,32,NULL,NULL,1,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,262.16410,'Queijo Creme para barrar',24794,'IS:1',NULL,NULL,NULL,NULL),(1350,35,NULL,NULL,1,NULL,NULL,NULL,NULL,'fatia',NULL,1.00,NULL,NULL,100.00,246.71621,'Queijo Flamengo, 30% gordura',24813,'IS:1',NULL,NULL,NULL,NULL),(1351,36,NULL,NULL,1,NULL,NULL,NULL,NULL,'fatia',NULL,1.00,NULL,NULL,100.00,316.20669,'Queijo Flamengo, 45% gordura',24832,'IS:1',NULL,NULL,NULL,NULL),(1352,40,NULL,NULL,1,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,405.81942,'Queijo Parmesão',NULL,'IS:1',NULL,NULL,NULL,NULL),(1353,208518,NULL,NULL,1,NULL,NULL,NULL,NULL,'fatia',NULL,1.00,NULL,NULL,100.00,282.00000,'Queijo flamengo',24869,'IS:33',NULL,NULL,NULL,NULL),(1354,208522,NULL,NULL,1,NULL,NULL,NULL,NULL,'embalagem',NULL,1.00,NULL,NULL,100.00,286.00000,'Queijo fresco de ovelha',24889,'IS:33',NULL,NULL,NULL,NULL),(1355,1423,NULL,NULL,1,NULL,NULL,NULL,NULL,'fatia grande, tipo Danúbio',NULL,1.00,NULL,NULL,100.00,264.27313,'Queijo minas, frescal',NULL,'IS:2',NULL,NULL,NULL,NULL),(1356,1425,NULL,NULL,1,NULL,NULL,NULL,NULL,'fatia média',NULL,1.00,NULL,NULL,100.00,329.87072,'Queijo mozarela',NULL,'IS:2',NULL,NULL,NULL,NULL),(1357,57146,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,98.00000,'Queso Cottage',NULL,'IS:5',NULL,NULL,NULL,NULL),(1358,18726,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,282.00000,'Queso mozarella',24934,'IS:8',NULL,NULL,NULL,NULL),(1359,22680,NULL,NULL,21,NULL,NULL,NULL,NULL,'unité',NULL,0.25,NULL,NULL,100.00,274.00000,'Quiche Lorraine (eggs and lardoons quiche)',24938,'IS:11',NULL,NULL,NULL,NULL),(1360,50201,NULL,NULL,22,NULL,NULL,NULL,NULL,'small slice',24957,1.00,NULL,NULL,100.00,354.00000,'Quiche, Lorraine, wholemeal pastry, homemade',24958,'IS:23',NULL,NULL,NULL,NULL),(1361,50202,NULL,NULL,22,NULL,NULL,NULL,NULL,'small slice',24977,1.00,NULL,NULL,100.00,278.00000,'Quiche, mushroom, homemade',24978,'IS:23',NULL,NULL,NULL,NULL),(1362,50203,NULL,NULL,22,NULL,NULL,NULL,NULL,'small slice',24998,1.00,NULL,NULL,100.00,267.00000,'Quiche, mushroom, wholemeal, homemade',24999,'IS:23',NULL,NULL,NULL,NULL),(1363,50204,NULL,NULL,22,NULL,NULL,NULL,NULL,'small slice',25019,1.00,NULL,NULL,100.00,289.00000,'Quiche, vegetable, retail',25020,'IS:23',NULL,NULL,NULL,NULL),(1364,153860,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,392.00000,'Quick Oats',NULL,'IS:5',NULL,NULL,NULL,NULL),(1365,81345,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,116.00000,'Quinoa, boiled/cooked in water, unsalted',25044,'IS:11',NULL,NULL,NULL,NULL),(1366,147049,NULL,NULL,20,NULL,NULL,NULL,NULL,'taza',NULL,1.00,NULL,NULL,100.00,120.00000,'Quinoa, cocida',NULL,'IS:5',NULL,NULL,NULL,NULL),(1367,8098,NULL,NULL,20,NULL,NULL,NULL,NULL,'cup',25082,1.00,NULL,NULL,100.00,120.00000,'Quinoa, cooked',25083,'IS:0',NULL,NULL,NULL,NULL),(1368,21562,NULL,NULL,12,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,'cucharada sopera rasa',NULL,1.00,NULL,NULL,100.00,305.08000,'Quinoa, raw',25103,'IS:9',NULL,NULL,NULL,NULL),(1369,50206,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,309.00000,'Quinoa, raw',25123,'IS:23',NULL,NULL,NULL,NULL),(1370,81344,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,358.00000,'Quinoa, raw',NULL,'IS:11',NULL,NULL,NULL,NULL),(1371,50208,NULL,NULL,11,NULL,NULL,NULL,NULL,'serving',25157,1.00,NULL,NULL,100.00,73.00000,'Quorn, pieces, as purchased',25158,'IS:23',NULL,NULL,NULL,NULL),(1372,22427,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,11.40000,'Radish, raw',25177,'IS:11',NULL,NULL,NULL,NULL),(1373,50214,NULL,NULL,11,NULL,NULL,NULL,NULL,'unit',25196,1.00,NULL,NULL,100.00,12.00000,'Radish, red, raw, flesh and skin',25197,'IS:23',NULL,NULL,NULL,NULL),(1374,4742,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup of slices',25216,1.00,NULL,NULL,100.00,18.00000,'Radishes, oriental, raw',25217,'IS:0',NULL,NULL,NULL,NULL),(1375,4741,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup of slices',25237,1.00,NULL,NULL,100.00,16.00000,'Radishes, raw',25238,'IS:0',NULL,NULL,NULL,NULL),(1376,50216,NULL,NULL,9,NULL,NULL,NULL,NULL,'tablespoon',25258,1.00,NULL,NULL,100.00,272.00000,'Raisins',25259,'IS:23',NULL,NULL,NULL,NULL),(1377,3974,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup, packed',NULL,1.00,NULL,NULL,100.00,301.00000,'Raisins, golden, seedless',25277,'IS:0',NULL,NULL,NULL,NULL),(1378,3978,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup',25297,1.00,NULL,NULL,100.00,52.00000,'Raspberries, raw',25298,'IS:0',NULL,NULL,NULL,NULL),(1379,50221,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',25318,1.00,NULL,NULL,100.00,25.00000,'Raspberries, raw',25319,'IS:23',NULL,NULL,NULL,NULL),(1380,50223,NULL,NULL,9,NULL,NULL,NULL,NULL,'portion',25338,1.00,NULL,NULL,100.00,24.00000,'Raspberries, stewed without sugar',25339,'IS:23',NULL,NULL,NULL,NULL),(1381,21865,NULL,NULL,9,NULL,NULL,NULL,NULL,'puñado, mano cerrada',NULL,1.00,NULL,NULL,100.00,37.96000,'Raspberry, raw',25358,'IS:9',NULL,NULL,NULL,NULL),(1382,50224,NULL,NULL,22,NULL,NULL,NULL,NULL,'tablespoon',25378,1.00,NULL,NULL,100.00,82.00000,'Ratatouille, homemade',25379,'IS:23',NULL,NULL,NULL,NULL),(1383,81846,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,18.00000,'Red kuri squash, pulp, raw',NULL,'IS:11',NULL,NULL,NULL,NULL),(1384,235091,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,36.30000,'Red onion, raw',25416,'IS:37',NULL,NULL,NULL,NULL),(1385,45,NULL,NULL,1,NULL,NULL,NULL,NULL,'fatia',NULL,1.00,NULL,NULL,100.00,187.00000,'Requeijão, 13% de proteína',25433,'IS:1',NULL,NULL,NULL,NULL),(1386,208531,NULL,NULL,1,NULL,NULL,NULL,NULL,'fatia',NULL,1.00,NULL,NULL,100.00,187.00000,'Requeijão, 13% de proteína',25452,'IS:33',NULL,NULL,NULL,NULL),(1387,9853,NULL,NULL,25,NULL,NULL,NULL,NULL,'serving',25472,1.00,NULL,NULL,100.00,308.00000,'Restaurant, family style, shrimp, breaded and fried',NULL,'IS:0',NULL,NULL,NULL,NULL),(1388,50240,NULL,NULL,9,NULL,NULL,NULL,NULL,'portion',25492,1.00,NULL,NULL,100.00,48.00000,'Rhubarb, stems only, stewed with sugar',25493,'IS:23',NULL,NULL,NULL,NULL),(1389,50243,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,164.00000,'Rice and black-eye beans, brown rice',25512,'IS:23',NULL,NULL,NULL,NULL),(1390,50249,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,179.00000,'Rice and split peas, brown rice',NULL,'IS:23',NULL,NULL,NULL,NULL),(1391,67653,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'serving',25542,1.00,NULL,NULL,100.00,416.00000,'Rice crackers',25543,'IS:0',NULL,NULL,NULL,NULL),(1392,50263,NULL,NULL,20,NULL,NULL,NULL,NULL,'small portion',25563,1.00,NULL,NULL,100.00,133.00000,'Rice, Thai fragrant, boiled in unsalted water',25564,'IS:23',NULL,NULL,NULL,NULL),(1393,50250,NULL,NULL,20,NULL,NULL,NULL,NULL,'small portion',25584,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',25585,'IS:23',NULL,NULL,NULL,NULL),(1394,50252,NULL,NULL,20,NULL,NULL,NULL,NULL,'small portion',25605,1.00,NULL,NULL,100.00,157.00000,'Rice, brown, easy cook, boiled in unsalted water',25606,'IS:23',NULL,NULL,NULL,NULL),(1395,8012,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup',25626,1.00,NULL,NULL,100.00,123.00000,'Rice, brown, long-grain, cooked',25627,'IS:0',NULL,NULL,NULL,NULL),(1396,50254,NULL,NULL,20,NULL,NULL,NULL,NULL,'small portion',25647,1.00,NULL,NULL,100.00,132.00000,'Rice, brown, wholegrain, boiled in unsalted water',25648,'IS:23',NULL,NULL,NULL,NULL),(1397,50255,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,333.00000,'Rice, brown, wholegrain, raw',25668,'IS:23',NULL,NULL,NULL,NULL),(1398,50269,NULL,NULL,20,NULL,NULL,NULL,NULL,'small portion',25688,1.00,NULL,NULL,100.00,138.00000,'Rice, white, Italian \"Arborio\" risotto, boiled in unsalted water',25689,'IS:23',NULL,NULL,NULL,NULL),(1399,50265,NULL,NULL,20,NULL,NULL,NULL,NULL,'small portion',25709,1.00,NULL,NULL,100.00,117.00000,'Rice, white, basmati, boiled in unsalted water',25710,'IS:23',NULL,NULL,NULL,NULL),(1400,50268,NULL,NULL,20,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,351.00000,'Rice, white, basmati, raw',25730,'IS:23',NULL,NULL,NULL,NULL),(1401,50272,NULL,NULL,20,NULL,NULL,NULL,NULL,'small portion',25750,1.00,NULL,NULL,100.00,146.00000,'Rice, white, long grain, easy cook, boiled in unsalted water',25751,'IS:23',NULL,NULL,NULL,NULL),(1402,50276,NULL,NULL,20,NULL,NULL,NULL,NULL,'small portion',25771,1.00,NULL,NULL,100.00,145.00000,'Rice, wild, boiled in unsalted water',25772,'IS:23',NULL,NULL,NULL,NULL),(1403,27039,NULL,NULL,1,NULL,NULL,NULL,NULL,'porzione media',NULL,1.00,NULL,NULL,100.00,71.17500,'Ricotta cheese, german type, light',25792,'IS:14',NULL,NULL,NULL,NULL),(1404,349505,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,180.20000,'Ricotta infornata, oven cooked',NULL,'IS:5',NULL,NULL,NULL,NULL),(1405,50279,NULL,NULL,22,NULL,NULL,NULL,NULL,'small portion',25816,1.00,NULL,NULL,100.00,184.00000,'Risotto, plain, homemade',25817,'IS:23',NULL,NULL,NULL,NULL),(1406,50280,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',25837,1.00,NULL,NULL,100.00,136.00000,'Risotto, vegetable, brown rice',25838,'IS:23',NULL,NULL,NULL,NULL),(1407,82171,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,126.00000,'Risotto, w vegetables',25857,'IS:11',NULL,NULL,NULL,NULL),(1408,432,NULL,NULL,15,NULL,NULL,NULL,NULL,'unidade média',NULL,1.00,NULL,NULL,100.00,208.86241,'Robalo grelhado',25863,'IS:1',NULL,NULL,NULL,NULL),(1409,50300,NULL,NULL,11,NULL,NULL,NULL,NULL,'small leaf',25882,1.00,NULL,NULL,100.00,18.00000,'Rocket, raw',25883,'IS:23',NULL,NULL,NULL,NULL),(1410,81238,NULL,NULL,20,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,293.00000,'Rolls for hamburger/hotdog (buns), prepacked',25903,'IS:11',NULL,NULL,NULL,NULL),(1411,211399,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',25921,1.00,NULL,NULL,100.00,165.99200,'Roman Supplì',25922,'IS:19',NULL,NULL,NULL,NULL),(1412,235080,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Roman rocket, raw',NULL,'IS:37',NULL,NULL,NULL,NULL),(1413,231928,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',25960,1.00,NULL,NULL,100.00,244.01143,'Roman style Pizza Dough',25961,'IS:19',NULL,NULL,NULL,NULL),(1414,235102,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Romanesco cauliflower or romanesco broccoli, raw',25981,'IS:37',NULL,NULL,NULL,NULL),(1415,1845,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',26000,1.00,NULL,NULL,100.00,131.00000,'Rosemary, fresh',26001,'IS:0',NULL,NULL,NULL,NULL),(1416,50306,NULL,NULL,2,NULL,NULL,NULL,NULL,'large sprig',26020,1.00,NULL,NULL,100.00,99.00000,'Rosemary, fresh',26021,'IS:23',NULL,NULL,NULL,NULL),(1417,81137,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité, surgelée, non préparée',NULL,1.00,NULL,NULL,100.00,183.00000,'Rostis or Potatoes cake',26040,'IS:11',NULL,NULL,NULL,NULL),(1418,50309,NULL,NULL,3,NULL,NULL,NULL,NULL,'Boots original unit',NULL,1.00,NULL,NULL,100.00,396.00000,'Rusks',26058,'IS:23',NULL,NULL,NULL,NULL),(1419,23136,NULL,NULL,20,NULL,NULL,NULL,NULL,'petite tranche',NULL,1.00,NULL,NULL,100.00,239.00000,'Rye bread, and wheat',26073,'IS:11',NULL,NULL,NULL,NULL),(1420,6472,NULL,NULL,16,NULL,NULL,NULL,NULL,'container',26092,1.00,NULL,NULL,100.00,66.00000,'SILK Plain soy yogurt',26093,'IS:0',NULL,NULL,NULL,NULL),(1421,50313,NULL,NULL,2,NULL,NULL,NULL,NULL,'large sprig',26102,1.00,NULL,NULL,100.00,119.00000,'Sage, fresh',26103,'IS:23',NULL,NULL,NULL,NULL),(1422,960,NULL,NULL,6,NULL,NULL,NULL,NULL,'colher de chá, fino',NULL,1.00,NULL,NULL,100.00,0.00000,'Sal',NULL,'IS:1',NULL,NULL,NULL,NULL),(1423,1479,NULL,NULL,14,NULL,NULL,NULL,NULL,'saco pequeno',NULL,1.00,NULL,NULL,100.00,NULL,'Sal grosso',NULL,'IS:2',NULL,NULL,NULL,NULL),(1424,9984,NULL,NULL,4,NULL,NULL,NULL,NULL,'tbsp',26137,1.00,NULL,NULL,100.00,84.00000,'Salad Dressing, mayonnaise-like, fat-free',26138,'IS:0',NULL,NULL,NULL,NULL),(1425,10033,NULL,NULL,4,NULL,NULL,NULL,NULL,'tbsp',26158,1.00,NULL,NULL,100.00,110.00000,'Salad dressing, caesar, low calorie',26159,'IS:0',NULL,NULL,NULL,NULL),(1426,10094,NULL,NULL,4,NULL,NULL,NULL,NULL,'tbsp',26179,1.00,NULL,NULL,100.00,263.00000,'Salad dressing, mayonnaise and mayonnaise-type, low calorie',26180,'IS:0',NULL,NULL,NULL,NULL),(1427,50317,NULL,NULL,22,NULL,NULL,NULL,NULL,'tub',26200,1.00,NULL,NULL,100.00,71.00000,'Salad, beetroot and onion in French dressing',26201,'IS:23',NULL,NULL,NULL,NULL),(1428,50319,NULL,NULL,22,NULL,NULL,NULL,NULL,'tub',26213,1.00,NULL,NULL,100.00,13.00000,'Salad, green',26214,'IS:23',NULL,NULL,NULL,NULL),(1429,28303,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,19.00000,'Salad, mixed',26233,'IS:15',NULL,NULL,NULL,NULL),(1430,28888,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,65.00000,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade',26251,'IS:15',NULL,NULL,NULL,NULL),(1431,28870,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,19.00000,'Salad, mixed, 7 vegetables',26269,'IS:15',NULL,NULL,NULL,NULL),(1432,50321,NULL,NULL,22,NULL,NULL,NULL,NULL,'tub',26287,1.00,NULL,NULL,100.00,111.00000,'Salad, potato, with French dressing',26288,'IS:23',NULL,NULL,NULL,NULL),(1433,50326,NULL,NULL,22,NULL,NULL,NULL,NULL,'tub',26301,1.00,NULL,NULL,100.00,45.00000,'Salad, tomato and onion',26302,'IS:23',NULL,NULL,NULL,NULL),(1434,50328,NULL,NULL,22,NULL,NULL,NULL,NULL,'tub',26315,1.00,NULL,NULL,100.00,131.00000,'Salad, wholemeal pasta, with vegetables and mayonnaise',26316,'IS:23',NULL,NULL,NULL,NULL),(1435,208916,NULL,NULL,22,NULL,NULL,NULL,NULL,'prato',NULL,0.50,NULL,NULL,100.00,30.00000,'Salada de alface e tomate',26335,'IS:33',NULL,NULL,NULL,NULL),(1436,428065,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,1608.00000,'Salame dolce a staffa, cured meat, Italy',26355,'IS:5',NULL,NULL,NULL,NULL),(1437,50329,NULL,NULL,7,NULL,NULL,NULL,NULL,'small slice',26360,1.00,NULL,NULL,100.00,438.00000,'Salami',26361,'IS:23',NULL,NULL,NULL,NULL),(1438,3213,NULL,NULL,7,NULL,NULL,NULL,NULL,'round slice',26379,1.00,NULL,NULL,100.00,336.00000,'Salami, cooked, beef and pork',26380,'IS:0',NULL,NULL,NULL,NULL),(1439,3214,NULL,NULL,7,NULL,NULL,NULL,NULL,'serving',26400,1.00,NULL,NULL,100.00,172.00000,'Salami, cooked, turkey',26401,'IS:0',NULL,NULL,NULL,NULL),(1440,28348,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,76.00000,'Salmon with vegetables in stock',26421,'IS:15',NULL,NULL,NULL,NULL),(1441,50333,NULL,NULL,15,NULL,NULL,NULL,NULL,'average steak',26439,1.00,NULL,NULL,100.00,232.00000,'Salmon, farmed, flesh only, baked',26440,'IS:23',NULL,NULL,NULL,NULL),(1442,50334,NULL,NULL,15,NULL,NULL,NULL,NULL,'average steak',26460,1.00,NULL,NULL,100.00,239.00000,'Salmon, farmed, flesh only, grilled',26461,'IS:23',NULL,NULL,NULL,NULL),(1443,50338,NULL,NULL,15,NULL,NULL,NULL,NULL,'average steak',26481,1.00,NULL,NULL,100.00,227.00000,'Salmon, farmed, flesh only, steamed, fillets weighed with bones and skin',26482,'IS:23',NULL,NULL,NULL,NULL),(1444,50339,NULL,NULL,15,NULL,NULL,NULL,NULL,'portion',26502,1.00,NULL,NULL,100.00,138.00000,'Salmon, pink, canned in brine, drained',26503,'IS:23',NULL,NULL,NULL,NULL),(1445,9803,NULL,NULL,24,NULL,NULL,NULL,NULL,'filet',NULL,1.00,NULL,NULL,100.00,345.00000,'Salmon, red (sockeye), filets with skin, smoked (Alaska Native)',26523,'IS:0',NULL,NULL,NULL,NULL),(1446,27600,NULL,NULL,15,NULL,NULL,NULL,NULL,'fetta suttile',NULL,1.00,NULL,NULL,100.00,142.10000,'Salmon, smoked',26542,'IS:14',NULL,NULL,NULL,NULL),(1447,50342,NULL,NULL,15,NULL,NULL,NULL,NULL,'average portion',26560,1.00,NULL,NULL,100.00,184.00000,'Salmon, smoked (cold-smoked)',26561,'IS:23',NULL,NULL,NULL,NULL),(1448,50343,NULL,NULL,15,NULL,NULL,NULL,NULL,'portion',26581,1.00,NULL,NULL,100.00,186.00000,'Salmon, smoked (hot-smoked)',26582,'IS:23',NULL,NULL,NULL,NULL),(1449,22818,NULL,NULL,15,NULL,NULL,NULL,NULL,'tranche moyenne',NULL,1.00,NULL,NULL,100.00,195.00000,'Salmon, steamed',26602,'IS:11',NULL,NULL,NULL,NULL),(1450,50346,NULL,NULL,15,NULL,NULL,NULL,NULL,'portion',26621,1.00,NULL,NULL,100.00,210.00000,'Salmon, wild, grilled',26622,'IS:23',NULL,NULL,NULL,NULL),(1451,436,NULL,NULL,15,NULL,NULL,NULL,NULL,'posta',NULL,1.00,NULL,NULL,100.00,308.00000,'Salmão grelhado',26642,'IS:1',NULL,NULL,NULL,NULL),(1452,208694,NULL,NULL,15,NULL,NULL,NULL,NULL,'posta',NULL,1.00,NULL,NULL,100.00,309.00000,'Salmão grelhado',26661,'IS:33',NULL,NULL,NULL,NULL),(1453,699,NULL,NULL,11,NULL,NULL,NULL,NULL,'colher de sopa',NULL,1.00,NULL,NULL,100.00,13.86043,'Salsa crua',NULL,'IS:1',NULL,NULL,NULL,NULL),(1454,274,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,209.57933,'Salsicha fresca crua',NULL,'IS:1',NULL,NULL,NULL,NULL),(1455,1836,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',26717,1.00,NULL,NULL,100.00,0.00000,'Salt, table',NULL,'IS:0',NULL,NULL,NULL,NULL),(1456,82212,NULL,NULL,23,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,198.00000,'Sandwich made with French bread, tuna, sweet corn and raw vegetables',26737,'IS:11',NULL,NULL,NULL,NULL),(1457,22692,NULL,NULL,23,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,233.00000,'Sandwich made with pita bread, kebab and raw vegetables',26743,'IS:11',NULL,NULL,NULL,NULL),(1458,50358,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',26754,1.00,NULL,NULL,100.00,172.00000,'Sandwich, white bread, chicken salad',26755,'IS:23',NULL,NULL,NULL,NULL),(1459,50359,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',26775,1.00,NULL,NULL,100.00,243.00000,'Sandwich, white bread, egg mayonnaise',26776,'IS:23',NULL,NULL,NULL,NULL),(1460,50360,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',26796,1.00,NULL,NULL,100.00,163.00000,'Sandwich, white bread, ham salad',26797,'IS:23',NULL,NULL,NULL,NULL),(1461,50361,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',26817,1.00,NULL,NULL,100.00,237.00000,'Sandwich, white bread, tuna mayonnaise',26818,'IS:23',NULL,NULL,NULL,NULL),(1462,132986,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,600.00000,'Sanitarium Natural Peanut Butter',NULL,'IS:5',NULL,NULL,NULL,NULL),(1463,428066,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,1301.22000,'Santorella - mortadella della Valle d’Itria, cured meat, Italy',26841,'IS:5',NULL,NULL,NULL,NULL),(1464,2834,NULL,NULL,6,NULL,NULL,NULL,NULL,'tbsp',26846,1.00,NULL,NULL,100.00,172.00000,'Sauce, barbecue',NULL,'IS:0',NULL,NULL,NULL,NULL),(1465,2849,NULL,NULL,6,NULL,NULL,NULL,NULL,'tbsp',26866,1.00,NULL,NULL,100.00,51.00000,'Sauce, oyster, ready-to-serve',26867,'IS:0',NULL,NULL,NULL,NULL),(1466,50381,NULL,NULL,6,NULL,NULL,NULL,NULL,'portion',26887,1.00,NULL,NULL,100.00,151.00000,'Sauce, pasta, carbonara type',26888,'IS:23',NULL,NULL,NULL,NULL),(1467,50384,NULL,NULL,6,NULL,NULL,NULL,NULL,'portion',26907,1.00,NULL,NULL,100.00,65.00000,'Sauce, pasta, tomato based, napoletana',26908,'IS:23',NULL,NULL,NULL,NULL),(1468,50385,NULL,NULL,6,NULL,NULL,NULL,NULL,'portion',26928,1.00,NULL,NULL,100.00,33.00000,'Sauce, pasta, tomato based, reduced fat',26929,'IS:23',NULL,NULL,NULL,NULL),(1469,50388,NULL,NULL,6,NULL,NULL,NULL,NULL,'portion',26948,1.00,NULL,NULL,100.00,157.00000,'Sauce, sweet and sour, take-away',26949,'IS:23',NULL,NULL,NULL,NULL),(1470,2812,NULL,NULL,6,NULL,NULL,NULL,NULL,'tbsp',26964,1.00,NULL,NULL,100.00,89.00000,'Sauce, teriyaki, ready-to-serve',26965,'IS:0',NULL,NULL,NULL,NULL),(1471,50390,NULL,NULL,6,NULL,NULL,NULL,NULL,'portion',26985,1.00,NULL,NULL,100.00,70.00000,'Sauce, tomato based, homemade',26986,'IS:23',NULL,NULL,NULL,NULL),(1472,28534,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,319.00000,'Sauce, tomato sauce with cream, homemade',27006,'IS:15',NULL,NULL,NULL,NULL),(1473,50394,NULL,NULL,22,NULL,NULL,NULL,NULL,'tablespoon',27024,1.00,NULL,NULL,100.00,9.00000,'Sauerkraut',27025,'IS:23',NULL,NULL,NULL,NULL),(1474,50395,NULL,NULL,7,NULL,NULL,NULL,NULL,'small unit',27043,1.00,NULL,NULL,100.00,352.00000,'Sausage roll, flaky pastry, ready-to-eat, retail',27044,'IS:23',NULL,NULL,NULL,NULL),(1475,3183,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'link',NULL,1.00,NULL,NULL,100.00,290.00000,'Sausage, Italian, pork, mild, raw',NULL,'IS:0',NULL,NULL,NULL,NULL),(1476,67446,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,183.00000,'Sausage, chicken or turkey, Italian style,  lower sodium',27081,'IS:0',NULL,NULL,NULL,NULL),(1477,50401,NULL,NULL,7,NULL,NULL,NULL,NULL,'thin unit',NULL,1.00,NULL,NULL,100.00,294.00000,'Sausages, pork, chilled, grilled',27101,'IS:23',NULL,NULL,NULL,NULL),(1478,50405,NULL,NULL,7,NULL,NULL,NULL,NULL,'thin unit',NULL,1.00,NULL,NULL,100.00,144.00000,'Sausages, pork, reduced fat, fried in vegetable oil',27121,'IS:23',NULL,NULL,NULL,NULL),(1479,50406,NULL,NULL,7,NULL,NULL,NULL,NULL,'thin unit',NULL,1.00,NULL,NULL,100.00,160.00000,'Sausages, pork, reduced fat, grilled',27139,'IS:23',NULL,NULL,NULL,NULL),(1480,50407,NULL,NULL,7,NULL,NULL,NULL,NULL,'thin unit',NULL,1.00,NULL,NULL,100.00,141.00000,'Sausages, pork, reduced fat, raw',27157,'IS:23',NULL,NULL,NULL,NULL),(1481,50409,NULL,NULL,7,NULL,NULL,NULL,NULL,'thin unit',NULL,1.00,NULL,NULL,100.00,275.00000,'Sausages, premium, grilled',27175,'IS:23',NULL,NULL,NULL,NULL),(1482,428378,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,411.00000,'Seasoned Pecorino \"Del Fiorini\", Cheese, Italy',27194,'IS:5',NULL,NULL,NULL,NULL),(1483,50433,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,136.00000,'Seaweed, nori, dried, raw',27199,'IS:23',NULL,NULL,NULL,NULL),(1484,5202,NULL,NULL,12,NULL,NULL,NULL,NULL,'oz',27216,1.00,NULL,NULL,100.00,486.00000,'Seeds, chia seeds, dried',27217,'IS:0',NULL,NULL,NULL,NULL),(1485,5304,NULL,NULL,12,NULL,NULL,NULL,NULL,'tbsp, whole',27235,1.00,NULL,NULL,100.00,534.00000,'Seeds, flaxseed',27236,'IS:0',NULL,NULL,NULL,NULL),(1486,67479,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tbsp',27256,3.00,NULL,NULL,100.00,553.00000,'Seeds, hemp seed, hulled',27257,'IS:0',NULL,NULL,NULL,NULL),(1487,5286,NULL,NULL,12,NULL,NULL,NULL,NULL,'tbsp',27275,1.00,NULL,NULL,100.00,586.00000,'Seeds, sesame butter, paste',27276,'IS:0',NULL,NULL,NULL,NULL),(1488,5284,NULL,NULL,12,NULL,NULL,NULL,NULL,'tbsp',27295,1.00,NULL,NULL,100.00,595.00000,'Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)',27296,'IS:0',NULL,NULL,NULL,NULL),(1489,5212,NULL,NULL,12,NULL,NULL,NULL,NULL,'oz',27316,1.00,NULL,NULL,100.00,565.00000,'Seeds, sesame seeds, whole, roasted and toasted',27317,'IS:0',NULL,NULL,NULL,NULL),(1490,36860,NULL,NULL,20,NULL,NULL,NULL,NULL,'colher de sopa',NULL,1.00,NULL,NULL,100.00,534.00000,'Semente de linhaça',NULL,'IS:20',NULL,NULL,NULL,NULL),(1491,208416,NULL,NULL,16,NULL,NULL,NULL,NULL,'colher de sopa',NULL,1.00,NULL,NULL,100.00,443.00000,'Sementes de chia',27352,'IS:33',NULL,NULL,NULL,NULL),(1492,60074,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,514.00000,'Semillas lino',NULL,'IS:5',NULL,NULL,NULL,NULL),(1493,50437,NULL,NULL,12,NULL,NULL,NULL,NULL,'tablespoon',27388,1.00,NULL,NULL,100.00,598.00000,'Sesame seeds',27389,'IS:23',NULL,NULL,NULL,NULL),(1494,4908,NULL,NULL,11,NULL,NULL,NULL,NULL,'tbsp chopped',27408,1.00,NULL,NULL,100.00,72.00000,'Shallots, raw',NULL,'IS:0',NULL,NULL,NULL,NULL),(1495,50440,NULL,NULL,11,NULL,NULL,NULL,NULL,'unit',27428,1.00,NULL,NULL,100.00,20.00000,'Shallots, raw',27429,'IS:23',NULL,NULL,NULL,NULL),(1496,50445,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',27447,1.00,NULL,NULL,100.00,107.00000,'Shepherd\'s pie, homemade',27448,'IS:23',NULL,NULL,NULL,NULL),(1497,50446,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',27468,1.00,NULL,NULL,100.00,114.00000,'Shepherd\'s pie, vegetable',27469,'IS:23',NULL,NULL,NULL,NULL),(1498,50454,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,117.00000,'Shrimps, boiled',27486,'IS:23',NULL,NULL,NULL,NULL),(1499,50458,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,73.00000,'Shrimps, frozen',27503,'IS:23',NULL,NULL,NULL,NULL),(1500,28224,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,52.00000,'Smoothie, raspberry and banana (low-fat yoghurt and orange juice)',27521,'IS:15',NULL,NULL,NULL,NULL),(1501,50463,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,49.00000,'Smoothies',27539,'IS:23',NULL,NULL,NULL,NULL),(1502,7565,NULL,NULL,23,NULL,NULL,NULL,NULL,'oz',27547,1.00,NULL,NULL,100.00,410.00000,'Snacks, beef jerky, chopped and formed',27548,'IS:0',NULL,NULL,NULL,NULL),(1503,9202,NULL,NULL,23,NULL,NULL,NULL,NULL,'oz',27568,1.00,NULL,NULL,100.00,424.00000,'Snacks, popcorn, microwave, low fat',27569,'IS:0',NULL,NULL,NULL,NULL),(1504,7912,NULL,NULL,23,NULL,NULL,NULL,NULL,'cup',27589,1.00,NULL,NULL,100.00,500.00000,'Snacks, popcorn, oil-popped, white popcorn, salt added',27590,'IS:0',NULL,NULL,NULL,NULL),(1505,7597,NULL,NULL,23,NULL,NULL,NULL,NULL,'oz',27608,1.00,NULL,NULL,100.00,384.00000,'Snacks, pretzels, hard, plain, salted',27609,'IS:0',NULL,NULL,NULL,NULL),(1506,7920,NULL,NULL,23,NULL,NULL,NULL,NULL,'unit',27629,1.00,NULL,NULL,100.00,380.00000,'Snacks, rice cakes, brown rice, buckwheat, unsalted',27630,'IS:0',NULL,NULL,NULL,NULL),(1507,7874,NULL,NULL,23,NULL,NULL,NULL,NULL,'unit',27647,1.00,NULL,NULL,100.00,385.00000,'Snacks, rice cakes, brown rice, corn',27648,'IS:0',NULL,NULL,NULL,NULL),(1508,7922,NULL,NULL,23,NULL,NULL,NULL,NULL,'unit',27666,1.00,NULL,NULL,100.00,392.00000,'Snacks, rice cakes, brown rice, sesame seed, unsalted',27667,'IS:0',NULL,NULL,NULL,NULL),(1509,7601,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cake',27684,1.00,NULL,NULL,100.00,387.00000,'Snacks, rice cracker brown rice, plain',27685,'IS:0',NULL,NULL,NULL,NULL),(1510,237783,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,0.40000,'Sodium bicarbonate',27705,'IS:37',NULL,NULL,NULL,NULL),(1511,21898,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,141.09000,'Soft cheese, \"philadelphia\" type, plain, light',NULL,'IS:9',NULL,NULL,NULL,NULL),(1512,22045,NULL,NULL,1,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,376.00000,'Soft-ripened cheese, triple cream, around 40% fat',27735,'IS:11',NULL,NULL,NULL,NULL),(1513,81520,NULL,NULL,1,NULL,NULL,NULL,NULL,'portion moyenne',NULL,1.00,NULL,NULL,100.00,150.00000,'Soft-ripened round cheese with bloomy rind, around 5% fat, Camembert-type cheese, reduced fat',27754,'IS:11',NULL,NULL,NULL,NULL),(1514,208424,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,151.00000,'Soja cozida sem sal',27761,'IS:33',NULL,NULL,NULL,NULL),(1515,74027,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,342.00000,'Soja texturizada',NULL,'IS:5',NULL,NULL,NULL,NULL),(1516,907,NULL,NULL,6,NULL,NULL,NULL,NULL,'tigela',NULL,1.00,NULL,NULL,100.00,32.00000,'Sopa de abóbora',27785,'IS:1',NULL,NULL,NULL,NULL),(1517,908,NULL,NULL,6,NULL,NULL,NULL,NULL,'tigela',NULL,1.00,NULL,NULL,100.00,35.36801,'Sopa de agrião',27804,'IS:1',NULL,NULL,NULL,NULL),(1518,208931,NULL,NULL,22,NULL,NULL,NULL,NULL,'tijela cheia',NULL,1.00,NULL,NULL,100.00,29.00000,'Sopa de cenoura',27823,'IS:33',NULL,NULL,NULL,NULL),(1519,913,NULL,NULL,6,NULL,NULL,NULL,NULL,'tigela',NULL,1.00,NULL,NULL,100.00,38.71363,'Sopa de couve branca',NULL,'IS:1',NULL,NULL,NULL,NULL),(1520,914,NULL,NULL,6,NULL,NULL,NULL,NULL,'prato de sopa',NULL,1.00,NULL,NULL,100.00,38.47465,'Sopa de couve lombarda',27861,'IS:1',NULL,NULL,NULL,NULL),(1521,208935,NULL,NULL,22,NULL,NULL,NULL,NULL,'tigela grande',NULL,1.00,NULL,NULL,100.00,48.00000,'Sopa de ervilhas',27880,'IS:33',NULL,NULL,NULL,NULL),(1522,920,NULL,NULL,6,NULL,NULL,NULL,NULL,'tigela',NULL,1.00,NULL,NULL,100.00,39.19157,'Sopa de feijão verde',27900,'IS:1',NULL,NULL,NULL,NULL),(1523,208953,NULL,NULL,22,NULL,NULL,NULL,NULL,'tijela cheia',NULL,1.00,NULL,NULL,100.00,31.00000,'Sopa de tomate',27919,'IS:33',NULL,NULL,NULL,NULL),(1524,922,NULL,NULL,6,NULL,NULL,NULL,NULL,'tigela',NULL,1.00,NULL,NULL,100.00,28.43779,'Sopa juliana',27939,'IS:1',NULL,NULL,NULL,NULL),(1525,50465,NULL,NULL,19,NULL,NULL,NULL,NULL,'portion',27958,1.00,NULL,NULL,100.00,97.00000,'Sorbet, fruit',27959,'IS:23',NULL,NULL,NULL,NULL),(1526,2915,NULL,NULL,6,NULL,NULL,NULL,NULL,'serving (1 cup)',27979,1.00,NULL,NULL,100.00,51.00000,'Soup, HEALTHY CHOICE Garden Vegetable Soup, canned',27980,'IS:0',NULL,NULL,NULL,NULL),(1527,2803,NULL,NULL,6,NULL,NULL,NULL,NULL,'cube',NULL,1.00,NULL,NULL,100.00,170.00000,'Soup, beef broth, cubed, dry',NULL,'IS:0',NULL,NULL,NULL,NULL),(1528,2860,NULL,NULL,6,NULL,NULL,NULL,NULL,'cup',28008,1.00,NULL,NULL,100.00,6.00000,'Soup, chicken broth, ready-to-serve',NULL,'IS:0',NULL,NULL,NULL,NULL),(1529,2862,NULL,NULL,6,NULL,NULL,NULL,NULL,'cup (8 fl oz)',28028,1.00,NULL,NULL,100.00,65.00000,'Soup, cream of asparagus, canned, prepared with equal volume milk',28029,'IS:0',NULL,NULL,NULL,NULL),(1530,2976,NULL,NULL,6,NULL,NULL,NULL,NULL,'cup (8 fl oz)',28047,1.00,NULL,NULL,100.00,35.00000,'Soup, cream of asparagus, canned, prepared with equal volume water',28048,'IS:0',NULL,NULL,NULL,NULL),(1531,50475,NULL,NULL,6,NULL,NULL,NULL,NULL,'small portion',28066,1.00,NULL,NULL,100.00,51.00000,'Soup, cream of tomato, canned',28067,'IS:23',NULL,NULL,NULL,NULL),(1532,28513,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,109.00000,'Soup, cream of vegetable, homemade',28087,'IS:15',NULL,NULL,NULL,NULL),(1533,50477,NULL,NULL,6,NULL,NULL,NULL,NULL,'small portion',28105,1.00,NULL,NULL,100.00,46.00000,'Soup, gazpacho, homemade',28106,'IS:23',NULL,NULL,NULL,NULL),(1534,50478,NULL,NULL,6,NULL,NULL,NULL,NULL,'small portion',28125,1.00,NULL,NULL,100.00,106.00000,'Soup, goulash, homemade',28126,'IS:23',NULL,NULL,NULL,NULL),(1535,50481,NULL,NULL,6,NULL,NULL,NULL,NULL,'large can',28146,1.00,NULL,NULL,100.00,46.00000,'Soup, lentil, canned',28147,'IS:23',NULL,NULL,NULL,NULL),(1536,50482,NULL,NULL,6,NULL,NULL,NULL,NULL,'small portion',28163,1.00,NULL,NULL,100.00,121.00000,'Soup, lentil, homemade',28164,'IS:23',NULL,NULL,NULL,NULL),(1537,28529,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,84.00000,'Soup, lentil, onion and carrot, homemade',28182,'IS:15',NULL,NULL,NULL,NULL),(1538,22767,NULL,NULL,6,NULL,NULL,NULL,NULL,'assiette ou bol',NULL,0.50,NULL,NULL,100.00,53.20000,'Soup, lentils, prepacked, to be reheated',28200,'IS:11',NULL,NULL,NULL,NULL),(1539,28533,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,57.00000,'Soup, minestrone (tomato-based), home prepared',28218,'IS:15',NULL,NULL,NULL,NULL),(1540,50484,NULL,NULL,6,NULL,NULL,NULL,NULL,'large can',28236,1.00,NULL,NULL,100.00,31.00000,'Soup, minestrone, canned',28237,'IS:23',NULL,NULL,NULL,NULL),(1541,50485,NULL,NULL,6,NULL,NULL,NULL,NULL,'small portion',28257,1.00,NULL,NULL,100.00,60.00000,'Soup, minestrone, homemade',28258,'IS:23',NULL,NULL,NULL,NULL),(1542,50486,NULL,NULL,6,NULL,NULL,NULL,NULL,'small portion',28274,1.00,NULL,NULL,100.00,90.00000,'Soup, mulligatawny, homemade',28275,'IS:23',NULL,NULL,NULL,NULL),(1543,28479,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,21.00000,'Soup, mushroom, homemade',28295,'IS:15',NULL,NULL,NULL,NULL),(1544,50489,NULL,NULL,6,NULL,NULL,NULL,NULL,'large can',28313,1.00,NULL,NULL,100.00,44.00000,'Soup, oxtail, canned',28314,'IS:23',NULL,NULL,NULL,NULL),(1545,50490,NULL,NULL,6,NULL,NULL,NULL,NULL,'small portion',28333,1.00,NULL,NULL,100.00,73.00000,'Soup, pea and ham, homemade',28334,'IS:23',NULL,NULL,NULL,NULL),(1546,50491,NULL,NULL,6,NULL,NULL,NULL,NULL,'small portion',28352,1.00,NULL,NULL,100.00,56.00000,'Soup, potato and leek, homemade',28353,'IS:23',NULL,NULL,NULL,NULL),(1547,28524,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,63.00000,'Soup, potato and sweetcorn, homemade',28372,'IS:15',NULL,NULL,NULL,NULL),(1548,28523,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,146.00000,'Soup, tomato and lentil, homemade',28390,'IS:15',NULL,NULL,NULL,NULL),(1549,28488,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,21.00000,'Soup, vegetable (carrot, celery, tomato, onion), homemade',28408,'IS:15',NULL,NULL,NULL,NULL),(1550,28507,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,20.00000,'Soup, vegetable (carrot, onion, celery, parsnip, turnip), homemade',28426,'IS:15',NULL,NULL,NULL,NULL),(1551,67444,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup',28444,1.00,NULL,NULL,100.00,5.00000,'Soup, vegetable broth, ready to serve',28445,'IS:0',NULL,NULL,NULL,NULL),(1552,28514,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'Soup, vegetable with tinned tomatoes, homemade',28465,'IS:15',NULL,NULL,NULL,NULL),(1553,2872,NULL,NULL,6,NULL,NULL,NULL,NULL,'cup',28483,0.50,NULL,NULL,100.00,65.00000,'Soup, vegetable, canned, low sodium, condensed',28484,'IS:0',NULL,NULL,NULL,NULL),(1554,50494,NULL,NULL,6,NULL,NULL,NULL,NULL,'small portion',28504,1.00,NULL,NULL,100.00,55.00000,'Soup, vegetable, homemade',28505,'IS:23',NULL,NULL,NULL,NULL),(1555,1715,NULL,NULL,1,NULL,NULL,NULL,NULL,'tablespoon',28524,1.00,NULL,NULL,100.00,136.00000,'Sour cream, light',NULL,'IS:0',NULL,NULL,NULL,NULL),(1556,259243,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,226.00000,'Sourdough',NULL,'IS:5',NULL,NULL,NULL,NULL),(1557,6395,NULL,NULL,16,NULL,NULL,NULL,NULL,'tbsp',28547,1.00,NULL,NULL,100.00,60.00000,'Soy sauce made from soy (tamari)',28548,'IS:0',NULL,NULL,NULL,NULL),(1558,50495,NULL,NULL,6,NULL,NULL,NULL,NULL,'teaspoon',28568,1.00,NULL,NULL,100.00,79.00000,'Soy sauce, light and dark varieties',28569,'IS:23',NULL,NULL,NULL,NULL),(1559,22012,NULL,NULL,6,NULL,NULL,NULL,NULL,'cuillère à soupe',NULL,1.00,NULL,NULL,100.00,46.20000,'Soy sauce, prepacked',NULL,'IS:11',NULL,NULL,NULL,NULL),(1560,28190,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,85.00000,'Soya, alternative to yoghurt (Provamel Dairy Free (Yofu) with added calcium)',28606,'IS:15',NULL,NULL,NULL,NULL),(1561,172889,NULL,NULL,20,NULL,NULL,NULL,NULL,'Small Can',28624,1.00,NULL,NULL,100.00,40.00000,'Spaghetti Hoops (No Added Sugar)',28625,'IS:5',NULL,NULL,NULL,NULL),(1562,50498,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',28633,1.00,NULL,NULL,100.00,126.00000,'Spaghetti bolognese, retail, reheated, with spaghetti',28634,'IS:23',NULL,NULL,NULL,NULL),(1563,8141,NULL,NULL,20,NULL,NULL,NULL,NULL,'cup',28646,1.00,NULL,NULL,100.00,164.00000,'Spaghetti, protein-fortified, cooked, enriched (n x 6.25)',28647,'IS:0',NULL,NULL,NULL,NULL),(1564,1848,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',28666,1.00,NULL,NULL,100.00,285.00000,'Spearmint, dried',28667,'IS:0',NULL,NULL,NULL,NULL),(1565,82093,NULL,NULL,19,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,481.00000,'Speculoos biscuit',28686,'IS:11',NULL,NULL,NULL,NULL),(1566,1794,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp, crumbled',NULL,1.00,NULL,NULL,100.00,313.00000,'Spices, bay leaf',NULL,'IS:0',NULL,NULL,NULL,NULL),(1567,1800,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',28710,1.00,NULL,NULL,100.00,247.00000,'Spices, cinnamon, ground',28711,'IS:0',NULL,NULL,NULL,NULL),(1568,1801,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',28731,1.00,NULL,NULL,100.00,274.00000,'Spices, cloves, ground',28732,'IS:0',NULL,NULL,NULL,NULL),(1569,1804,NULL,NULL,2,NULL,NULL,NULL,NULL,'whole tsp',NULL,1.00,NULL,NULL,100.00,375.00000,'Spices, cumin seed',28752,'IS:0',NULL,NULL,NULL,NULL),(1570,1810,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',28772,1.00,NULL,NULL,100.00,331.00000,'Spices, garlic powder',28773,'IS:0',NULL,NULL,NULL,NULL),(1571,1814,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',28793,1.00,NULL,NULL,100.00,508.00000,'Spices, mustard seed, ground',NULL,'IS:0',NULL,NULL,NULL,NULL),(1572,1816,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',28813,1.00,NULL,NULL,100.00,341.00000,'Spices, onion powder',28814,'IS:0',NULL,NULL,NULL,NULL),(1573,1817,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp, leaves',NULL,1.00,NULL,NULL,100.00,265.00000,'Spices, oregano, dried',28834,'IS:0',NULL,NULL,NULL,NULL),(1574,1818,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',28854,1.00,NULL,NULL,100.00,282.00000,'Spices, paprika',NULL,'IS:0',NULL,NULL,NULL,NULL),(1575,1819,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',28874,1.00,NULL,NULL,100.00,292.00000,'Spices, parsley, dried',NULL,'IS:0',NULL,NULL,NULL,NULL),(1576,1820,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp, ground',28894,1.00,NULL,NULL,100.00,251.00000,'Spices, pepper, black',28895,'IS:0',NULL,NULL,NULL,NULL),(1577,1822,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp, ground',28915,1.00,NULL,NULL,100.00,296.00000,'Spices, pepper, white',28916,'IS:0',NULL,NULL,NULL,NULL),(1578,1824,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',28935,1.00,NULL,NULL,100.00,307.00000,'Spices, poultry seasoning',28936,'IS:0',NULL,NULL,NULL,NULL),(1579,1832,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',28956,1.00,NULL,NULL,100.00,312.00000,'Spices, turmeric, ground',NULL,'IS:0',NULL,NULL,NULL,NULL),(1580,173743,NULL,NULL,20,NULL,NULL,NULL,NULL,'Pack',28976,150.00,NULL,NULL,100.00,181.00000,'Spinach & Ricotta Tortelloni Fresh',28977,'IS:5',NULL,NULL,NULL,NULL),(1581,50499,NULL,NULL,11,NULL,NULL,NULL,NULL,'serving',28983,1.00,NULL,NULL,100.00,20.00000,'Spinach, baby, boiled in unsalted water',28984,'IS:23',NULL,NULL,NULL,NULL),(1582,50500,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',29004,'IS:23',NULL,NULL,NULL,NULL),(1583,22409,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,21.50000,'Spinach, cooked',29024,'IS:11',NULL,NULL,NULL,NULL),(1584,50502,NULL,NULL,11,NULL,NULL,NULL,NULL,'serving',29043,1.00,NULL,NULL,100.00,21.00000,'Spinach, frozen, boiled in unsalted water',29044,'IS:23',NULL,NULL,NULL,NULL),(1585,4766,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',29063,0.50,NULL,NULL,100.00,34.00000,'Spinach, frozen, chopped or leaf, cooked, boiled, drained, without salt',29064,'IS:0',NULL,NULL,NULL,NULL),(1586,21818,NULL,NULL,11,NULL,NULL,NULL,NULL,'guarnición',NULL,1.00,NULL,NULL,100.00,22.16000,'Spinach, frozen, raw',NULL,'IS:9',NULL,NULL,NULL,NULL),(1587,50503,NULL,NULL,11,NULL,NULL,NULL,NULL,'serving',29103,1.00,NULL,NULL,100.00,19.00000,'Spinach, mature, boiled in unsalted water',29104,'IS:23',NULL,NULL,NULL,NULL),(1588,50504,NULL,NULL,11,NULL,NULL,NULL,NULL,'serving',29123,1.00,NULL,NULL,100.00,25.00000,'Spinach, mature, raw',29124,'IS:23',NULL,NULL,NULL,NULL),(1589,4761,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',29143,1.00,NULL,NULL,100.00,23.00000,'Spinach, raw',29144,'IS:0',NULL,NULL,NULL,NULL),(1590,81460,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,388.00000,'Spirulina, (spirulina sp.), dried',NULL,'IS:11',NULL,NULL,NULL,NULL),(1591,50509,NULL,NULL,11,NULL,NULL,NULL,NULL,'serving',29182,1.00,NULL,NULL,100.00,20.00000,'Spring greens, boiled in unsalted water',29183,'IS:23',NULL,NULL,NULL,NULL),(1592,21811,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,24.55000,'Spring onion, raw',NULL,'IS:9',NULL,NULL,NULL,NULL),(1593,50511,NULL,NULL,11,NULL,NULL,NULL,NULL,'unit',29220,1.00,NULL,NULL,100.00,23.00000,'Spring onions, bulbs and tops, raw',29221,'IS:23',NULL,NULL,NULL,NULL),(1594,50512,NULL,NULL,11,NULL,NULL,NULL,NULL,'unit',29239,1.00,NULL,NULL,100.00,35.00000,'Spring onions, bulbs only, raw',29240,'IS:23',NULL,NULL,NULL,NULL),(1595,81929,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,51.50000,'Spring vegetables, frozen, raw (French beans, carrots, potatoes, green peas, onions)',29257,'IS:11',NULL,NULL,NULL,NULL),(1596,50516,NULL,NULL,11,NULL,NULL,NULL,NULL,'serving',29264,1.00,NULL,NULL,100.00,32.00000,'Squash, butternut, baked',29265,'IS:23',NULL,NULL,NULL,NULL),(1597,50518,NULL,NULL,11,NULL,NULL,NULL,NULL,'serving',29284,1.00,NULL,NULL,100.00,23.00000,'Squash, spaghetti, baked',29285,'IS:23',NULL,NULL,NULL,NULL),(1598,83515,NULL,NULL,21,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,292.00000,'Stevia',NULL,'IS:5',NULL,NULL,NULL,NULL),(1599,50530,NULL,NULL,6,NULL,NULL,NULL,NULL,'Knorr unit',29307,1.00,NULL,NULL,100.00,NULL,'Stock cubes, beef',29308,'IS:23',NULL,NULL,NULL,NULL),(1600,50531,NULL,NULL,6,NULL,NULL,NULL,NULL,'Knorr unit',29321,1.00,NULL,NULL,100.00,NULL,'Stock cubes, chicken',29322,'IS:23',NULL,NULL,NULL,NULL),(1601,50532,NULL,NULL,6,NULL,NULL,NULL,NULL,'half pint',29335,1.00,NULL,NULL,100.00,NULL,'Stock cubes, chicken, made up with water',29336,'IS:23',NULL,NULL,NULL,NULL),(1602,50533,NULL,NULL,6,NULL,NULL,NULL,NULL,'Knorr unit',29349,1.00,NULL,NULL,100.00,NULL,'Stock cubes, vegetable',29350,'IS:23',NULL,NULL,NULL,NULL),(1603,3989,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, halves',29364,1.00,NULL,NULL,100.00,32.00000,'Strawberries, raw',29365,'IS:0',NULL,NULL,NULL,NULL),(1604,50537,NULL,NULL,9,NULL,NULL,NULL,NULL,'unit',29385,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',29386,'IS:23',NULL,NULL,NULL,NULL),(1605,21744,NULL,NULL,19,NULL,NULL,NULL,NULL,'cucharada de café colmada',NULL,1.00,NULL,NULL,100.00,396.56000,'Sugar, brown',NULL,'IS:9',NULL,NULL,NULL,NULL),(1606,50545,NULL,NULL,19,NULL,NULL,NULL,NULL,'cube',NULL,1.00,NULL,NULL,100.00,380.00000,'Sugar, brown',29421,'IS:23',NULL,NULL,NULL,NULL),(1607,237183,NULL,NULL,19,NULL,NULL,NULL,NULL,'sachet',29441,1.00,NULL,NULL,100.00,NULL,'Sugar, vanilla flavoured',29442,'IS:37',NULL,NULL,NULL,NULL),(1608,7828,NULL,NULL,19,NULL,NULL,NULL,NULL,'unpacked tsp',NULL,1.00,NULL,NULL,100.00,380.00000,'Sugars, brown',29449,'IS:0',NULL,NULL,NULL,NULL),(1609,7829,NULL,NULL,19,NULL,NULL,NULL,NULL,'serving packet',NULL,1.00,NULL,NULL,100.00,387.00000,'Sugars, granulated',NULL,'IS:0',NULL,NULL,NULL,NULL),(1610,7830,NULL,NULL,19,NULL,NULL,NULL,NULL,'unsifted cup',NULL,1.00,NULL,NULL,100.00,389.00000,'Sugars, powdered',29488,'IS:0',NULL,NULL,NULL,NULL),(1611,900,NULL,NULL,14,NULL,NULL,NULL,NULL,'embalagem tetra pak pequena',NULL,1.00,NULL,NULL,100.00,40.62541,'Sumo de laranja (100%)',29508,'IS:1',NULL,NULL,NULL,NULL),(1612,209101,NULL,NULL,14,NULL,NULL,NULL,NULL,'embalagem tetra pak pequena',NULL,1.00,NULL,NULL,100.00,42.00000,'Sumo de laranja (100%)',29527,'IS:33',NULL,NULL,NULL,NULL),(1613,22238,NULL,NULL,4,NULL,NULL,NULL,NULL,'cuillère à soupe moyenne',NULL,1.00,NULL,NULL,100.00,900.00000,'Sunflower oil',29547,'IS:11',NULL,NULL,NULL,NULL),(1614,50550,NULL,NULL,12,NULL,NULL,NULL,NULL,'tablespoon',29566,1.00,NULL,NULL,100.00,576.00000,'Sunflower seeds',29567,'IS:23',NULL,NULL,NULL,NULL),(1615,50552,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,152.00000,'Sushi, salmon nigiri',NULL,'IS:23',NULL,NULL,NULL,NULL),(1616,50555,NULL,NULL,11,NULL,NULL,NULL,NULL,'small portion',29604,1.00,NULL,NULL,100.00,11.00000,'Swede, boiled in unsalted water, flesh only',29605,'IS:23',NULL,NULL,NULL,NULL),(1617,81899,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,105.00000,'Sweet corn, frozen, raw',29624,'IS:11',NULL,NULL,NULL,NULL),(1618,22424,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,26.80000,'Sweet pepper, green, yellow or red, raw',NULL,'IS:11',NULL,NULL,NULL,NULL),(1619,50561,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',29660,1.00,NULL,NULL,100.00,115.00000,'Sweet potato, baked',29661,'IS:23',NULL,NULL,NULL,NULL),(1620,50562,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',29680,1.00,NULL,NULL,100.00,84.00000,'Sweet potato, boiled in unsalted water, flesh only',29681,'IS:23',NULL,NULL,NULL,NULL),(1621,5084,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit (2\" dia, 5\" long, raw)',NULL,1.00,NULL,NULL,100.00,90.00000,'Sweet potato, cooked, baked in skin, flesh, with salt',29700,'IS:0',NULL,NULL,NULL,NULL),(1622,4803,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, mashed',NULL,1.00,NULL,NULL,100.00,76.00000,'Sweet potato, cooked, boiled, without skin',29719,'IS:0',NULL,NULL,NULL,NULL),(1623,50563,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,87.00000,'Sweet potato, raw, flesh only',29739,'IS:23',NULL,NULL,NULL,NULL),(1624,4801,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup, cubes',29758,1.00,NULL,NULL,100.00,86.00000,'Sweet potato, raw, unprepared',29759,'IS:0',NULL,NULL,NULL,NULL),(1625,50567,NULL,NULL,11,NULL,NULL,NULL,NULL,'tablespoon',29779,1.00,NULL,NULL,100.00,78.00000,'Sweetcorn kernels, canned in water, drained',29780,'IS:23',NULL,NULL,NULL,NULL),(1626,50568,NULL,NULL,11,NULL,NULL,NULL,NULL,'tablespoon',29800,1.00,NULL,NULL,100.00,24.00000,'Sweetcorn, baby, fresh and frozen, boiled in unsalted water',29801,'IS:23',NULL,NULL,NULL,NULL),(1627,50572,NULL,NULL,11,NULL,NULL,NULL,NULL,'unit',29818,1.00,NULL,NULL,100.00,36.00000,'Sweetcorn, kernels, \'on-the-cob\', raw, weighed with core',29819,'IS:23',NULL,NULL,NULL,NULL),(1628,50571,NULL,NULL,11,NULL,NULL,NULL,NULL,'unit',29838,1.00,NULL,NULL,100.00,39.00000,'Sweetcorn, kernels, boiled \'on the cob\' in unsalted water, weighed with core',29839,'IS:23',NULL,NULL,NULL,NULL),(1629,50581,NULL,NULL,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,298.00000,'Syrup, golden',29859,'IS:23',NULL,NULL,NULL,NULL),(1630,7839,NULL,NULL,19,NULL,NULL,NULL,NULL,'tbsp',29879,1.00,NULL,NULL,100.00,260.00000,'Syrups, maple',29880,'IS:0',NULL,NULL,NULL,NULL),(1631,50582,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,83.00000,'Szechuan prawns with vegetables, takeaway',29900,'IS:23',NULL,NULL,NULL,NULL),(1632,341828,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',29917,1.00,NULL,NULL,100.00,229.95633,'TAGLIOLINI WITH CUTTLEFISH INK, PECORINO OCTOPUS RAGU AND SAFFRON',NULL,'IS:19',NULL,NULL,NULL,NULL),(1633,7363,NULL,NULL,18,NULL,NULL,NULL,NULL,'shell',NULL,1.00,NULL,NULL,100.00,476.00000,'Taco shells, baked',29937,'IS:0',NULL,NULL,NULL,NULL),(1634,7428,NULL,NULL,18,NULL,NULL,NULL,NULL,'oz',29957,1.00,NULL,NULL,100.00,468.00000,'Taco shells, baked, without added salt',29958,'IS:0',NULL,NULL,NULL,NULL),(1635,426871,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',29976,1.00,NULL,NULL,100.00,81.39926,'Tagliolini with squid, artichokes and mint',29977,'IS:19',NULL,NULL,NULL,NULL),(1636,235600,NULL,NULL,12,NULL,NULL,NULL,NULL,'cuillère à soupe',NULL,1.00,NULL,NULL,100.00,NULL,'Tahini (sesame paste)',29997,'IS:37',NULL,NULL,NULL,NULL),(1637,50584,NULL,NULL,12,NULL,NULL,NULL,NULL,'heaped teaspoon',30016,1.00,NULL,NULL,100.00,607.00000,'Tahini paste',30017,'IS:23',NULL,NULL,NULL,NULL),(1638,27487,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,53.00000,'Tangerines',30036,'IS:14',NULL,NULL,NULL,NULL),(1639,3904,NULL,NULL,9,NULL,NULL,NULL,NULL,'cup, sections',NULL,1.00,NULL,NULL,100.00,53.00000,'Tangerines, (mandarin oranges), raw',30054,'IS:0',NULL,NULL,NULL,NULL),(1640,961,NULL,NULL,6,NULL,NULL,NULL,NULL,'embalagem',NULL,1.00,NULL,NULL,100.00,363.71692,'Tapioca',30074,'IS:1',NULL,NULL,NULL,NULL),(1641,53415,NULL,NULL,1,NULL,NULL,NULL,NULL,'Tarrina',NULL,1.00,NULL,NULL,100.00,68.00000,'Tarrina de queso tipo Burgos 0%',NULL,'IS:5',NULL,NULL,NULL,NULL),(1642,50614,NULL,NULL,14,NULL,NULL,NULL,NULL,'cup',30096,1.00,NULL,NULL,100.00,1.00000,'Tea, herbal, infusion',30097,'IS:23',NULL,NULL,NULL,NULL),(1643,50615,NULL,NULL,14,NULL,NULL,NULL,NULL,'cup',30117,1.00,NULL,NULL,100.00,7.00000,'Tea, infusion, average, with semi-skimmed milk',30118,'IS:23',NULL,NULL,NULL,NULL),(1644,50617,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,166.00000,'Tempeh',30137,'IS:23',NULL,NULL,NULL,NULL),(1645,6433,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,195.00000,'Tempeh, cooked',30155,'IS:0',NULL,NULL,NULL,NULL),(1646,65069,NULL,NULL,2,NULL,NULL,NULL,NULL,'1 Chilli Pepper',NULL,1.00,NULL,NULL,100.00,1.20000,'Thai Chilli Pepper',NULL,'IS:5',NULL,NULL,NULL,NULL),(1647,1838,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',30176,1.00,NULL,NULL,100.00,101.00000,'Thyme, fresh',30177,'IS:0',NULL,NULL,NULL,NULL),(1648,50620,NULL,NULL,2,NULL,NULL,NULL,NULL,'large sprig',30196,1.00,NULL,NULL,100.00,95.00000,'Thyme, fresh',30197,'IS:23',NULL,NULL,NULL,NULL),(1649,50622,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,85.00000,'Tilapia, raw',30215,'IS:23',NULL,NULL,NULL,NULL),(1650,205483,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',30229,1.00,NULL,NULL,100.00,380.09559,'Tiramisù',30230,'IS:19',NULL,NULL,NULL,NULL),(1651,50625,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,285.00000,'Toad in the hole, homemade',30250,'IS:23',NULL,NULL,NULL,NULL),(1652,23132,NULL,NULL,20,NULL,NULL,NULL,NULL,'petite tranche de pain de mie',NULL,1.00,NULL,NULL,100.00,338.00000,'Toasted bread, home-made',30270,'IS:11',NULL,NULL,NULL,NULL),(1653,50628,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',30288,1.00,NULL,NULL,100.00,115.00000,'Tofu burger, baked',30289,'IS:23',NULL,NULL,NULL,NULL),(1654,50629,NULL,NULL,22,NULL,NULL,NULL,NULL,'tablespoon',30308,1.00,NULL,NULL,100.00,208.00000,'Tofu spread',30309,'IS:23',NULL,NULL,NULL,NULL),(1655,6420,NULL,NULL,16,NULL,NULL,NULL,NULL,'block',NULL,0.20,NULL,NULL,100.00,83.00000,'Tofu, extra firm, prepared with nigari',NULL,'IS:0',NULL,NULL,NULL,NULL),(1656,6400,NULL,NULL,16,NULL,NULL,NULL,NULL,'oz',30347,1.00,NULL,NULL,100.00,270.00000,'Tofu, fried',30348,'IS:0',NULL,NULL,NULL,NULL),(1657,22517,NULL,NULL,25,NULL,NULL,NULL,NULL,'cuillère à soupe',NULL,1.00,NULL,NULL,100.00,99.80000,'Tofu, plain',30368,'IS:11',NULL,NULL,NULL,NULL),(1658,50630,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,73.00000,'Tofu, soya bean, steamed',30387,'IS:23',NULL,NULL,NULL,NULL),(1659,50631,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,261.00000,'Tofu, soya bean, steamed, fried',30405,'IS:23',NULL,NULL,NULL,NULL),(1660,428057,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,340.00000,'Toma Paesana, cheese, Italy',30422,'IS:5',NULL,NULL,NULL,NULL),(1661,209067,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,30.00000,'Tomate cherry cru',30427,'IS:33',NULL,NULL,NULL,NULL),(1662,1119,NULL,NULL,11,NULL,NULL,NULL,NULL,'colher de sopa cheia, cubos',NULL,1.00,NULL,NULL,100.00,15.33516,'Tomate com semente cru',NULL,'IS:2',NULL,NULL,NULL,NULL),(1663,700,NULL,NULL,11,NULL,NULL,NULL,NULL,'unidade média',NULL,1.00,NULL,NULL,100.00,19.11784,'Tomate cru',30461,'IS:1',NULL,NULL,NULL,NULL),(1664,172720,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,93.00000,'Tomate frito estilo casero HIDA',NULL,'IS:5',NULL,NULL,NULL,NULL),(1665,50632,NULL,NULL,14,NULL,NULL,NULL,NULL,'average glass',30484,1.00,NULL,NULL,100.00,14.00000,'Tomato juice',30485,'IS:23',NULL,NULL,NULL,NULL),(1666,50633,NULL,NULL,6,NULL,NULL,NULL,NULL,'sachet',30504,1.00,NULL,NULL,100.00,115.00000,'Tomato ketchup',30505,'IS:23',NULL,NULL,NULL,NULL),(1667,22443,NULL,NULL,11,NULL,NULL,NULL,NULL,'petite boîte',NULL,1.00,NULL,NULL,100.00,99.20000,'Tomato paste, concentrated, canned',30524,'IS:11',NULL,NULL,NULL,NULL),(1668,235146,NULL,NULL,11,NULL,NULL,NULL,NULL,'petite boîte',NULL,1.00,NULL,NULL,100.00,99.20000,'Tomato paste, concentrated, canned',30543,'IS:37',NULL,NULL,NULL,NULL),(1669,81930,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,92.80000,'Tomato paste, double concentrate, canned',30562,'IS:11',NULL,NULL,NULL,NULL),(1670,235195,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,92.80000,'Tomato paste, double concentrate, canned',30568,'IS:37',NULL,NULL,NULL,NULL),(1671,4823,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'cup',30574,0.25,NULL,NULL,100.00,82.00000,'Tomato products, canned, paste, without salt added',NULL,'IS:0',NULL,NULL,NULL,NULL),(1672,4826,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',30594,1.00,NULL,NULL,100.00,24.00000,'Tomato products, canned, sauce',30595,'IS:0',NULL,NULL,NULL,NULL),(1673,50634,NULL,NULL,11,NULL,NULL,NULL,NULL,'heaped tablespoon',30615,1.00,NULL,NULL,100.00,67.00000,'Tomato puree',30616,'IS:23',NULL,NULL,NULL,NULL),(1674,22015,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,78.80000,'Tomato sauce, with onions, prepacked',30636,'IS:11',NULL,NULL,NULL,NULL),(1675,22483,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,21.40000,'Tomato, cherry, raw',30655,'IS:11',NULL,NULL,NULL,NULL),(1676,235138,NULL,NULL,11,NULL,NULL,NULL,NULL,'boîte moyenne',NULL,1.00,NULL,NULL,100.00,18.30000,'Tomato, peeled, canned, drained',30674,'IS:37',NULL,NULL,NULL,NULL),(1677,235186,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Tomato, pulp and peel, boiled/cooked in water',30693,'IS:37',NULL,NULL,NULL,NULL),(1678,21696,NULL,NULL,11,NULL,NULL,NULL,NULL,'cucharada sopera',NULL,1.00,NULL,NULL,100.00,16.51000,'Tomato, ripe, peeled and ground, canned',NULL,'IS:9',NULL,NULL,NULL,NULL),(1679,50636,NULL,NULL,11,NULL,NULL,NULL,NULL,'large can',30728,1.00,NULL,NULL,100.00,19.00000,'Tomatoes, canned, whole contents',30729,'IS:23',NULL,NULL,NULL,NULL),(1680,50637,NULL,NULL,11,NULL,NULL,NULL,NULL,'unit',30749,1.00,NULL,NULL,100.00,22.00000,'Tomatoes, cherry, raw',30750,'IS:23',NULL,NULL,NULL,NULL),(1681,27595,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,246.52500,'Tomatoes, dried',30770,'IS:14',NULL,NULL,NULL,NULL),(1682,4911,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, chopped',30788,1.00,NULL,NULL,100.00,16.00000,'Tomatoes, orange, raw',30789,'IS:0',NULL,NULL,NULL,NULL),(1683,5092,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',30808,1.00,NULL,NULL,100.00,16.00000,'Tomatoes, red, ripe, canned, packed in tomato juice, no salt added',30809,'IS:0',NULL,NULL,NULL,NULL),(1684,4818,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',30829,1.00,NULL,NULL,100.00,18.00000,'Tomatoes, red, ripe, cooked',30830,'IS:0',NULL,NULL,NULL,NULL),(1685,4817,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup cherry tomatoes',30850,1.00,NULL,NULL,100.00,18.00000,'Tomatoes, red, ripe, raw, year round average',30851,'IS:0',NULL,NULL,NULL,NULL),(1686,50639,NULL,NULL,11,NULL,NULL,NULL,NULL,'small unit',30871,1.00,NULL,NULL,100.00,89.00000,'Tomatoes, standard, fried in rapeseed oil',30872,'IS:23',NULL,NULL,NULL,NULL),(1687,50640,NULL,NULL,11,NULL,NULL,NULL,NULL,'small unit',30892,1.00,NULL,NULL,100.00,17.00000,'Tomatoes, standard, grilled, flesh and seeds only',30893,'IS:23',NULL,NULL,NULL,NULL),(1688,50641,NULL,NULL,11,NULL,NULL,NULL,NULL,'small unit',30913,1.00,NULL,NULL,100.00,14.00000,'Tomatoes, standard, raw',30914,'IS:23',NULL,NULL,NULL,NULL),(1689,5158,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',30934,1.00,NULL,NULL,100.00,258.00000,'Tomatoes, sun-dried',30935,'IS:0',NULL,NULL,NULL,NULL),(1690,5159,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',30955,1.00,NULL,NULL,100.00,213.00000,'Tomatoes, sun-dried, packed in oil, drained',30956,'IS:0',NULL,NULL,NULL,NULL),(1691,4912,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, chopped',30975,1.00,NULL,NULL,100.00,15.00000,'Tomatoes, yellow, raw',30976,'IS:0',NULL,NULL,NULL,NULL),(1692,428385,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,247.00000,'Tomino, cheese',30995,'IS:5',NULL,NULL,NULL,NULL),(1693,426875,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',30998,1.00,NULL,NULL,100.00,145.95157,'Tonnarelli in black cabbage sauce, prawns and baked cherry tomatoes',30999,'IS:19',NULL,NULL,NULL,NULL),(1694,201647,NULL,NULL,NULL,73537,NULL,NULL,NULL,'portion',31019,1.00,NULL,NULL,100.00,292.77106,'Tonnarello Cacio e Pepe',NULL,'IS:19',NULL,NULL,NULL,NULL),(1695,259262,NULL,NULL,NULL,102996,NULL,NULL,NULL,'portion',31039,1.00,NULL,NULL,100.00,301.73989,'Tonnarello Cacio, Pepe,  Chestnut Honey and toasted hazelnut',NULL,'IS:19',NULL,NULL,NULL,NULL),(1696,50654,NULL,NULL,20,NULL,NULL,NULL,NULL,'unit',31059,1.00,NULL,NULL,100.00,285.00000,'Tortilla, wheat, soft',31060,'IS:23',NULL,NULL,NULL,NULL),(1697,7535,NULL,NULL,18,NULL,NULL,NULL,NULL,'unit',31079,1.00,NULL,NULL,100.00,297.00000,'Tortillas, ready-to-bake or -fry, flour, shelf stable',31080,'IS:0',NULL,NULL,NULL,NULL),(1698,9589,NULL,NULL,18,NULL,NULL,NULL,NULL,'tortilla',31100,1.00,NULL,NULL,100.00,310.00000,'Tortillas, ready-to-bake or -fry, whole wheat',31101,'IS:0',NULL,NULL,NULL,NULL),(1699,208252,NULL,NULL,20,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,379.00000,'Tosta de trigo simples',31121,'IS:33',NULL,NULL,NULL,NULL),(1700,208429,NULL,NULL,16,NULL,NULL,NULL,NULL,'chávena',NULL,1.00,NULL,NULL,100.00,124.00000,'Tremoço cozido, sem sal',31141,'IS:33',NULL,NULL,NULL,NULL),(1701,50667,NULL,NULL,15,NULL,NULL,NULL,NULL,'unit',31161,1.00,NULL,NULL,100.00,131.00000,'Trout, rainbow, baked, flesh only, fillets weighed with bones and skin',31162,'IS:23',NULL,NULL,NULL,NULL),(1702,50668,NULL,NULL,15,NULL,NULL,NULL,NULL,'unit',31182,1.00,NULL,NULL,100.00,150.00000,'Trout, rainbow, flesh only, baked',31183,'IS:23',NULL,NULL,NULL,NULL),(1703,50672,NULL,NULL,15,NULL,NULL,NULL,NULL,'small can',31203,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',31204,'IS:23',NULL,NULL,NULL,NULL),(1704,50673,NULL,NULL,15,NULL,NULL,NULL,NULL,'small can',31224,1.00,NULL,NULL,100.00,159.00000,'Tuna, canned in sunflower oil, drained',31225,'IS:23',NULL,NULL,NULL,NULL),(1705,50674,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,136.00000,'Tuna, flesh only, baked',31245,'IS:23',NULL,NULL,NULL,NULL),(1706,22821,NULL,NULL,15,NULL,NULL,NULL,NULL,'tranche petite',NULL,1.00,NULL,NULL,100.00,136.00000,'Tuna, roasted/baked',31265,'IS:11',NULL,NULL,NULL,NULL),(1707,176465,NULL,NULL,5,NULL,NULL,NULL,NULL,'Burger',31283,1.00,NULL,NULL,100.00,176.00000,'Turkey Burger (Sainsbury\'s)',31284,'IS:5',NULL,NULL,NULL,NULL),(1708,50680,NULL,NULL,7,NULL,NULL,NULL,NULL,'portion',31290,1.00,NULL,NULL,100.00,114.00000,'Turkey slices',31291,'IS:23',NULL,NULL,NULL,NULL),(1709,2575,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'oz',31311,4.00,NULL,NULL,100.00,148.00000,'Turkey, Ground, raw',NULL,'IS:0',NULL,NULL,NULL,NULL),(1710,50681,NULL,NULL,7,NULL,NULL,NULL,NULL,'small portion',31331,1.00,NULL,NULL,100.00,155.00000,'Turkey, breast, fillet, grilled, meat only',31332,'IS:23',NULL,NULL,NULL,NULL),(1711,50682,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,104.00000,'Turkey, dark meat, raw',31352,'IS:23',NULL,NULL,NULL,NULL),(1712,50688,NULL,NULL,7,NULL,NULL,NULL,NULL,'small portion',31372,1.00,NULL,NULL,100.00,153.00000,'Turkey, light meat, roasted',31373,'IS:23',NULL,NULL,NULL,NULL),(1713,50690,NULL,NULL,7,NULL,NULL,NULL,NULL,'small portion',31393,1.00,NULL,NULL,100.00,166.00000,'Turkey, meat, average, roasted',31394,'IS:23',NULL,NULL,NULL,NULL),(1714,50691,NULL,NULL,7,NULL,NULL,NULL,NULL,'small portion',31414,1.00,NULL,NULL,100.00,176.00000,'Turkey, mince, stewed',31415,'IS:23',NULL,NULL,NULL,NULL),(1715,50698,NULL,NULL,7,NULL,NULL,NULL,NULL,'small portion',31434,1.00,NULL,NULL,100.00,181.00000,'Turkey, thighs, diced, casseroled, meat only',31435,'IS:23',NULL,NULL,NULL,NULL),(1716,81462,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,291.00000,'Turmeric, powder',NULL,'IS:11',NULL,NULL,NULL,NULL),(1717,5098,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, chopped',31473,1.00,NULL,NULL,100.00,20.00000,'Turnip greens, cooked, boiled, drained, with salt',31474,'IS:0',NULL,NULL,NULL,NULL),(1718,4838,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, chopped',31494,1.00,NULL,NULL,100.00,20.00000,'Turnip greens, cooked, boiled, drained, without salt',31495,'IS:0',NULL,NULL,NULL,NULL),(1719,4833,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup, cubes',31515,1.00,NULL,NULL,100.00,28.00000,'Turnips, raw',NULL,'IS:0',NULL,NULL,NULL,NULL),(1720,176474,NULL,NULL,20,NULL,NULL,NULL,NULL,'Portion (1/2 pack)',31535,125.00,NULL,NULL,100.00,157.00000,'Uncle Bens Mexican Style Rice (Microwave)',31536,'IS:5',NULL,NULL,NULL,NULL),(1721,759,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,71.69190,'Uva branca',31541,'IS:1',NULL,NULL,NULL,NULL),(1722,761,NULL,NULL,9,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,264.78209,'Uva seca (passas)',NULL,'IS:1',NULL,NULL,NULL,NULL),(1723,760,NULL,NULL,9,NULL,NULL,NULL,NULL,'unidade',NULL,1.00,NULL,NULL,100.00,76.71034,'Uva tinta',31578,'IS:1',NULL,NULL,NULL,NULL),(1724,45139,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,288.00000,'Vainilla natural',NULL,'IS:5',NULL,NULL,NULL,NULL),(1725,1839,NULL,NULL,2,NULL,NULL,NULL,NULL,'tsp',31605,1.00,NULL,NULL,100.00,288.00000,'Vanilla extract',31606,'IS:0',NULL,NULL,NULL,NULL),(1726,23123,NULL,NULL,13,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,147.00000,'Veal, escalope, cooked',31626,'IS:11',NULL,NULL,NULL,NULL),(1727,7073,NULL,NULL,17,NULL,NULL,NULL,NULL,'oz',31639,3.00,NULL,NULL,100.00,182.00000,'Veal, foreshank, osso buco, separable lean and fat, cooked, braised',31640,'IS:0',NULL,NULL,NULL,NULL),(1728,7062,NULL,NULL,17,NULL,NULL,NULL,NULL,'oz',31660,3.00,NULL,NULL,100.00,151.00000,'Veal, leg, top round, cap off, cutlet, boneless, cooked, grilled',31661,'IS:0',NULL,NULL,NULL,NULL),(1729,81195,NULL,NULL,13,NULL,NULL,NULL,NULL,'petite portion',NULL,1.00,NULL,NULL,100.00,147.00000,'Veal, tenderloin, roasted',31681,'IS:11',NULL,NULL,NULL,NULL),(1730,81685,NULL,NULL,4,NULL,NULL,NULL,NULL,'cuillère à soupe moyenne',NULL,1.00,NULL,NULL,100.00,523.00000,'Vegetable fat (margarine type), 50-63% fat, light, lightly salted',31689,'IS:11',NULL,NULL,NULL,NULL),(1731,81682,NULL,NULL,4,NULL,NULL,NULL,NULL,'cuillère à soupe moyenne',NULL,1.00,NULL,NULL,100.00,333.00000,'Vegetable fat (margarine type), spreadable, 30-40% fat, light, unsalted, with plant sterols esters',31708,'IS:11',NULL,NULL,NULL,NULL),(1732,28300,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,50.00000,'Vegetable stir fry (peppers, broccoli, carrots, sweetcorn, water chesnuts), homemade',31727,'IS:15',NULL,NULL,NULL,NULL),(1733,50720,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',31745,1.00,NULL,NULL,100.00,64.00000,'Vegetable stir fry mix, fried in rapeseed oil',31746,'IS:23',NULL,NULL,NULL,NULL),(1734,50721,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',31763,1.00,NULL,NULL,100.00,64.00000,'Vegetable stir fry mix, fried in sunflower oil',31764,'IS:23',NULL,NULL,NULL,NULL),(1735,21756,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,104.11000,'Vegetable stock',NULL,'IS:9',NULL,NULL,NULL,NULL),(1736,22670,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,102.00000,'Vegetables au gratin (oven grilled)',31795,'IS:11',NULL,NULL,NULL,NULL),(1737,81935,NULL,NULL,25,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,76.20000,'Vegetables pan-fried or stir-fried, Asian-style, frozen, raw',31814,'IS:11',NULL,NULL,NULL,NULL),(1738,28863,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,56.00000,'Vegetables roasted in olive oil (carrot, parsnip, onion, peppers,celery)',31820,'IS:15',NULL,NULL,NULL,NULL),(1739,50722,NULL,NULL,22,NULL,NULL,NULL,NULL,'serving',31838,1.00,NULL,NULL,100.00,82.00000,'Vegetables, mixed, cooked with onion, spice and tomatoes, homemade',31839,'IS:23',NULL,NULL,NULL,NULL),(1740,50723,NULL,NULL,11,NULL,NULL,NULL,NULL,'serving',31858,1.00,NULL,NULL,100.00,42.00000,'Vegetables, mixed, frozen, boiled in unsalted water',31859,'IS:23',NULL,NULL,NULL,NULL),(1741,4848,NULL,NULL,11,NULL,NULL,NULL,NULL,'cup',31877,0.50,NULL,NULL,100.00,65.00000,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt',31878,'IS:0',NULL,NULL,NULL,NULL),(1742,50724,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion',31898,1.00,NULL,NULL,100.00,64.00000,'Vegetables, mixed, stir-fry type, frozen, fried in rapeseed oil',31899,'IS:23',NULL,NULL,NULL,NULL),(1743,50725,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',31916,1.00,NULL,NULL,100.00,52.00000,'Vegetables, stir-fried, takeaway',31917,'IS:23',NULL,NULL,NULL,NULL),(1744,10057,NULL,NULL,16,NULL,NULL,NULL,NULL,'slice',31937,1.00,NULL,NULL,100.00,197.00000,'Vegetarian meatloaf or patties',31938,'IS:0',NULL,NULL,NULL,NULL),(1745,28299,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,229.00000,'Vegetarian sausage fried in olive oil',31958,'IS:15',NULL,NULL,NULL,NULL),(1746,427315,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',31976,1.00,NULL,NULL,100.00,145.05224,'Veggie Burger',31977,'IS:19',NULL,NULL,NULL,NULL),(1747,427319,NULL,NULL,NULL,182492,NULL,NULL,NULL,'portion',31997,1.00,NULL,NULL,100.00,145.05224,'Veggie Miniburger',31998,'IS:19',NULL,NULL,NULL,NULL),(1748,50728,NULL,NULL,17,NULL,NULL,NULL,NULL,'average portion',32018,1.00,NULL,NULL,100.00,165.00000,'Venison, roast',32019,'IS:23',NULL,NULL,NULL,NULL),(1749,209138,NULL,NULL,6,NULL,NULL,NULL,NULL,'colher de chá',NULL,1.00,NULL,NULL,100.00,22.00000,'Vinagre',32036,'IS:33',NULL,NULL,NULL,NULL),(1750,21813,NULL,NULL,6,NULL,NULL,NULL,NULL,'cucharada sopera',NULL,1.00,NULL,NULL,100.00,636.19000,'Vinaigrette sauce, with olive oil',32056,'IS:9',NULL,NULL,NULL,NULL),(1751,50731,NULL,NULL,6,NULL,NULL,NULL,NULL,'tablespoon',32076,1.00,NULL,NULL,100.00,22.00000,'Vinegar',32077,'IS:23',NULL,NULL,NULL,NULL),(1752,1850,NULL,NULL,2,NULL,NULL,NULL,NULL,'tbsp',32097,1.00,NULL,NULL,100.00,88.00000,'Vinegar, balsamic',32098,'IS:0',NULL,NULL,NULL,NULL),(1753,81464,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,125.00000,'Vinegar, balsamic',32111,'IS:11',NULL,NULL,NULL,NULL),(1754,1837,NULL,NULL,2,NULL,NULL,NULL,NULL,'tbsp',32128,1.00,NULL,NULL,100.00,21.00000,'Vinegar, cider',32129,'IS:0',NULL,NULL,NULL,NULL),(1755,1849,NULL,NULL,2,NULL,NULL,NULL,NULL,'tbsp',32149,1.00,NULL,NULL,100.00,19.00000,'Vinegar, red wine',32150,'IS:0',NULL,NULL,NULL,NULL),(1756,859,NULL,NULL,14,NULL,NULL,NULL,NULL,'cálice',NULL,1.00,NULL,NULL,100.00,162.02370,'Vinho generoso do Porto, doce',NULL,'IS:1',NULL,NULL,NULL,NULL),(1757,862,NULL,NULL,14,NULL,NULL,NULL,NULL,'copo',NULL,1.00,NULL,NULL,100.00,72.16985,'Vinho maduro branco',NULL,'IS:1',NULL,NULL,NULL,NULL),(1758,866,NULL,NULL,14,NULL,NULL,NULL,NULL,'copo',NULL,1.00,NULL,NULL,100.00,59.26531,'Vinho verde branco',NULL,'IS:1',NULL,NULL,NULL,NULL),(1759,50733,NULL,NULL,18,NULL,NULL,NULL,NULL,'individual portion',32218,1.00,NULL,NULL,100.00,335.00000,'Waffles, homemade',32219,'IS:23',NULL,NULL,NULL,NULL),(1760,50734,NULL,NULL,12,NULL,NULL,NULL,NULL,'portion',32239,1.00,NULL,NULL,100.00,688.00000,'Walnuts, kernel only',32240,'IS:23',NULL,NULL,NULL,NULL),(1761,50735,NULL,NULL,12,NULL,NULL,NULL,NULL,'portion',32259,1.00,NULL,NULL,100.00,295.00000,'Walnuts, kernel only, weighed with shells',32260,'IS:23',NULL,NULL,NULL,NULL),(1762,81128,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité de la taille d\'un œuf de poule',NULL,1.00,NULL,NULL,100.00,76.10000,'Ware potato, boiled/cooked in water, peeled',32279,'IS:11',NULL,NULL,NULL,NULL),(1763,50737,NULL,NULL,14,NULL,NULL,NULL,NULL,'glass',32297,1.00,NULL,NULL,100.00,0.00000,'Water, distilled',32298,'IS:23',NULL,NULL,NULL,NULL),(1764,22264,NULL,NULL,14,NULL,NULL,NULL,NULL,'verre',NULL,1.00,NULL,NULL,100.00,0.00000,'Water, mineral, carbonated, bottled (average)',32318,'IS:11',NULL,NULL,NULL,NULL),(1765,22271,NULL,NULL,14,NULL,NULL,NULL,NULL,'verre',NULL,1.00,NULL,NULL,100.00,0.00000,'Water, municipal',NULL,'IS:11',NULL,NULL,NULL,NULL),(1766,50738,NULL,NULL,11,NULL,NULL,NULL,NULL,'quarter of a bunch',32355,1.00,NULL,NULL,100.00,22.00000,'Watercress, raw',32356,'IS:23',NULL,NULL,NULL,NULL),(1767,150613,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,378.00000,'Weet Bix Protein',NULL,'IS:5',NULL,NULL,NULL,NULL),(1768,235619,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,111.00000,'Wheat bulgur, cooked, unsalted',32381,'IS:37',NULL,NULL,NULL,NULL),(1769,8136,NULL,NULL,20,NULL,NULL,NULL,NULL,'cup',32400,1.00,NULL,NULL,100.00,364.00000,'Wheat flour, white, all-purpose, unenriched',32401,'IS:0',NULL,NULL,NULL,NULL),(1770,8159,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,332.00000,'Wheat flour, whole-grain, soft wheat',NULL,'IS:0',NULL,NULL,NULL,NULL),(1771,81269,NULL,NULL,20,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,327.00000,'Wheat tortilla wrap, to be filled',32439,'IS:11',NULL,NULL,NULL,NULL),(1772,235705,NULL,NULL,20,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,327.00000,'Wheat tortilla wrap, to be filled',32455,'IS:37',NULL,NULL,NULL,NULL),(1773,8099,NULL,NULL,20,NULL,NULL,NULL,NULL,'cup',32471,1.00,NULL,NULL,100.00,337.00000,'Wheat, KAMUT khorasan, uncooked',NULL,'IS:0',NULL,NULL,NULL,NULL),(1774,8045,NULL,NULL,20,NULL,NULL,NULL,NULL,'cup',32488,1.00,NULL,NULL,100.00,339.00000,'Wheat, durum',NULL,'IS:0',NULL,NULL,NULL,NULL),(1775,22471,NULL,NULL,11,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,28.40000,'White cabbage, raw',32506,'IS:11',NULL,NULL,NULL,NULL),(1776,211413,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',32525,1.00,NULL,NULL,100.00,359.12323,'White chocolate mousse cake with raspberry and mint.',32526,'IS:19',NULL,NULL,NULL,NULL),(1777,173501,NULL,NULL,13,NULL,NULL,NULL,NULL,'pack',32546,1.00,NULL,NULL,100.00,286.00000,'Wild West Beef Jerky',32547,'IS:5',NULL,NULL,NULL,NULL),(1778,50772,NULL,NULL,14,NULL,NULL,NULL,NULL,'average glass',32553,1.00,NULL,NULL,100.00,75.00000,'Wine, white, medium',32554,'IS:23',NULL,NULL,NULL,NULL),(1779,186532,NULL,NULL,19,NULL,NULL,NULL,NULL,'colher chá',NULL,1.00,NULL,NULL,100.00,261.00000,'Xilitol',NULL,'IS:5',NULL,NULL,NULL,NULL),(1780,50782,NULL,NULL,6,NULL,NULL,NULL,NULL,'thin scraping',NULL,1.00,NULL,NULL,100.00,180.00000,'Yeast extract',32575,'IS:23',NULL,NULL,NULL,NULL),(1781,81795,NULL,NULL,1,NULL,NULL,NULL,NULL,'pot moyen',NULL,1.00,NULL,NULL,100.00,98.30000,'Yoghurt, high in protein, on a fruit layer',32594,'IS:11',NULL,NULL,NULL,NULL),(1782,28198,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,63.00000,'Yoghurt, low fat (Danone Vitalinea/Shape)',32613,'IS:15',NULL,NULL,NULL,NULL),(1783,236638,NULL,NULL,1,NULL,NULL,NULL,NULL,'pot moyen',NULL,1.00,NULL,NULL,100.00,56.80000,'Yoghurt, plain (average)',32631,'IS:37',NULL,NULL,NULL,NULL),(1784,27271,NULL,NULL,1,NULL,NULL,NULL,NULL,'vasetto',NULL,1.00,NULL,NULL,100.00,36.30000,'Yoghurt, skimmed milk',NULL,'IS:14',NULL,NULL,NULL,NULL),(1785,182259,NULL,NULL,3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,49.60000,'Yogur de soja',NULL,'IS:5',NULL,NULL,NULL,NULL),(1786,50785,NULL,NULL,1,NULL,NULL,NULL,NULL,'average pot',32674,1.00,NULL,NULL,100.00,137.00000,'Yogurt, Greek style, fruit',32675,'IS:23',NULL,NULL,NULL,NULL),(1787,50786,NULL,NULL,1,NULL,NULL,NULL,NULL,'average pot',32695,1.00,NULL,NULL,100.00,133.00000,'Yogurt, Greek style, plain',32696,'IS:23',NULL,NULL,NULL,NULL),(1788,67384,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'container (7 oz)',32716,1.00,NULL,NULL,100.00,73.00000,'Yogurt, Greek, plain, lowfat',32717,'IS:0',NULL,NULL,NULL,NULL),(1789,1775,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'container',32737,1.00,NULL,NULL,100.00,59.00000,'Yogurt, Greek, plain, nonfat',32738,'IS:0',NULL,NULL,NULL,NULL),(1790,67389,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,97.00000,'Yogurt, Greek, plain, whole milk',32758,'IS:0',NULL,NULL,NULL,NULL),(1791,67402,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,82.00000,'Yogurt, Greek, whole, plain, CHOBANI',32778,'IS:0',NULL,NULL,NULL,NULL),(1792,21609,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidad comercial',NULL,1.00,NULL,NULL,100.00,66.11000,'Yogurt, enriched, plain, with cream',32788,'IS:9',NULL,NULL,NULL,NULL),(1793,81780,NULL,NULL,1,NULL,NULL,NULL,NULL,'pot moyen',NULL,1.00,NULL,NULL,100.00,56.50000,'Yogurt, fermented milk or dairy specialty, plain',32800,'IS:11',NULL,NULL,NULL,NULL),(1794,50787,NULL,NULL,1,NULL,NULL,NULL,NULL,'average pot',32819,1.00,NULL,NULL,100.00,78.00000,'Yogurt, low fat, fruit',32820,'IS:23',NULL,NULL,NULL,NULL),(1795,50789,NULL,NULL,1,NULL,NULL,NULL,NULL,'average pot',32840,1.00,NULL,NULL,100.00,57.00000,'Yogurt, low fat, plain',32841,'IS:23',NULL,NULL,NULL,NULL),(1796,50790,NULL,NULL,1,NULL,NULL,NULL,NULL,'average pot',32860,1.00,NULL,NULL,100.00,91.00000,'Yogurt, low fat, toffee',32861,'IS:23',NULL,NULL,NULL,NULL),(1797,21624,NULL,NULL,1,NULL,NULL,NULL,NULL,'unidad comercial',NULL,1.00,NULL,NULL,100.00,106.93000,'Yogurt, nonfat, vanilla flavour',32881,'IS:9',NULL,NULL,NULL,NULL),(1798,1665,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'container (6 oz)',32897,1.00,NULL,NULL,100.00,63.00000,'Yogurt, plain, low fat',32898,'IS:0',NULL,NULL,NULL,NULL),(1799,1664,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'container (6 oz)',32918,1.00,NULL,NULL,100.00,61.00000,'Yogurt, plain, whole milk',32919,'IS:0',NULL,NULL,NULL,NULL),(1800,50791,NULL,NULL,1,NULL,NULL,NULL,NULL,'average pot',32939,1.00,NULL,NULL,100.00,72.00000,'Yogurt, soya, non-dairy alternative to yogurt, fruit, fortified',32940,'IS:23',NULL,NULL,NULL,NULL),(1801,50792,NULL,NULL,1,NULL,NULL,NULL,NULL,'average pot',32956,1.00,NULL,NULL,100.00,59.00000,'Yogurt, virtually fat free/diet, fruit',32957,'IS:23',NULL,NULL,NULL,NULL),(1802,50793,NULL,NULL,1,NULL,NULL,NULL,NULL,'average pot',32977,1.00,NULL,NULL,100.00,54.00000,'Yogurt, virtually fat free/diet, plain',32978,'IS:23',NULL,NULL,NULL,NULL),(1803,50796,NULL,NULL,1,NULL,NULL,NULL,NULL,'average pot',32998,1.00,NULL,NULL,100.00,79.00000,'Yogurt, whole milk, plain',32999,'IS:23',NULL,NULL,NULL,NULL),(1804,50797,NULL,NULL,1,NULL,NULL,NULL,NULL,'average pot',33019,1.00,NULL,NULL,100.00,148.00000,'Yogurt, whole milk, twin pot, not fruit',33020,'IS:23',NULL,NULL,NULL,NULL),(1805,50798,NULL,NULL,1,NULL,NULL,NULL,NULL,'average pot',33027,1.00,NULL,NULL,100.00,106.00000,'Yogurt, whole milk, twin pot, thick and creamy with fruit',33028,'IS:23',NULL,NULL,NULL,NULL),(1806,50800,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',33048,1.00,NULL,NULL,100.00,190.00000,'Yorkshire pudding, made with skimmed milk, homemade',33049,'IS:23',NULL,NULL,NULL,NULL),(1807,152437,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,134.00000,'ajo',NULL,'IS:5',NULL,NULL,NULL,NULL),(1808,152464,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,134.00000,'ajo',NULL,'IS:5',NULL,NULL,NULL,NULL),(1809,183086,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,281.00000,'baguete',NULL,'IS:5',NULL,NULL,NULL,NULL),(1810,182585,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,27.00000,'bebida de soja',NULL,'IS:5',NULL,NULL,NULL,NULL),(1811,40245,NULL,NULL,2,NULL,NULL,NULL,NULL,'cullera de postre',NULL,1.00,NULL,NULL,100.00,247.00000,'canyella en pols eco',NULL,'IS:5',NULL,NULL,NULL,NULL),(1812,152440,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,45.00000,'cebolla',NULL,'IS:5',NULL,NULL,NULL,NULL),(1813,152467,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,45.00000,'cebolla',NULL,'IS:5',NULL,NULL,NULL,NULL),(1814,88723,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,624.00000,'farinha de amêndoa',NULL,'IS:5',NULL,NULL,NULL,NULL),(1815,89602,NULL,NULL,18,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,374.00000,'farinha de coco',NULL,'IS:5',NULL,NULL,NULL,NULL),(1816,41937,NULL,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,592.00000,'llavors de cànem',NULL,'IS:5',NULL,NULL,NULL,NULL),(1817,145970,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,109.00000,'nouille de riz, cuite',NULL,'IS:5',NULL,NULL,NULL,NULL),(1818,183096,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,297.26363,'pasta de atum',NULL,'IS:19',NULL,NULL,NULL,NULL),(1819,179892,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,43.00000,'remolacha',NULL,'IS:5',NULL,NULL,NULL,NULL),(1820,180149,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'rúcula',NULL,'IS:5',NULL,NULL,NULL,NULL),(1821,80244,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,516.00000,'sementes de linhaça',NULL,'IS:5',NULL,NULL,NULL,NULL),(1822,145738,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'portion',33202,1.00,NULL,NULL,100.00,76.58238,'strawberry cup',NULL,'IS:19',NULL,NULL,NULL,NULL),(1823,183307,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,55.00000,'tofu soyeux',NULL,'IS:5',NULL,NULL,NULL,NULL),(1824,46345,NULL,NULL,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,18.00000,'tomate cherry',NULL,'IS:5',NULL,NULL,NULL,NULL),(1825,869,NULL,NULL,14,NULL,NULL,NULL,NULL,'copo pequeno',NULL,1.00,NULL,NULL,100.00,0.00000,'Água mineral natural',NULL,'IS:1',NULL,NULL,NULL,NULL),(1826,27206,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,96.22500,'Anchovies',NULL,'IS:14',NULL,NULL,NULL,NULL),(1827,27242,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,206.05000,'Anchovies, canned in oil',33270,'IS:14',NULL,NULL,NULL,NULL),(1828,22786,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,182.00000,'Anchovy, fillets, in oil, semi-preserved, drained',33290,'IS:11',NULL,NULL,NULL,NULL),(1829,27405,NULL,NULL,11,NULL,NULL,NULL,NULL,'unità media',NULL,1.00,NULL,NULL,100.00,21.97500,'Artichoke',33309,'IS:14',NULL,NULL,NULL,NULL),(1830,27594,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,24.57500,'Arugula',33327,'IS:14',NULL,NULL,NULL,NULL),(1831,21655,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,544.20000,'Bacon, cured, raw, with separable fat',33345,'IS:9',NULL,NULL,NULL,NULL),(1832,22001,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,34.20000,'Basil, fresh',33362,'IS:11',NULL,NULL,NULL,NULL),(1833,27665,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,38.72500,'Basil, fresh',33381,'IS:14',NULL,NULL,NULL,NULL),(1834,48091,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,140.00000,'Beef, fillet steak, raw, lean',33401,'IS:23',NULL,NULL,NULL,NULL),(1835,48105,NULL,NULL,13,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,129.00000,'Beef, lean, average, raw',33420,'IS:23',NULL,NULL,NULL,NULL),(1836,48318,NULL,NULL,8,NULL,NULL,NULL,NULL,'small portion',33440,1.00,NULL,NULL,100.00,376.00000,'Breakfast cereal, cornflakes, fortified',33441,'IS:23',NULL,NULL,NULL,NULL),(1837,82458,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,175.00000,'Bresaola',33460,'IS:11',NULL,NULL,NULL,NULL),(1838,27903,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,286.53500,'Burrata cheese',33477,'IS:14',NULL,NULL,NULL,NULL),(1839,48392,NULL,NULL,11,NULL,NULL,NULL,NULL,'small portion',33497,1.00,NULL,NULL,100.00,16.00000,'Cabbage, white, boiled in unsalted water',33498,'IS:23',NULL,NULL,NULL,NULL),(1840,27863,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,324.25000,'Caciottina cheese, made with cow milk',33518,'IS:14',NULL,NULL,NULL,NULL),(1841,27656,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,19.17500,'Capers, pickled',33537,'IS:14',NULL,NULL,NULL,NULL),(1842,48565,NULL,NULL,22,NULL,NULL,NULL,NULL,'portion',33553,1.00,NULL,NULL,100.00,274.00000,'Chicken wings, marinated, meat and skin, barbecued',33554,'IS:23',NULL,NULL,NULL,NULL),(1843,48573,NULL,NULL,5,NULL,NULL,NULL,NULL,'slice',33573,1.00,NULL,NULL,100.00,161.00000,'Chicken, breast, strips, stir-fried in corn oil',33574,'IS:23',NULL,NULL,NULL,NULL),(1844,48655,NULL,NULL,19,NULL,NULL,NULL,NULL,'standard bar',NULL,1.00,NULL,NULL,100.00,529.00000,'Chocolate, white',33593,'IS:23',NULL,NULL,NULL,NULL),(1845,48656,NULL,NULL,7,NULL,NULL,NULL,NULL,'large slice',33612,1.00,NULL,NULL,100.00,395.00000,'Chorizo',33613,'IS:23',NULL,NULL,NULL,NULL),(1846,27234,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,71.55000,'Clams',NULL,'IS:14',NULL,NULL,NULL,NULL),(1847,27166,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,450.25000,'Coppa or capocollo (pork meat, salted, raw)',33639,'IS:14',NULL,NULL,NULL,NULL),(1848,48809,NULL,NULL,2,NULL,NULL,NULL,NULL,'level teaspoon',33659,1.00,NULL,NULL,100.00,233.00000,'Curry powder',33660,'IS:23',NULL,NULL,NULL,NULL),(1849,81821,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité petite',NULL,1.00,NULL,NULL,100.00,21.20000,'Eggplant, raw',33678,'IS:11',NULL,NULL,NULL,NULL),(1850,26997,NULL,NULL,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,256.00000,'Eggplants fried',33697,'IS:13',NULL,NULL,NULL,NULL),(1851,22461,NULL,NULL,11,NULL,NULL,NULL,NULL,'unité moyenne',NULL,1.00,NULL,NULL,100.00,14.50000,'Escaroles',NULL,'IS:11',NULL,NULL,NULL,NULL),(1852,27283,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,267.72500,'Fior di latte cheese',33731,'IS:14',NULL,NULL,NULL,NULL),(1853,49061,NULL,NULL,11,NULL,NULL,NULL,NULL,'level tablespoon',33751,1.00,NULL,NULL,100.00,366.00000,'Flour, rice',33752,'IS:23',NULL,NULL,NULL,NULL),(1854,27181,NULL,NULL,20,NULL,NULL,NULL,NULL,'cucchiaio da tavola (colmo)',NULL,1.00,NULL,NULL,100.00,343.37500,'Flour, wheat, type 0',33768,'IS:14',NULL,NULL,NULL,NULL),(1855,27205,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,342.80000,'Flour, wheat, type 00 (fine ground)',33786,'IS:14',NULL,NULL,NULL,NULL),(1856,26720,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,345.00000,'Flour, wheat, white, hard',NULL,'IS:13',NULL,NULL,NULL,NULL),(1857,26719,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,352.00000,'Flour, wheat, white, soft ',33818,'IS:13',NULL,NULL,NULL,NULL),(1858,49069,NULL,NULL,11,NULL,NULL,NULL,NULL,'level tablespoon',33834,1.00,NULL,NULL,100.00,327.00000,'Flour, wheat, wholemeal',33835,'IS:23',NULL,NULL,NULL,NULL),(1859,23292,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,283.00000,'Fresh egg pasta, raw',33855,'IS:11',NULL,NULL,NULL,NULL),(1860,49100,NULL,NULL,2,NULL,NULL,NULL,NULL,'level teaspoon',33863,1.00,NULL,NULL,100.00,246.00000,'Garlic powder',33864,'IS:23',NULL,NULL,NULL,NULL),(1861,27394,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,40.50000,'Garlic, fresh',33882,'IS:14',NULL,NULL,NULL,NULL),(1862,49113,NULL,NULL,2,NULL,NULL,NULL,NULL,'teaspoon',33900,1.00,NULL,NULL,100.00,284.00000,'Ginger, ground',NULL,'IS:23',NULL,NULL,NULL,NULL),(1863,27288,NULL,NULL,1,NULL,NULL,NULL,NULL,'porzione',NULL,1.00,NULL,NULL,100.00,405.97500,'Grana cheese',33919,'IS:14',NULL,NULL,NULL,NULL),(1864,27528,NULL,NULL,12,NULL,NULL,NULL,NULL,'unità',NULL,1.00,NULL,NULL,100.00,624.85000,'Hazelnuts',NULL,'IS:14',NULL,NULL,NULL,NULL),(1865,27246,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,199.20000,'Herring, marinated (with wine or vinegar and species)',NULL,'IS:14',NULL,NULL,NULL,NULL),(1866,49358,NULL,NULL,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,196.00000,'Lamb, mince, raw',33974,'IS:23',NULL,NULL,NULL,NULL),(1867,27484,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,11.02500,'Lemons',33994,'IS:14',NULL,NULL,NULL,NULL),(1868,49453,NULL,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,6.00000,'Limes, flesh only, weighed with peel and pips',34012,'IS:23',NULL,NULL,NULL,NULL),(1869,28365,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,531.00000,'Margarine, Flora',34030,'IS:15',NULL,NULL,NULL,NULL),(1870,27673,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,273.17500,'Marjoram, dried',34048,'IS:14',NULL,NULL,NULL,NULL),(1871,49515,NULL,NULL,6,NULL,NULL,NULL,NULL,'heaped tablespoon',34066,1.00,NULL,NULL,100.00,786.00000,'Mayonnaise, homemade',NULL,'IS:23',NULL,NULL,NULL,NULL),(1872,49576,NULL,NULL,1,NULL,NULL,NULL,NULL,'average glass',34085,1.00,NULL,NULL,100.00,66.00000,'Milk, whole, UHT',34086,'IS:23',NULL,NULL,NULL,NULL),(1873,81426,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,283.00000,'Mint, dried',NULL,'IS:11',NULL,NULL,NULL,NULL),(1874,21998,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,57.70000,'Mint, fresh',34123,'IS:11',NULL,NULL,NULL,NULL),(1875,27180,NULL,NULL,1,NULL,NULL,NULL,NULL,'unità piccola',NULL,1.00,NULL,NULL,100.00,287.90000,'Mozzarella cheese, buffalo',34142,'IS:14',NULL,NULL,NULL,NULL),(1876,81413,NULL,NULL,15,NULL,NULL,NULL,NULL,'portion petite',NULL,1.00,NULL,NULL,100.00,156.00000,'Octopus, common, cooked',34162,'IS:11',NULL,NULL,NULL,NULL),(1877,49685,NULL,NULL,4,NULL,NULL,NULL,NULL,'tablespoon',34181,1.00,NULL,NULL,100.00,899.00000,'Oil, sunflower',34182,'IS:23',NULL,NULL,NULL,NULL),(1878,49692,NULL,NULL,11,NULL,NULL,NULL,NULL,'medium unit',34202,1.00,NULL,NULL,100.00,31.00000,'Okra, raw',34203,'IS:23',NULL,NULL,NULL,NULL),(1879,27420,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,26.27500,'Onions',NULL,'IS:14',NULL,NULL,NULL,NULL),(1880,27674,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,63.17500,'Oregano, fresh',34238,'IS:14',NULL,NULL,NULL,NULL),(1881,27300,NULL,NULL,1,NULL,NULL,NULL,NULL,'cucchiaio da tavola (colmo)',NULL,1.00,NULL,NULL,100.00,386.90000,'Parmigiano cheese',NULL,'IS:14',NULL,NULL,NULL,NULL),(1882,27884,NULL,NULL,20,NULL,NULL,NULL,NULL,'porzione',NULL,1.00,NULL,NULL,100.00,309.49750,'Pasta, fresh, made with eggs',34274,'IS:14',NULL,NULL,NULL,NULL),(1883,27295,NULL,NULL,1,NULL,NULL,NULL,NULL,'porzione',NULL,1.00,NULL,NULL,100.00,391.95000,'Pecorino cheese',34292,'IS:14',NULL,NULL,NULL,NULL),(1884,27035,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,385.45000,'Pecorino romano cheese',34312,'IS:14',NULL,NULL,NULL,NULL),(1885,27955,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,216.92500,'Pepper, black',34332,'IS:14',NULL,NULL,NULL,NULL),(1886,27529,NULL,NULL,12,NULL,NULL,NULL,NULL,'cucchiaio da tavola (raso)',NULL,1.00,NULL,NULL,100.00,567.35000,'Pine nuts',34350,'IS:14',NULL,NULL,NULL,NULL),(1887,50018,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,147.00000,'Pork, fillet, raw, lean and fat',34368,'IS:23',NULL,NULL,NULL,NULL),(1888,27453,NULL,NULL,11,NULL,NULL,NULL,NULL,'unità piccola',NULL,1.00,NULL,NULL,100.00,84.90000,'Potatoes',34387,'IS:14',NULL,NULL,NULL,NULL),(1889,26883,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,215.00000,'Potatoes fried',34405,'IS:13',NULL,NULL,NULL,NULL),(1890,27126,NULL,NULL,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,263.82500,'Provola cheese, smoked',34421,'IS:14',NULL,NULL,NULL,NULL),(1891,27438,NULL,NULL,11,NULL,NULL,NULL,NULL,'porzione media',NULL,1.00,NULL,NULL,100.00,12.50000,'Radicchio, red',34441,'IS:14',NULL,NULL,NULL,NULL),(1892,50270,NULL,NULL,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,354.00000,'Rice, white, Italian Arborio risotto, raw',NULL,'IS:23',NULL,NULL,NULL,NULL),(1893,27179,NULL,NULL,1,NULL,NULL,NULL,NULL,'porzione',NULL,1.00,NULL,NULL,100.00,146.42500,'Ricotta cheese, made from cow milk',34479,'IS:14',NULL,NULL,NULL,NULL),(1894,27297,NULL,NULL,1,NULL,NULL,NULL,NULL,'porzione',NULL,1.00,NULL,NULL,100.00,157.25000,'Ricotta cheese, made from sheep milk',34499,'IS:14',NULL,NULL,NULL,NULL),(1895,81450,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,121.00000,'Rosemary, fresh',34519,'IS:11',NULL,NULL,NULL,NULL),(1896,50311,NULL,NULL,2,NULL,NULL,NULL,NULL,'teaspoon',34537,1.00,NULL,NULL,100.00,310.00000,'Saffron',34538,'IS:23',NULL,NULL,NULL,NULL),(1897,27165,NULL,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,358.87500,'Salami \"napoli\" type',34552,'IS:14',NULL,NULL,NULL,NULL),(1898,27684,NULL,NULL,2,NULL,NULL,NULL,NULL,'cucchiaio da tavola (raso)',NULL,1.00,NULL,NULL,100.00,0.00000,'Salt',34571,'IS:14',NULL,NULL,NULL,NULL),(1899,50350,NULL,NULL,6,NULL,NULL,NULL,NULL,'level teaspoon',34591,1.00,NULL,NULL,100.00,0.00000,'Salt',34592,'IS:23',NULL,NULL,NULL,NULL),(1900,50404,NULL,NULL,7,NULL,NULL,NULL,NULL,'thin unit',NULL,1.00,NULL,NULL,100.00,309.00000,'Sausages, pork, raw',34612,'IS:23',NULL,NULL,NULL,NULL),(1901,21823,NULL,NULL,2,NULL,NULL,NULL,NULL,'cucharada de postre',NULL,1.00,NULL,NULL,100.00,0.00000,'Sea salt',34632,'IS:9',NULL,NULL,NULL,NULL),(1902,27614,NULL,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,303.17500,'Speck (pork meat, salted, raw)',34651,'IS:14',NULL,NULL,NULL,NULL),(1903,50521,NULL,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,81.00000,'Squid, raw',34669,'IS:23',NULL,NULL,NULL,NULL),(1904,27379,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,348.72500,'Starch, potato',34688,'IS:14',NULL,NULL,NULL,NULL),(1905,22925,NULL,NULL,19,NULL,NULL,NULL,NULL,'cuillère à café/petit sachet',NULL,1.00,NULL,NULL,100.00,389.00000,'Sugar, brown',34704,'IS:11',NULL,NULL,NULL,NULL),(1906,50548,NULL,NULL,19,NULL,NULL,NULL,NULL,'cube',NULL,1.00,NULL,NULL,100.00,394.00000,'Sugar, white',34723,'IS:23',NULL,NULL,NULL,NULL),(1907,26738,NULL,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,899.00000,'Sunflower oil',34743,'IS:13',NULL,NULL,NULL,NULL),(1908,81661,NULL,NULL,12,NULL,NULL,NULL,NULL,'cuillère à soupe',NULL,1.00,NULL,NULL,100.00,631.00000,'Tahini (sesame paste)',34759,'IS:11',NULL,NULL,NULL,NULL),(1909,50599,NULL,NULL,2,NULL,NULL,NULL,NULL,'large sprig',34778,1.00,NULL,NULL,100.00,49.00000,'Tarragon, fresh',34779,'IS:23',NULL,NULL,NULL,NULL),(1910,22430,NULL,NULL,11,NULL,NULL,NULL,NULL,'boîte moyenne',NULL,1.00,NULL,NULL,100.00,18.30000,'Tomato, peeled, canned, drained',34794,'IS:11',NULL,NULL,NULL,NULL),(1911,27455,NULL,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,18.92500,'Tomatoes, ripe',34813,'IS:14',NULL,NULL,NULL,NULL),(1912,21995,NULL,NULL,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,22.60000,'Vinegar',34833,'IS:11',NULL,NULL,NULL,NULL),(1913,26791,NULL,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,0.00000,'Water',34852,'IS:13',NULL,NULL,NULL,NULL),(1914,50784,NULL,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,169.00000,'Yeast, dried',34868,'IS:23',NULL,NULL,NULL,NULL),(1915,48286,14988393,NULL,20,NULL,NULL,NULL,2.00,'thick slice',34888,1.00,NULL,NULL,88.00,182.16000,'Bread, brown, average',34889,'IS:23',NULL,NULL,NULL,NULL),(1916,48508,14988393,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,192.00000,'Cheese, goats milk, full fat, soft, white rind',34909,'IS:23',NULL,NULL,NULL,NULL),(1917,49837,14988393,NULL,9,NULL,NULL,NULL,1.00,'medium comice unit',34929,1.00,NULL,NULL,150.00,66.00000,'Pears, average, raw, flesh only',34930,'IS:23',NULL,NULL,NULL,NULL),(1918,48381,14988393,NULL,4,NULL,NULL,NULL,2.00,'medium spread',34950,1.00,NULL,NULL,20.00,148.80000,'Butter, unsalted',34951,'IS:23',NULL,NULL,NULL,NULL),(1919,22713,14988395,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,284.80000,'Gnocchi, from potato, cooked',34974,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',34973,NULL,NULL,NULL),(1920,49883,14988395,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,35.00,147.00000,'Pesto, green',34993,'IS:23:Type:1:Dish:Order:2:Season/Mix:mix with',34992,NULL,NULL,NULL),(1921,48800,14988395,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,14.00000,'Cucumber, raw, flesh and skin',35013,'IS:23:Type:1:Dish:Order:3:Cut:cut into slices',35012,NULL,NULL,NULL),(1922,50637,14988395,NULL,11,NULL,NULL,NULL,20.00,'unit',35034,1.00,NULL,NULL,300.00,66.00000,'Tomatoes, cherry, raw',35035,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and slice',35033,NULL,NULL,NULL),(1923,49642,14988395,NULL,6,NULL,NULL,NULL,1.00,'level teaspoon',35056,1.00,NULL,NULL,8.00,11.20000,'Mustard, wholegrain',35057,'IS:23:Type:1:Dish:Order:5:Initial Prep:add',35055,NULL,NULL,NULL),(1924,81464,14988395,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,16.00,20.00000,'Vinegar, balsamic',35073,'IS:11:Type:1:Dish:Order:6:Initial Prep:pour over',35072,NULL,NULL,NULL),(1925,48009,14988395,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',35091,1.00,NULL,NULL,1.00,2.51000,'Basil, dried, ground',35092,'IS:23:Type:1:Dish:Order:7:Initial Prep:finish with',35090,NULL,NULL,NULL),(1926,49837,14988396,NULL,9,NULL,NULL,NULL,1.00,'medium comice unit',35111,1.00,NULL,NULL,150.00,66.00000,'Pears, average, raw, flesh only',35112,'IS:23',NULL,NULL,NULL,NULL),(1927,50734,14988396,NULL,12,NULL,NULL,NULL,1.00,'portion',35132,1.00,NULL,NULL,20.00,137.60000,'Walnuts, kernel only',35133,'IS:23',NULL,NULL,NULL,NULL),(1928,49216,14988396,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',35152,1.00,NULL,NULL,17.00,48.96000,'Honey',35153,'IS:23',NULL,NULL,NULL,NULL),(1929,22388,14988397,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,45.60000,'Broccoli, cooked',35174,'IS:11:Type:0:Soup:Order:1:How to cook:steam:Cook until:cook al dente',35173,NULL,NULL,NULL),(1930,23044,14988397,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,80.50000,'Potato, boiled/cooked in water',35194,'IS:11:Type:0:Soup:Order:2:Cut:cut in half:How to cook:boil in unsalted water:Cook until:cook to preference',35193,NULL,NULL,NULL),(1931,22417,14988397,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,24.22000,'Onion, cooked',35214,'IS:11:Type:0:Soup:Order:3:Initial Prep:boil in unsalted water',35213,NULL,NULL,NULL),(1932,48309,14988397,NULL,20,NULL,NULL,NULL,2.00,'thick slice',35234,1.00,NULL,NULL,88.00,190.96000,'Bread, wholemeal, average',35235,'IS:23:Type:0:Soup:Order:4:How to cook:toast',35233,NULL,NULL,NULL),(1933,49101,14988397,NULL,11,NULL,NULL,NULL,1.00,'unit',35255,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',35256,'IS:23:Type:0:Soup:Order:5',NULL,NULL,NULL,NULL),(1934,48379,14988397,NULL,4,NULL,NULL,NULL,1.00,'medium spread',35275,1.00,NULL,NULL,10.00,71.50000,'Butter, spreadable (75-80% fat)',35276,'IS:23:Type:0:Soup:Order:6',NULL,NULL,NULL,NULL),(1935,49561,14988397,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',35296,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',35297,'IS:23:Type:0:Soup:Order:7',NULL,NULL,NULL,NULL),(1936,49718,14986494,NULL,9,NULL,NULL,NULL,1.00,'large unit',35318,1.00,NULL,NULL,210.00,75.60000,'Oranges, flesh only',35319,'IS:23',NULL,NULL,NULL,NULL),(1937,81137,14986495,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,366.00000,'Rostis or Potatoes cake',35341,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',35340,NULL,NULL,NULL),(1938,22384,14986495,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,39.60000,'Asparagus, boiled/cooked in water',35360,'IS:11:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook al dente',35359,NULL,NULL,NULL),(1939,48986,14986495,NULL,1,NULL,NULL,NULL,1.00,'unit',35379,1.00,NULL,NULL,60.00,120.00000,'Eggs, chicken, whole, fried in sunflower oil',35380,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(1940,28540,14986497,NULL,5,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,130.00,215.80000,'Chicken breast, cooked in blended oil, homemade',35402,'IS:15:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:whole:How to cook:fry (lightly oiled pan):Cook until:cook until golden',35401,NULL,NULL,NULL),(1941,27448,14986497,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,22.70000,'Courgettes or zucchini',35421,'IS:14:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into slices:How to cook:grill (no oil):Cook until:cook to preference:Season/Mix:butter or low fat spread',35420,NULL,NULL,NULL),(1942,48381,14986497,NULL,4,NULL,NULL,NULL,1.00,'medium spread',35440,1.00,NULL,NULL,10.00,74.40000,'Butter, unsalted',35441,'IS:23:Type:1:Dish:Order:3:Initial Prep:pour over',35439,NULL,NULL,NULL),(1943,50154,14986497,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,130.00,188.50000,'Potatoes, old, wedges, with skin, homemade, cooked in rapeseed oil',35462,'IS:23:Type:1:Dish:Order:4:Initial Prep:skin on:Cut:cut into wedges:How to cook:oven roast (lightly oiled):Cook until:cook through',35461,NULL,NULL,NULL),(1944,48309,14988533,NULL,20,NULL,NULL,NULL,2.00,'thick slice',35482,1.00,NULL,NULL,88.00,190.96000,'Bread, wholemeal, average',35483,'IS:23',NULL,NULL,NULL,NULL),(1945,48528,14988533,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,151.20000,'Cheese, spreadable, full fat, soft, white',35503,'IS:23',NULL,NULL,NULL,NULL),(1946,50214,14988533,NULL,11,NULL,NULL,NULL,5.00,'unit',35523,1.00,NULL,NULL,40.00,4.80000,'Radish, red, raw, flesh and skin',35524,'IS:23',NULL,NULL,NULL,NULL),(1947,81268,14988535,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,65.00,200.85000,'Corn tortilla wrap, to be filled',35546,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',35545,NULL,NULL,NULL),(1948,48588,14988535,NULL,5,NULL,NULL,NULL,1.00,'portion',35553,1.00,NULL,NULL,47.00,71.44000,'Chicken, drumsticks, roasted, meat only',35554,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',35552,NULL,NULL,NULL),(1949,49625,14988535,NULL,11,NULL,NULL,NULL,2.00,'average serving',35574,1.00,NULL,NULL,112.00,61.60000,'Mushrooms, shiitake, cooked',35575,'IS:23:Type:1:Dish:Order:3:Cut:cut into slices:How to cook:heat up',35573,NULL,NULL,NULL),(1950,2812,14988535,NULL,6,NULL,NULL,NULL,2.00,'tbsp',35592,1.00,NULL,NULL,36.00,32.04000,'Sauce, teriyaki, ready-to-serve',35593,'IS:0:Type:1:Dish:Order:4:Initial Prep:add',35591,NULL,NULL,NULL),(1951,22088,14988535,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,102.90000,'Firm cheese, around 27% fat, Maasdam-type cheese',35614,'IS:11:Type:1:Dish:Order:5:Initial Prep:add',35613,NULL,NULL,NULL),(1952,49448,14988535,NULL,11,NULL,NULL,NULL,4.00,'small leaf',35634,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',35635,'IS:23:Type:1:Dish:Order:6:Initial Prep:wash and slice',35633,NULL,NULL,NULL),(1953,47949,14988537,NULL,11,NULL,NULL,NULL,1.00,'portion',35658,1.00,NULL,NULL,125.00,32.50000,'Asparagus, boiled in unsalted water',35659,'IS:23:Type:1:Dish:Order:1:Cut:whole:Cook until:cook al dente:Season/Mix:drain',35657,NULL,NULL,NULL),(1954,50338,14988537,NULL,15,NULL,NULL,NULL,1.00,'average steak',35679,1.00,NULL,NULL,100.00,227.00000,'Salmon, farmed, flesh only, steamed, fillets weighed with bones and skin',35680,'IS:23:Type:1:Dish:Order:2:Initial Prep:skin on:Cut:whole:How to cook:bake:Cook until:cook through',35678,NULL,NULL,NULL),(1955,49215,14988537,NULL,6,NULL,NULL,NULL,1.00,'small portion',35701,1.00,NULL,NULL,30.00,215.10000,'Hollandaise sauce, homemade',35702,'IS:23:Type:1:Dish:Order:3:Initial Prep:heat and pour over',35700,NULL,NULL,NULL),(1956,50140,14988537,NULL,11,NULL,NULL,NULL,1.00,'small unit',35723,1.00,NULL,NULL,100.00,97.00000,'Potatoes, old, baked, flesh and skin',35724,'IS:23:Type:1:Dish:Order:4:Initial Prep:skin on:Cut:cut into cubes:How to cook:bake:Cook until:cook until golden:Season/Mix:season with drizzle of olive oil',35722,NULL,NULL,NULL),(1957,82578,14964869,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,185.00000,'Oat flakes, pre-cooked, raw',35745,'IS:11',NULL,NULL,NULL,NULL),(1958,67488,14964869,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,37.50000,'Beverages, almond milk, unsweetened, shelf stable',35763,'IS:0',NULL,NULL,NULL,NULL),(1959,48540,14964869,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,48.00000,'Cherries, flesh and skin, raw',35783,'IS:23',NULL,NULL,NULL,NULL),(1960,49198,14964869,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.40000,'Hazelnuts, kernel only, weighed with shells',35802,'IS:23',NULL,NULL,NULL,NULL),(1961,27376,14964869,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,53.26875,'Cocoa, unsweetened, powder',35822,'IS:14',NULL,NULL,NULL,NULL),(1962,48704,14964869,NULL,14,NULL,NULL,NULL,1.00,'mug',35842,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',35843,'IS:23',NULL,NULL,NULL,NULL),(1963,48438,14964870,NULL,11,NULL,NULL,NULL,1.00,'large unit',35864,1.00,NULL,NULL,140.00,42.00000,'Carrots, young, raw',35865,'IS:23',NULL,NULL,NULL,NULL),(1964,1665,14964870,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,63.00000,'Yogurt, plain, low fat',35884,'IS:0',NULL,NULL,NULL,NULL),(1965,81787,14964870,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,58.00000,'Fresh cream cheese, plain, creamy, around 8% fat',35904,'IS:11',NULL,NULL,NULL,NULL),(1966,49503,14964872,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,109.50000,'Mangosteen, flesh only',35924,'IS:23',NULL,NULL,NULL,NULL),(1967,48950,14964678,NULL,9,NULL,NULL,NULL,1.00,'heaped tablespoon',35940,1.00,NULL,NULL,25.00,67.00000,'Dried mixed fruit',35941,'IS:23',NULL,NULL,NULL,NULL),(1968,28294,14964679,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,195.00000,'Broccoli and cauliflower, stir fried in olive oil',35961,'IS:15:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:fry (lightly oiled pan):Cook until:cook to preference:Season/Mix:season with pinch of salt',35960,NULL,NULL,NULL),(1969,28285,14964679,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,102.00000,'Potatoes, mashed with low-fat milk',35980,'IS:15:Type:1:Dish:Order:2:Initial Prep:peel skin:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread',35979,NULL,NULL,NULL),(1970,50698,14964679,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,271.50000,'Turkey, thighs, diced, casseroled, meat only',35999,'IS:23:Type:1:Dish:Order:3:Initial Prep:fry and add',35998,NULL,NULL,NULL),(1971,48340,14991376,NULL,8,NULL,NULL,NULL,3.00,'bisk',36020,1.00,NULL,NULL,60.00,199.20000,'Breakfast cereal, wheat biscuits, Weetabix type, fortified',36021,'IS:23',NULL,NULL,NULL,NULL),(1972,49561,14991376,NULL,1,NULL,NULL,NULL,1.50,'average portion with cereals',36041,1.00,NULL,NULL,150.00,69.00000,'Milk, semi-skimmed, pasteurised, average',36042,'IS:23',NULL,NULL,NULL,NULL),(1973,47930,14991377,NULL,9,NULL,NULL,NULL,1.00,'medium eating',36063,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',36064,'IS:23',NULL,NULL,NULL,NULL),(1974,48984,14991377,NULL,1,NULL,NULL,NULL,1.00,'(size 1) unit',36084,1.00,NULL,NULL,67.00,95.81000,'Eggs, chicken, whole, boiled',36085,'IS:23',NULL,NULL,NULL,NULL),(1975,49781,14991378,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,365.00000,'Pasta, egg, white, dried, raw',36108,'IS:23:Type:1:Dish:Order:1:How to cook:boil in unsalted water:Cook until:cook al dente',36107,NULL,NULL,NULL),(1976,50673,14991378,NULL,15,NULL,NULL,NULL,1.00,'sandiwch portion',36128,1.00,NULL,NULL,45.00,71.55000,'Tuna, canned in sunflower oil, drained',36129,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(1977,49516,14991378,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',36149,1.00,NULL,NULL,33.00,95.04000,'Mayonnaise, reduced fat',36150,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(1978,50567,14991378,NULL,11,NULL,NULL,NULL,1.00,'average portion',36168,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',36169,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(1979,50319,14991378,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,13.00000,'Salad, green',36189,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(1980,50637,14991378,NULL,11,NULL,NULL,NULL,1.00,'unit',36208,1.00,NULL,NULL,15.00,3.30000,'Tomatoes, cherry, raw',36209,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(1981,49901,14991380,NULL,7,NULL,NULL,NULL,1.00,'portion',36232,1.00,NULL,NULL,130.00,374.40000,'Pie, chicken, individual, baked',36233,'IS:23:Type:1:Dish:Order:1:Cook until:cook through',36231,NULL,NULL,NULL),(1982,48433,14991380,NULL,11,NULL,NULL,NULL,1.00,'medium portion',36251,1.00,NULL,NULL,60.00,17.40000,'Carrots, old, boiled in unsalted water',36252,'IS:23:Type:1:Dish:Order:2:Initial Prep:peel skin:Cut:cut into slices:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain',36250,NULL,NULL,NULL),(1983,48028,14991380,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,59.00000,'Beans, broad, whole, raw',36272,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(1984,47998,14991380,NULL,9,NULL,NULL,NULL,1.00,'medium unit',36291,1.00,NULL,NULL,100.00,51.00000,'Bananas, raw, flesh only, weighed with skin',36292,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(1985,50786,14991380,NULL,1,NULL,NULL,NULL,1.00,'large pot',36312,1.00,NULL,NULL,150.00,199.50000,'Yogurt, Greek style, plain',36313,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(1986,48990,14990814,NULL,1,NULL,NULL,NULL,1.00,'portion',36334,1.00,NULL,NULL,120.00,182.40000,'Eggs, chicken, whole, scrambled, without milk',36335,'IS:23',NULL,NULL,NULL,NULL),(1987,49561,14990814,NULL,1,NULL,NULL,NULL,3.00,'tablespoon',36355,1.00,NULL,NULL,45.00,20.70000,'Milk, semi-skimmed, pasteurised, average',36356,'IS:23',NULL,NULL,NULL,NULL),(1988,50300,14990814,NULL,11,NULL,NULL,NULL,1.00,'portion',36376,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',36377,'IS:23',NULL,NULL,NULL,NULL),(1989,50637,14990814,NULL,11,NULL,NULL,NULL,1.00,'salad portion',36397,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',36398,'IS:23',NULL,NULL,NULL,NULL),(1990,48769,14990814,NULL,14,NULL,NULL,NULL,1.00,'average glass',36418,1.00,NULL,NULL,160.00,72.00000,'Cranberry fruit juice drink',36419,'IS:23',NULL,NULL,NULL,NULL),(1991,47930,14990815,NULL,9,NULL,NULL,NULL,1.00,'medium eating',36434,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',36435,'IS:23',NULL,NULL,NULL,NULL),(1992,48475,14990815,NULL,23,NULL,NULL,NULL,1.00,'unit',36455,1.00,NULL,NULL,30.00,106.20000,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified',36456,'IS:23',NULL,NULL,NULL,NULL),(1993,50478,14990816,NULL,6,NULL,NULL,NULL,1.00,'main course type',36477,1.00,NULL,NULL,260.00,275.60000,'Soup, goulash, homemade',36478,'IS:23:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(1994,48287,14990816,NULL,20,NULL,NULL,NULL,2.00,'medium slice',36498,1.00,NULL,NULL,62.00,164.92000,'Bread, brown, toasted',36499,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(1995,48800,14990817,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',36520,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',36521,'IS:23',NULL,NULL,NULL,NULL),(1996,48435,14990817,NULL,11,NULL,NULL,NULL,1.00,'small portion',36541,1.00,NULL,NULL,40.00,13.60000,'Carrots, old, raw',36542,'IS:23',NULL,NULL,NULL,NULL),(1997,49870,14990817,NULL,11,NULL,NULL,NULL,4.00,'sliced ring',36562,1.00,NULL,NULL,40.00,9.20000,'Pepper, capsicum, yellow, raw',36563,'IS:23',NULL,NULL,NULL,NULL),(1998,49226,14990817,NULL,16,NULL,NULL,NULL,1.50,'portion',36583,1.00,NULL,NULL,90.00,276.30000,'Houmous',36584,'IS:23',NULL,NULL,NULL,NULL),(1999,50723,14990818,NULL,11,NULL,NULL,NULL,1.00,'serving',36605,1.00,NULL,NULL,90.00,37.80000,'Vegetables, mixed, frozen, boiled in unsalted water',36606,'IS:23:Type:1:Dish:Order:1:Cook until:cook al dente:Season/Mix:drain',36604,NULL,NULL,NULL),(2000,49140,14990818,NULL,6,NULL,NULL,NULL,1.00,'large portion',36625,1.00,NULL,NULL,120.00,36.00000,'Gravy instant granules, made up with water',36626,'IS:23:Type:1:Dish:Order:2:Initial Prep:prepare according to packet',36624,NULL,NULL,NULL),(2001,50140,14990818,NULL,11,NULL,NULL,NULL,1.25,'medium unit',36643,1.00,NULL,NULL,225.00,218.25000,'Potatoes, old, baked, flesh and skin',36644,'IS:23:Type:1:Dish:Order:3:Initial Prep:skin on:Cook until:cook until soft:Season/Mix:butter or low fat spread',36642,NULL,NULL,NULL),(2002,48599,14990818,NULL,5,NULL,NULL,NULL,1.00,'large portion',36665,1.00,NULL,NULL,170.00,300.90000,'Chicken, meat, average, roasted',36666,'IS:23:Type:1:Dish:Order:4:Cook until:cook through',36664,NULL,NULL,NULL),(2003,50221,14990818,NULL,9,NULL,NULL,NULL,1.00,'portion',36686,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',36687,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2004,50789,14990818,NULL,1,NULL,NULL,NULL,1.00,'average pot',36706,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',36707,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2005,48228,14990819,NULL,23,NULL,NULL,NULL,2.00,'unit',36727,1.00,NULL,NULL,20.00,88.60000,'Biscuits, ginger nuts',36728,'IS:23',NULL,NULL,NULL,NULL),(2006,49561,14990819,NULL,1,NULL,NULL,NULL,1.00,'average glass',36747,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',36748,'IS:23',NULL,NULL,NULL,NULL),(2007,23135,14987879,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,256.00000,'Bread, wholemeal or integral bread (made with flour type 150)',36769,'IS:11',NULL,NULL,NULL,NULL),(2008,22056,14987879,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,162.00000,'Feta-type cheese from cow\'s milk',36788,'IS:11',NULL,NULL,NULL,NULL),(2009,27543,14987879,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,235.30000,'Olives, black type',36807,'IS:14',NULL,NULL,NULL,NULL),(2010,82203,14987881,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,350.00,595.00000,'Burritos',36826,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',36825,NULL,NULL,NULL),(2011,50672,1,NULL,15,NULL,NULL,NULL,1.00,'small can',36847,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',36848,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:whole:Season/Mix:drain',36846,NULL,NULL,NULL),(2012,49448,1,NULL,11,NULL,NULL,NULL,2.00,'portion',36869,1.00,NULL,NULL,40.00,4.40000,'Lettuce, average, raw',36870,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:raw:Season/Mix:add dressing',36868,NULL,NULL,NULL),(2013,49703,1,NULL,11,NULL,NULL,NULL,1.00,'average serving',36891,1.00,NULL,NULL,40.00,17.20000,'Onions, baked',36892,'IS:23:Type:1:Dish:Order:3:Initial Prep:fry and add',36890,NULL,NULL,NULL),(2014,48007,1,NULL,11,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,'tablespoon',36912,1.00,NULL,NULL,298.51,120.00000,'Barley, pearl, boiled',36913,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2015,81530,1,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,141.50000,'Feta-type cheese from cow\'s milk, in oil and spices',36932,'IS:11:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2016,49678,1,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',36951,1.00,NULL,NULL,11.00,98.89000,'Oil, olive',36952,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',36950,NULL,NULL,NULL),(2017,50731,1,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',36971,1.00,NULL,NULL,30.00,6.60000,'Vinegar',36972,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2018,48438,1,NULL,11,NULL,NULL,NULL,1.00,'medium portion',36992,1.00,NULL,NULL,60.00,18.00000,'Carrots, young, raw',36993,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2019,5163,1,NULL,11,NULL,NULL,NULL,1.00,'large unit',37012,1.00,NULL,NULL,15.00,5.25000,'Carrots, baby, raw',37013,'IS:0:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(2020,50672,2,NULL,15,NULL,NULL,NULL,1.00,'small can',37033,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',37034,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:whole:Season/Mix:drain',36846,NULL,NULL,NULL),(2021,49448,2,NULL,11,NULL,NULL,NULL,2.00,'portion',37054,1.00,NULL,NULL,40.00,4.40000,'Lettuce, average, raw',37055,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:raw:Season/Mix:add dressing',36868,NULL,NULL,NULL),(2022,49703,2,NULL,11,NULL,NULL,NULL,1.00,'average serving',37075,1.00,NULL,NULL,40.00,17.20000,'Onions, baked',37076,'IS:23:Type:1:Dish:Order:3:Initial Prep:fry and add',36890,NULL,NULL,NULL),(2023,48761,2,NULL,22,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,364.00000,'Couscous, plain, raw',37096,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2024,81530,2,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,141.50000,'Feta-type cheese from cow\'s milk, in oil and spices',37116,'IS:11:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2025,49678,2,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',37134,1.00,NULL,NULL,11.00,98.89000,'Oil, olive',37135,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',36950,NULL,NULL,NULL),(2026,50731,2,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',37154,1.00,NULL,NULL,30.00,6.60000,'Vinegar',37155,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2027,48438,2,NULL,11,NULL,NULL,NULL,1.00,'medium portion',37175,1.00,NULL,NULL,60.00,18.00000,'Carrots, young, raw',37176,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2028,5163,2,NULL,11,NULL,NULL,NULL,1.00,'large unit',37195,1.00,NULL,NULL,15.00,5.25000,'Carrots, baby, raw',37196,'IS:0:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(2029,50672,3,NULL,15,NULL,NULL,NULL,1.00,'small can',37216,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',37217,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:whole:Season/Mix:drain',36846,NULL,NULL,NULL),(2030,49448,3,NULL,11,NULL,NULL,NULL,2.00,'portion',37237,1.00,NULL,NULL,40.00,4.40000,'Lettuce, average, raw',37238,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:raw:Season/Mix:add dressing',36868,NULL,NULL,NULL),(2031,49703,3,NULL,11,NULL,NULL,NULL,1.00,'average serving',37258,1.00,NULL,NULL,40.00,17.20000,'Onions, baked',37259,'IS:23:Type:1:Dish:Order:3:Initial Prep:fry and add',36890,NULL,NULL,NULL),(2032,21562,3,NULL,12,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,'cucharada sopera rasa',NULL,1.00,NULL,NULL,100.00,305.08000,'Quinoa, raw',37279,'IS:9:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2033,81530,3,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,141.50000,'Feta-type cheese from cow\'s milk, in oil and spices',37299,'IS:11:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2034,49678,3,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',37317,1.00,NULL,NULL,11.00,98.89000,'Oil, olive',37318,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',36950,NULL,NULL,NULL),(2035,50731,3,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',37337,1.00,NULL,NULL,30.00,6.60000,'Vinegar',37338,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2036,48438,3,NULL,11,NULL,NULL,NULL,1.00,'medium portion',37358,1.00,NULL,NULL,60.00,18.00000,'Carrots, young, raw',37359,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2037,5163,3,NULL,11,NULL,NULL,NULL,1.00,'large unit',37378,1.00,NULL,NULL,15.00,5.25000,'Carrots, baby, raw',37379,'IS:0:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(2038,50672,4,NULL,15,NULL,NULL,NULL,1.00,'small can',37399,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',37400,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:whole:Season/Mix:drain',36846,NULL,NULL,NULL),(2039,49448,4,NULL,11,NULL,NULL,NULL,2.00,'portion',37420,1.00,NULL,NULL,40.00,4.40000,'Lettuce, average, raw',37421,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:raw:Season/Mix:add dressing',36868,NULL,NULL,NULL),(2040,49703,4,NULL,11,NULL,NULL,NULL,1.00,'average serving',37441,1.00,NULL,NULL,40.00,17.20000,'Onions, baked',37442,'IS:23:Type:1:Dish:Order:3:Initial Prep:fry and add',36890,NULL,NULL,NULL),(2041,50268,4,NULL,20,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,351.00000,'Rice, white, basmati, raw',37462,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2042,81530,4,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,141.50000,'Feta-type cheese from cow\'s milk, in oil and spices',37482,'IS:11:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2043,49678,4,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',37500,1.00,NULL,NULL,11.00,98.89000,'Oil, olive',37501,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',36950,NULL,NULL,NULL),(2044,50731,4,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',37520,1.00,NULL,NULL,30.00,6.60000,'Vinegar',37521,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2045,48438,4,NULL,11,NULL,NULL,NULL,1.00,'medium portion',37541,1.00,NULL,NULL,60.00,18.00000,'Carrots, young, raw',37542,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2046,5163,4,NULL,11,NULL,NULL,NULL,1.00,'large unit',37561,1.00,NULL,NULL,15.00,5.25000,'Carrots, baby, raw',37562,'IS:0:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(2047,50672,14987883,NULL,15,NULL,NULL,NULL,1.00,'small can',37582,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',37583,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:whole:Season/Mix:drain',36846,NULL,NULL,NULL),(2048,49448,14987883,NULL,11,NULL,NULL,NULL,2.00,'portion',37603,1.00,NULL,NULL,40.00,4.40000,'Lettuce, average, raw',37604,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:raw:Season/Mix:add dressing',36868,NULL,NULL,NULL),(2049,49703,14987883,NULL,11,NULL,NULL,NULL,1.00,'average serving',37624,1.00,NULL,NULL,40.00,17.20000,'Onions, baked',37625,'IS:23:Type:1:Dish:Order:3:Initial Prep:fry and add',36890,NULL,NULL,NULL),(2050,49783,14987883,NULL,20,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,159.00000,'Pasta, plain, fresh, boiled',37646,'IS:23:Type:1:Dish:Order:4:Initial Prep:remove from packaging:How to cook:boil in salted water:Cook until:cook al dente:Season/Mix:drain',37645,NULL,NULL,NULL),(2051,81530,14987883,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,141.50000,'Feta-type cheese from cow\'s milk, in oil and spices',37665,'IS:11:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2052,49678,14987883,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',37683,1.00,NULL,NULL,11.00,98.89000,'Oil, olive',37684,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',36950,NULL,NULL,NULL),(2053,50731,14987883,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',37703,1.00,NULL,NULL,30.00,6.60000,'Vinegar',37704,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2054,48438,14987883,NULL,11,NULL,NULL,NULL,1.00,'medium portion',37724,1.00,NULL,NULL,60.00,18.00000,'Carrots, young, raw',37725,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2055,5163,14987883,NULL,11,NULL,NULL,NULL,1.00,'large unit',37744,1.00,NULL,NULL,15.00,5.25000,'Carrots, baby, raw',37745,'IS:0:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(2056,1629,42592155,NULL,1,NULL,NULL,NULL,1.00,'cup',37765,1.00,NULL,NULL,244.00,148.84000,'Milk, whole, 3.25% milkfat, with added vitamin D',37766,'IS:0',NULL,NULL,NULL,NULL),(2057,3652,42592155,NULL,8,NULL,NULL,NULL,1.50,'cup (1 NLEA serving)',37786,0.50,NULL,NULL,73.50,307.23000,'Cereals ready-to-eat, QUAKER, Natural Granola Apple Cranberry Almond',37787,'IS:0',NULL,NULL,NULL,NULL),(2058,49216,42592155,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',37805,'IS:23',NULL,NULL,NULL,NULL),(2059,50221,42592155,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'Raspberries, raw',37824,'IS:23',NULL,NULL,NULL,NULL),(2060,235600,42592155,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,NULL,'Tahini (sesame paste)',37843,'IS:37',NULL,NULL,NULL,NULL),(2061,50786,42592156,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,266.00000,'Yogurt, Greek style, plain',37863,'IS:23',NULL,NULL,NULL,NULL),(2062,49216,42592156,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,86.40000,'Honey',37883,'IS:23',NULL,NULL,NULL,NULL),(2063,5304,42592156,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',37902,'IS:0',NULL,NULL,NULL,NULL),(2064,47997,42592156,NULL,9,NULL,NULL,NULL,1.00,'large unit',37922,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',37923,'IS:23',NULL,NULL,NULL,NULL),(2065,50786,42592158,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,266.00000,'Yogurt, Greek style, plain',37944,'IS:23',NULL,NULL,NULL,NULL),(2066,49216,42592158,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,86.40000,'Honey',37964,'IS:23',NULL,NULL,NULL,NULL),(2067,50216,42592158,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',37983,1.00,NULL,NULL,30.00,81.60000,'Raisins',37984,'IS:23',NULL,NULL,NULL,NULL),(2068,47988,42592158,NULL,18,NULL,NULL,NULL,1.00,'portion',38002,1.00,NULL,NULL,70.00,191.10000,'Bagels, plain',38003,'IS:23',NULL,NULL,NULL,NULL),(2069,3564,42592158,NULL,8,NULL,NULL,NULL,1.00,'cup',38013,0.50,NULL,NULL,40.00,148.40000,'Cereals, QUAKER, Quick Oats with Iron, Dry',38014,'IS:0',NULL,NULL,NULL,NULL),(2070,7133,42592160,NULL,18,NULL,NULL,NULL,2.00,'slice',38033,1.00,NULL,NULL,64.00,161.28000,'Bread, whole-wheat, commercially prepared',38034,'IS:0',NULL,NULL,NULL,NULL),(2071,49829,42592160,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,60.70000,'Peanut butter, smooth',38054,'IS:23',NULL,NULL,NULL,NULL),(2072,47997,42592160,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',38074,'IS:23',NULL,NULL,NULL,NULL),(2073,48987,14990236,NULL,1,NULL,NULL,NULL,1.00,'unit',38095,1.00,NULL,NULL,60.00,100.20000,'Eggs, chicken, whole, fried, without fat',38096,'IS:23',NULL,NULL,NULL,NULL),(2074,48282,14990236,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,170.80000,'Bread rolls, wholemeal',38116,'IS:23',NULL,NULL,NULL,NULL),(2075,49521,14990236,NULL,7,NULL,NULL,NULL,1.00,'portion',38136,1.00,NULL,NULL,40.00,76.80000,'Meat spread',38137,'IS:23',NULL,NULL,NULL,NULL),(2076,49625,14990236,NULL,11,NULL,NULL,NULL,1.00,'average serving',38156,1.00,NULL,NULL,56.00,30.80000,'Mushrooms, shiitake, cooked',38157,'IS:23',NULL,NULL,NULL,NULL),(2077,47930,14990236,NULL,9,NULL,NULL,NULL,1.00,'large eating',38173,1.00,NULL,NULL,170.00,73.10000,'Apples, eating, raw, flesh and skin, weighed with core',38174,'IS:23',NULL,NULL,NULL,NULL),(2078,50381,14990238,NULL,6,NULL,NULL,NULL,1.00,'portion',38196,1.00,NULL,NULL,90.00,135.90000,'Sauce, pasta, carbonara type',38197,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',38195,NULL,NULL,NULL),(2079,49789,14990238,NULL,20,NULL,NULL,NULL,1.00,'small portion',38217,1.00,NULL,NULL,150.00,211.50000,'Pasta, white, spaghetti, dried, boiled in unsalted water',38218,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook al dente',38216,NULL,NULL,NULL),(2080,48947,14990238,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',38238,1.00,NULL,NULL,30.00,195.60000,'Dressing, oil and lemon, homemade',38239,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2081,28870,14990238,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,28.50000,'Salad, mixed, 7 vegetables',38258,'IS:15:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2082,22388,14990240,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,34.20000,'Broccoli, cooked',38278,'IS:11:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in salted water:Cook until:cook al dente:Season/Mix:drain',38277,NULL,NULL,NULL),(2083,48433,14990240,NULL,11,NULL,NULL,NULL,1.00,'small portion',38298,1.00,NULL,NULL,40.00,11.60000,'Carrots, old, boiled in unsalted water',38299,'IS:23:Type:1:Dish:Order:2:Initial Prep:peel skin:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain',38297,NULL,NULL,NULL),(2084,49631,14990240,NULL,11,NULL,NULL,NULL,1.00,'average serving',38320,1.00,NULL,NULL,56.00,5.04000,'Mushrooms, white, stewed in unsalted water',38321,'IS:23:Type:1:Dish:Order:3:Initial Prep:steam',38319,NULL,NULL,NULL),(2085,22399,14990240,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,16.72000,'Cauliflower, cooked',38342,'IS:11:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain',38341,NULL,NULL,NULL),(2086,50140,14990240,NULL,11,NULL,NULL,NULL,1.00,'large unit',38362,1.00,NULL,NULL,220.00,213.40000,'Potatoes, old, baked, flesh and skin',38363,'IS:23:Type:1:Dish:Order:5:Initial Prep:bake',38361,NULL,NULL,NULL),(2087,48780,14990240,NULL,6,NULL,NULL,NULL,3.00,'tablespoon',38384,1.00,NULL,NULL,45.00,86.85000,'Cream, fresh, single',38385,'IS:23:Type:1:Dish:Order:6:Initial Prep:add to pan',38383,NULL,NULL,NULL),(2088,22443,14990240,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,14.88000,'Tomato paste, concentrated, canned',38405,'IS:11:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2089,49835,14990240,NULL,12,NULL,NULL,NULL,1.00,'small bag',38424,1.00,NULL,NULL,25.00,150.50000,'Peanuts, roasted and salted',38425,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2090,81685,14987943,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,78.45000,'Vegetable fat (margarine type), 50-63% fat, light, lightly salted',38446,'IS:11',NULL,NULL,NULL,NULL),(2091,48310,14987943,NULL,20,NULL,NULL,NULL,2.00,'thick slice',38465,1.00,NULL,NULL,80.00,204.00000,'Bread, wholemeal, toasted',38466,'IS:23',NULL,NULL,NULL,NULL),(2092,50680,14987943,NULL,7,NULL,NULL,NULL,2.00,'portion',38486,1.00,NULL,NULL,46.00,52.44000,'Turkey slices',38487,'IS:23',NULL,NULL,NULL,NULL),(2093,50637,14987943,NULL,11,NULL,NULL,NULL,10.00,'unit',38507,1.00,NULL,NULL,150.00,33.00000,'Tomatoes, cherry, raw',38508,'IS:23',NULL,NULL,NULL,NULL),(2094,47930,14987943,NULL,9,NULL,NULL,NULL,1.00,'small eating',38528,1.00,NULL,NULL,75.00,32.25000,'Apples, eating, raw, flesh and skin, weighed with core',38529,'IS:23',NULL,NULL,NULL,NULL),(2095,7912,14987944,NULL,23,NULL,NULL,NULL,1.00,'cup',38550,1.00,NULL,NULL,11.00,55.00000,'Snacks, popcorn, oil-popped, white popcorn, salt added',38551,'IS:0',NULL,NULL,NULL,NULL),(2096,82229,14987945,NULL,25,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,302.40000,'Falafel',38571,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',38570,NULL,NULL,NULL),(2097,81232,14987945,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,155.40000,'Pita bread',38591,'IS:11:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:toast',38590,NULL,NULL,NULL),(2098,49448,14987945,NULL,11,NULL,NULL,NULL,2.00,'portion',38607,1.00,NULL,NULL,40.00,4.40000,'Lettuce, average, raw',38608,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2099,49712,14987945,NULL,11,NULL,NULL,NULL,2.00,'slice',38628,1.00,NULL,NULL,40.00,14.00000,'Onions, raw',38629,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2100,50637,14987945,NULL,11,NULL,NULL,NULL,5.00,'unit',38649,1.00,NULL,NULL,75.00,16.50000,'Tomatoes, cherry, raw',38650,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2101,50786,14987945,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',38670,1.00,NULL,NULL,45.00,59.85000,'Yogurt, Greek style, plain',38671,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(2102,48800,14987945,NULL,11,NULL,NULL,NULL,3.00,'slice',38691,1.00,NULL,NULL,18.00,2.52000,'Cucumber, raw, flesh and skin',38692,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2103,48933,14987945,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',38712,1.00,NULL,NULL,1.00,2.53000,'Dill, dried',38713,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2104,81104,14987945,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,NULL,'Lemon juice, pure juice',38732,'IS:11:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(2105,49678,14987945,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',38751,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',38752,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(2106,49866,14987945,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',38771,1.00,NULL,NULL,2.00,NULL,'Pepper, black',38772,'IS:23:Type:1:Dish:Order:11',NULL,NULL,NULL,NULL),(2107,48398,14987946,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,242.20000,'Cake, carrot, with topping, homemade',38791,'IS:23',NULL,NULL,NULL,NULL),(2108,22273,14987946,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,1.35300,'Espresso coffee, not instant coffee, without sugar, ready-to-drink',38808,'IS:11',NULL,NULL,NULL,NULL),(2109,49205,14987947,NULL,15,NULL,NULL,NULL,1.00,'medium fillet',38829,1.00,NULL,NULL,119.00,215.39000,'Herring, flesh only, grilled',38830,'IS:23:Type:1:Dish:Order:1:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook through:Season/Mix:season with grind of salt & pepper',38828,NULL,NULL,NULL),(2110,28295,14987947,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,174.00000,'Potatoes, roasted in sunflower oil',38851,'IS:15:Type:1:Dish:Order:2:Initial Prep:peel skin:Cut:dice finely:How to cook:fry (lightly oiled pan):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',38850,NULL,NULL,NULL),(2111,28872,14987947,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,121.20000,'Carrots, roasted in blended oil',38869,'IS:15:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2112,48295,14989489,NULL,20,NULL,NULL,NULL,2.00,'thick slice',38888,1.00,NULL,NULL,88.00,237.60000,'Bread, seeded',38889,'IS:23',NULL,NULL,NULL,NULL),(2113,50343,14989489,NULL,15,NULL,NULL,NULL,1.00,'portion',38903,1.00,NULL,NULL,56.00,104.16000,'Salmon, smoked (hot-smoked)',38904,'IS:23',NULL,NULL,NULL,NULL),(2114,49222,14989489,NULL,6,NULL,NULL,NULL,1.00,'portion pack',38924,1.00,NULL,NULL,20.00,30.60000,'Horseradish sauce',38925,'IS:23',NULL,NULL,NULL,NULL),(2115,49940,14989490,NULL,9,NULL,NULL,NULL,4.00,'large slice',38942,1.00,NULL,NULL,320.00,131.20000,'Pineapple, raw, flesh only',38943,'IS:23',NULL,NULL,NULL,NULL),(2116,50654,14989491,NULL,20,NULL,NULL,NULL,2.00,'unit',38964,1.00,NULL,NULL,80.00,228.00000,'Tortilla, wheat, soft',38965,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',38963,NULL,NULL,NULL),(2117,49151,14989491,NULL,6,NULL,NULL,NULL,4.00,'heaped teaspoon',38985,1.00,NULL,NULL,60.00,76.80000,'Guacamole, homemade',38986,'IS:23:Type:1:Dish:Order:2:Season/Mix:spread ontop',38984,NULL,NULL,NULL),(2118,48029,14989491,NULL,16,NULL,NULL,NULL,2.00,'portion',39006,1.00,NULL,NULL,240.00,184.80000,'Beans, butter, canned, re-heated, drained',39007,'IS:23:Type:1:Dish:Order:3:How to cook:warm through:Season/Mix:add',39005,NULL,NULL,NULL),(2119,50319,14989491,NULL,22,NULL,NULL,NULL,1.00,'tub',39027,1.00,NULL,NULL,250.00,32.50000,'Salad, green',39028,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and slice',39026,NULL,NULL,NULL),(2120,48571,14989491,NULL,5,NULL,NULL,NULL,1.00,'small portion',39048,1.00,NULL,NULL,100.00,148.00000,'Chicken, breast, grilled without skin, meat only',39049,'IS:23:Type:1:Dish:Order:5:Initial Prep:add',39047,NULL,NULL,NULL),(2121,49845,14989492,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',39070,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',39071,'IS:23',NULL,NULL,NULL,NULL),(2122,21624,14989492,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,160.39500,'Yogurt, nonfat, vanilla flavour',39091,'IS:9',NULL,NULL,NULL,NULL),(2123,48988,14990505,NULL,1,NULL,NULL,NULL,2.00,'unit',39108,1.00,NULL,NULL,100.00,149.00000,'Eggs, chicken, whole, poached',39109,'IS:23',NULL,NULL,NULL,NULL),(2124,50637,14990505,NULL,11,NULL,NULL,NULL,1.00,'salad portion',39129,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',39130,'IS:23',NULL,NULL,NULL,NULL),(2125,48309,14990505,NULL,20,NULL,NULL,NULL,1.00,'medium slice',39150,1.00,NULL,NULL,36.00,78.12000,'Bread, wholemeal, average',39151,'IS:23',NULL,NULL,NULL,NULL),(2126,47918,14990505,NULL,9,NULL,NULL,NULL,1.00,'average glass',39171,1.00,NULL,NULL,160.00,59.20000,'Apple juice, clear, ambient and chilled',39172,'IS:23',NULL,NULL,NULL,NULL),(2127,50738,14990505,NULL,11,NULL,NULL,NULL,1.00,'quarter of a bunch',39192,1.00,NULL,NULL,20.00,4.40000,'Watercress, raw',39193,'IS:23',NULL,NULL,NULL,NULL),(2128,49718,14990506,NULL,9,NULL,NULL,NULL,1.00,'medium unit',39213,1.00,NULL,NULL,160.00,57.60000,'Oranges, flesh only',39214,'IS:23',NULL,NULL,NULL,NULL),(2129,48571,14990507,NULL,5,NULL,NULL,NULL,1.00,'medium portion',39236,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',39237,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2130,49448,14990507,NULL,11,NULL,NULL,NULL,3.00,'iceberg unit',39257,1.00,NULL,NULL,240.00,26.40000,'Lettuce, average, raw',39258,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2131,10033,14990507,NULL,4,NULL,NULL,NULL,2.00,'tbsp',39278,1.00,NULL,NULL,30.00,33.00000,'Salad dressing, caesar, low calorie',39279,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2132,49868,14990507,NULL,11,NULL,NULL,NULL,1.00,'medium unit',39299,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',39300,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2133,50568,14990507,NULL,11,NULL,NULL,NULL,1.00,'tablespoon',39320,1.00,NULL,NULL,30.00,7.20000,'Sweetcorn, baby, fresh and frozen, boiled in unsalted water',39321,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2134,50789,14990507,NULL,1,NULL,NULL,NULL,1.00,'large pot',39338,1.00,NULL,NULL,150.00,85.50000,'Yogurt, low fat, plain',39339,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(2135,49216,14990507,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',39358,1.00,NULL,NULL,17.00,48.96000,'Honey',39359,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2136,47997,14990508,NULL,9,NULL,NULL,NULL,1.00,'large unit',39379,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',39380,'IS:23',NULL,NULL,NULL,NULL),(2137,50691,14990509,NULL,7,NULL,NULL,NULL,1.00,'medium portion',39403,1.00,NULL,NULL,140.00,246.40000,'Turkey, mince, stewed',39404,'IS:23:Type:1:Dish:Order:1:Cook until:cook through',39402,NULL,NULL,NULL),(2138,49588,14990509,NULL,2,NULL,NULL,NULL,3.00,'teaspoon',39424,1.00,NULL,NULL,9.00,NULL,'Mixed curry spices',39425,'IS:23:Type:1:Dish:Order:2:Season/Mix:add',39423,NULL,NULL,NULL),(2139,7428,14990509,NULL,18,NULL,NULL,NULL,3.00,'oz',39443,1.00,NULL,NULL,85.05,398.03400,'Taco shells, baked, without added salt',39444,'IS:0:Type:1:Dish:Order:3:Initial Prep:prepare according to packet',39442,NULL,NULL,NULL),(2140,48025,14990509,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,155.50000,'Beans, blackeye, whole, dried, raw',39463,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash in cold water:How to cook:follow instructions on packaging:Cook until:cook al dente:Season/Mix:drain',39462,NULL,NULL,NULL),(2141,48497,14990509,NULL,1,NULL,NULL,NULL,2.00,'grated tablespoon',39481,1.00,NULL,NULL,20.00,54.60000,'Cheese, Cheddar type, half fat',39482,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2142,49218,14990510,NULL,14,NULL,NULL,NULL,1.00,'mug',39503,1.00,NULL,NULL,225.00,186.75000,'Horlicks powder, made up with semi-skimmed milk',39504,'IS:23',NULL,NULL,NULL,NULL),(2143,48223,14990510,NULL,23,NULL,NULL,NULL,2.00,'unit',39523,1.00,NULL,NULL,30.00,138.90000,'Biscuits, digestive, plain',39524,'IS:23',NULL,NULL,NULL,NULL),(2144,50537,14988302,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,30.00000,'Strawberries, raw',39545,'IS:23',NULL,NULL,NULL,NULL),(2145,48650,14988302,NULL,19,NULL,NULL,NULL,1.00,'average spread',39565,1.00,NULL,NULL,20.00,115.00000,'Chocolate spread',39566,'IS:23',NULL,NULL,NULL,NULL),(2146,49226,14988303,NULL,16,NULL,NULL,NULL,2.00,'portion',39588,1.00,NULL,NULL,120.00,368.40000,'Houmous',39589,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging',39587,NULL,NULL,NULL),(2147,48435,14988303,NULL,11,NULL,NULL,NULL,1.00,'large portion',39608,1.00,NULL,NULL,85.00,28.90000,'Carrots, old, raw',39609,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:peel into ribbons:How to cook:raw',39607,NULL,NULL,NULL),(2148,48788,14988303,NULL,23,NULL,NULL,NULL,6.00,'unit',39629,1.00,NULL,NULL,60.00,170.40000,'Crispbread, rye',39630,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2149,47997,14988304,NULL,9,NULL,NULL,NULL,1.00,'large unit',39651,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',39652,'IS:23',NULL,NULL,NULL,NULL),(2150,48788,14988304,NULL,23,NULL,NULL,NULL,3.00,'craker',39672,1.00,NULL,NULL,45.00,127.80000,'Crispbread, rye',39673,'IS:23',NULL,NULL,NULL,NULL),(2151,48522,14988304,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,59.20000,'Cheese, Quark',39693,'IS:23',NULL,NULL,NULL,NULL),(2152,81184,14988305,NULL,13,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,231.00000,'Beef, ground, cooked (average)',39714,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',39713,NULL,NULL,NULL),(2153,49846,14988305,NULL,16,NULL,NULL,NULL,1.00,'large portion',39734,1.00,NULL,NULL,100.00,79.00000,'Peas, boiled in unsalted water',39735,'IS:23:Type:1:Dish:Order:2:How to cook:boil in unsalted water:Cook until:cook al dente',39733,NULL,NULL,NULL),(2154,81899,14988305,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,73.50000,'Sweet corn, frozen, raw',39756,'IS:11:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',39755,NULL,NULL,NULL),(2155,50254,14988305,NULL,20,NULL,NULL,NULL,1.00,'small portion',39776,1.00,NULL,NULL,100.00,132.00000,'Rice, brown, wholegrain, boiled in unsalted water',39777,'IS:23:Type:1:Dish:Order:4:Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook until soft',39775,NULL,NULL,NULL),(2156,48990,14990721,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,228.00000,'Eggs, chicken, whole, scrambled, without milk',39798,'IS:23',NULL,NULL,NULL,NULL),(2157,22086,14990721,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,112.20000,'Gouda cheese, from cow\'s milk',39818,'IS:11',NULL,NULL,NULL,NULL),(2158,48572,14990721,NULL,5,NULL,NULL,NULL,1.00,'slice',39837,1.00,NULL,NULL,40.00,69.20000,'Chicken, breast, grilled, meat and skin',39838,'IS:23',NULL,NULL,NULL,NULL),(2159,22417,14990721,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,13.84000,'Onion, cooked',39857,'IS:11',NULL,NULL,NULL,NULL),(2160,48706,14990722,NULL,14,NULL,NULL,NULL,1.00,'mug',39877,1.00,NULL,NULL,260.00,18.20000,'Coffee, infusion, average, with semi-skimmed milk',39878,'IS:23',NULL,NULL,NULL,NULL),(2161,48233,14990722,NULL,23,NULL,NULL,NULL,2.00,'unit',39897,1.00,NULL,NULL,36.00,176.04000,'Biscuits, oat based, chocolate, half coated',39898,'IS:23',NULL,NULL,NULL,NULL),(2162,81137,14990723,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,274.50000,'Rostis or Potatoes cake',39920,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',39919,NULL,NULL,NULL),(2163,50688,14990723,NULL,7,NULL,NULL,NULL,1.00,'medium portion',39939,1.00,NULL,NULL,90.00,137.70000,'Turkey, light meat, roasted',39940,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into slices:How to cook:grill (lightly oiled):Cook until:cook until golden',39938,NULL,NULL,NULL),(2164,50317,14990723,NULL,22,NULL,NULL,NULL,1.00,'tub',39960,1.00,NULL,NULL,250.00,177.50000,'Salad, beetroot and onion in French dressing',39961,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2165,49503,14990724,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,73.00000,'Mangosteen, flesh only',39974,'IS:23',NULL,NULL,NULL,NULL),(2166,48514,14990724,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,217.50000,'Cheese, Mascarpone',39989,'IS:23',NULL,NULL,NULL,NULL),(2167,49947,14990725,NULL,25,NULL,NULL,NULL,1.00,'deep pan 12\'\' diameter slice',40011,1.00,NULL,NULL,100.00,226.00000,'Pizza, fish topped, takeaway',40012,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',40010,NULL,NULL,NULL),(2168,50300,14990725,NULL,11,NULL,NULL,NULL,3.00,'portion',40029,1.00,NULL,NULL,60.00,10.80000,'Rocket, raw',40030,'IS:23:Type:1:Dish:Order:2:Initial Prep:drain:Season/Mix:sprinkle on herbs',40028,NULL,NULL,NULL),(2169,50637,14990725,NULL,11,NULL,NULL,NULL,10.00,'unit',40051,1.00,NULL,NULL,150.00,33.00000,'Tomatoes, cherry, raw',40052,'IS:23:Type:1:Dish:Order:3:Initial Prep:served with',40050,NULL,NULL,NULL),(2170,81254,14990725,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,74.25000,'Croutons, plain, prepacked',40073,'IS:11:Type:1:Dish:Order:4:Initial Prep:remove from packaging',40072,NULL,NULL,NULL),(2171,49216,14990725,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',40090,1.00,NULL,NULL,17.00,48.96000,'Honey',40091,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2172,49678,14990725,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',40110,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',40111,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(2173,49422,14990725,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,0.35000,'Lemon juice, fresh',40130,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2174,27553,14990796,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,122.36250,'Crackers, wholemeal',40149,'IS:14',NULL,NULL,NULL,NULL),(2175,21736,14990796,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,3.00600,'Marmalade, plum',40167,'IS:9',NULL,NULL,NULL,NULL),(2176,28513,14990797,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,218.00000,'Soup, cream of vegetable, homemade',40184,'IS:15:Type:0:Soup:Order:1:How to cook:heat up',40183,NULL,NULL,NULL),(2177,82171,14990797,NULL,25,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,300.00,378.00000,'Risotto, w vegetables',40203,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:heat up',40202,NULL,NULL,NULL),(2178,48309,14991504,NULL,20,NULL,NULL,NULL,1.00,'medium slice',40210,1.00,NULL,NULL,36.00,78.12000,'Bread, wholemeal, average',40211,'IS:23',NULL,NULL,NULL,NULL),(2179,47991,14991504,NULL,16,NULL,NULL,NULL,1.00,'medium portion',40231,1.00,NULL,NULL,135.00,101.25000,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt',40232,'IS:23',NULL,NULL,NULL,NULL),(2180,48498,14991504,NULL,1,NULL,NULL,NULL,2.00,'grated tablespoon',40252,1.00,NULL,NULL,20.00,83.20000,'Cheese, Cheddar, English',40253,'IS:23',NULL,NULL,NULL,NULL),(2181,49714,14991504,NULL,9,NULL,NULL,NULL,1.00,'average glass',40273,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',40274,'IS:23',NULL,NULL,NULL,NULL),(2182,49826,14991505,NULL,9,NULL,NULL,NULL,1.00,'medium piece',40295,1.00,NULL,NULL,110.00,33.00000,'Peaches, flesh and skin, raw, weighed with stone',40296,'IS:23',NULL,NULL,NULL,NULL),(2183,49646,14991506,NULL,20,NULL,NULL,NULL,1.00,'serving',40317,1.00,NULL,NULL,280.00,361.20000,'Noodles, egg, fine, dried, boiled in unsalted water',40318,'IS:23:Type:1:Dish:Order:1:Cook until:cook until soft:Season/Mix:drain',40316,NULL,NULL,NULL),(2184,50723,14991506,NULL,11,NULL,NULL,NULL,1.00,'serving',40339,1.00,NULL,NULL,90.00,37.80000,'Vegetables, mixed, frozen, boiled in unsalted water',40340,'IS:23:Type:1:Dish:Order:2:Cook until:cook al dente:Season/Mix:add',40338,NULL,NULL,NULL),(2185,48014,14991506,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,144.00000,'Bass, sea, flesh only, raw, weighed with bones and skin',40359,'IS:23:Type:1:Dish:Order:3:Initial Prep:remove skin:Cut:cut into pieces:How to cook:stir fry:Cook until:cook to preference',40358,NULL,NULL,NULL),(2186,50495,14991506,NULL,6,NULL,NULL,NULL,2.00,'teaspoon',40380,1.00,NULL,NULL,10.00,7.90000,'Soy sauce, light and dark varieties',40381,'IS:23:Type:1:Dish:Order:4:Initial Prep:pour over',40379,NULL,NULL,NULL),(2187,50437,14991506,NULL,12,NULL,NULL,NULL,1.00,'tablespoon',40400,1.00,NULL,NULL,12.00,71.76000,'Sesame seeds',40401,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2188,49600,14991506,NULL,18,NULL,NULL,NULL,1.00,'portion',40420,1.00,NULL,NULL,60.00,85.80000,'Mousse, fruit',40421,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2189,50409,14991508,NULL,7,NULL,NULL,NULL,1.50,'large unit',40443,1.00,NULL,NULL,60.00,165.00000,'Sausages, premium, grilled',40444,'IS:23:Type:1:Dish:Order:1:Cook until:cook through',40442,NULL,NULL,NULL),(2190,48348,14991508,NULL,11,NULL,NULL,NULL,1.00,'medium portion',40464,1.00,NULL,NULL,85.00,28.90000,'Broccoli, green, raw',40465,'IS:23:Type:1:Dish:Order:2:Initial Prep:cut stem:How to cook:steam:Cook until:cook al dente',40463,NULL,NULL,NULL),(2191,50145,14991508,NULL,11,NULL,NULL,NULL,1.00,'medium portion',40486,1.00,NULL,NULL,175.00,178.50000,'Potatoes, old, mashed with butter',40487,'IS:23:Type:1:Dish:Order:3:Initial Prep:peel skin:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread',40485,NULL,NULL,NULL),(2192,49140,14991508,NULL,6,NULL,NULL,NULL,1.00,'small portion',40508,1.00,NULL,NULL,25.00,7.50000,'Gravy instant granules, made up with water',40509,'IS:23:Type:1:Dish:Order:4:Initial Prep:prepare according to packet',40507,NULL,NULL,NULL),(2193,47998,14991508,NULL,9,NULL,NULL,NULL,1.00,'medium unit',40525,1.00,NULL,NULL,100.00,51.00000,'Bananas, raw, flesh only, weighed with skin',40526,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2194,50786,14991508,NULL,1,NULL,NULL,NULL,1.00,'average pot',40546,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',40547,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2195,49216,14991508,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',40567,1.00,NULL,NULL,17.00,48.96000,'Honey',40568,'IS:23:Type:2:Others:Order:3',NULL,NULL,NULL,NULL),(2196,48306,15007859,NULL,20,NULL,NULL,NULL,2.00,'medium slice',40588,1.00,NULL,NULL,54.00,144.18000,'Bread, white, toasted',40589,'IS:23',NULL,NULL,NULL,NULL),(2197,49829,15007859,NULL,12,NULL,NULL,NULL,1.00,'portion pack',40609,1.00,NULL,NULL,25.00,151.75000,'Peanut butter, smooth',40610,'IS:23',NULL,NULL,NULL,NULL),(2198,49561,15007859,NULL,1,NULL,NULL,NULL,1.00,'average glass',40630,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',40631,'IS:23',NULL,NULL,NULL,NULL),(2199,47997,15007859,NULL,9,NULL,NULL,NULL,1.00,'small unit',40651,1.00,NULL,NULL,80.00,64.80000,'Bananas, flesh only',40652,'IS:23',NULL,NULL,NULL,NULL),(2200,49561,15007859,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',40672,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',40673,'IS:23',NULL,NULL,NULL,NULL),(2201,50216,15007860,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',40694,1.00,NULL,NULL,30.00,81.60000,'Raisins',40695,'IS:23',NULL,NULL,NULL,NULL),(2202,48438,15007860,NULL,11,NULL,NULL,NULL,1.00,'medium portion',40713,1.00,NULL,NULL,60.00,18.00000,'Carrots, young, raw',40714,'IS:23',NULL,NULL,NULL,NULL),(2203,48499,15007860,NULL,1,NULL,NULL,NULL,1.00,'sandwich portion',40733,1.00,NULL,NULL,50.00,51.50000,'Cheese, cottage, plain',40734,'IS:23',NULL,NULL,NULL,NULL),(2204,50654,15007861,NULL,20,NULL,NULL,NULL,2.00,'unit',40756,1.00,NULL,NULL,80.00,228.00000,'Tortilla, wheat, soft',40757,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2205,48571,15007861,NULL,5,NULL,NULL,NULL,1.00,'medium portion',40776,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',40777,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2206,49448,15007861,NULL,11,NULL,NULL,NULL,1.00,'portion',40797,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',40798,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2207,50641,15007861,NULL,11,NULL,NULL,NULL,1.00,'medium unit',40818,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',40819,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2208,48800,15007861,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',40839,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',40840,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2209,49516,15007861,NULL,6,NULL,NULL,NULL,1.00,'level tablespoon',40860,1.00,NULL,NULL,15.00,43.20000,'Mayonnaise, reduced fat',40861,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(2210,48476,15007861,NULL,23,NULL,NULL,NULL,1.00,'unit',40879,1.00,NULL,NULL,30.00,130.80000,'Cereal bars, with fruit and/or nuts, with chocolate, unfortified',40880,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2211,49411,15007863,NULL,22,NULL,NULL,NULL,1.00,'average portion',40903,1.00,NULL,NULL,420.00,445.20000,'Lasagne, vegetable, wholemeal, homemade',40904,'IS:23:Type:1:Dish:Order:1:How to cook:heat up',40902,NULL,NULL,NULL),(2212,48038,15007863,NULL,16,NULL,NULL,NULL,1.00,'medium portion',40924,1.00,NULL,NULL,90.00,23.40000,'Beans, green, boiled in unsalted water',40925,'IS:23:Type:1:Dish:Order:2:Cook until:cook al dente:Season/Mix:drain',40923,NULL,NULL,NULL),(2213,48054,15007863,NULL,16,NULL,NULL,NULL,1.00,'heaped tablespoon',40946,1.00,NULL,NULL,35.00,32.20000,'Beans, red kidney, canned in water, re-heated, drained',40947,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:How to cook:heat up:Season/Mix:drain',40945,NULL,NULL,NULL),(2214,48054,15007863,NULL,16,NULL,NULL,NULL,1.00,'heaped tablespoon',40967,1.00,NULL,NULL,35.00,32.20000,'Beans, red kidney, canned in water, re-heated, drained',40968,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash in cold water:How to cook:heat up:Season/Mix:drain',40966,NULL,NULL,NULL),(2215,48289,15007863,NULL,20,NULL,NULL,NULL,2.00,'slice',40987,1.00,NULL,NULL,40.00,139.20000,'Bread, garlic and herb, retail',40988,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2216,50798,15007863,NULL,1,NULL,NULL,NULL,1.00,'average pot',41008,1.00,NULL,NULL,125.00,132.50000,'Yogurt, whole milk, twin pot, thick and creamy with fruit',41009,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2217,48340,15009125,NULL,8,NULL,NULL,NULL,2.00,'bisk',41030,1.00,NULL,NULL,40.00,132.80000,'Breakfast cereal, wheat biscuits, Weetabix type, fortified',41031,'IS:23',NULL,NULL,NULL,NULL),(2218,50537,15009125,NULL,9,NULL,NULL,NULL,1.00,'average portion',41051,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',41052,'IS:23',NULL,NULL,NULL,NULL),(2219,49216,15009125,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',41072,1.00,NULL,NULL,17.00,48.96000,'Honey',41073,'IS:23',NULL,NULL,NULL,NULL),(2220,47998,15009125,NULL,9,NULL,NULL,NULL,1.00,'medium unit',41092,1.00,NULL,NULL,100.00,51.00000,'Bananas, raw, flesh only, weighed with skin',41093,'IS:23',NULL,NULL,NULL,NULL),(2221,49561,15009125,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',41113,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',41114,'IS:23',NULL,NULL,NULL,NULL),(2222,48980,15009127,NULL,22,NULL,NULL,NULL,1.00,'portion',41136,1.00,NULL,NULL,120.00,284.40000,'Eggs, chicken, scrambled, with semi-skimmed milk',41137,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2223,48309,15009127,NULL,20,NULL,NULL,NULL,2.00,'medium slice',41157,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',41158,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2224,50300,15009127,NULL,11,NULL,NULL,NULL,1.50,'portion',41178,1.00,NULL,NULL,30.00,5.40000,'Rocket, raw',41179,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2225,50637,15009127,NULL,11,NULL,NULL,NULL,1.00,'unit',41199,1.00,NULL,NULL,15.00,3.30000,'Tomatoes, cherry, raw',41200,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2226,50787,15009127,NULL,1,NULL,NULL,NULL,1.00,'average pot',41220,1.00,NULL,NULL,125.00,97.50000,'Yogurt, low fat, fruit',41221,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2227,47929,15009127,NULL,9,NULL,NULL,NULL,1.00,'medium eating',41241,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',41242,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2228,48007,5,NULL,11,NULL,'48007_447.76 50743_223.88 48761_150.00 49975_150.00 21562_150.00 50268_150.00 49783_150.00 48271_156.72 693_223.88',NULL,NULL,'tablespoon',41263,1.00,NULL,NULL,447.76,120.00000,'Barley, pearl, boiled',41264,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2229,50333,5,NULL,15,NULL,NULL,NULL,1.00,'average steak',41284,1.00,NULL,NULL,100.00,232.00000,'Salmon, farmed, flesh only, baked',41285,'IS:23:Type:1:Dish:Order:2:Cook until:cook through:Season/Mix:season with grind of salt & pepper',41283,NULL,NULL,NULL),(2230,50502,5,NULL,11,NULL,NULL,NULL,1.00,'serving',41306,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',41307,'IS:23:Type:1:Dish:Order:3:Season/Mix:drain',41305,NULL,NULL,NULL),(2231,48027,5,NULL,16,NULL,NULL,NULL,1.00,'portion',41326,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',41327,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2232,49678,5,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',41347,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',41348,'IS:23:Type:1:Dish:Order:5:Initial Prep:pour over',41346,NULL,NULL,NULL),(2233,49422,5,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,6.00,0.42000,'Lemon juice, fresh',41367,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(2234,50786,5,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',41385,1.00,NULL,NULL,45.00,59.85000,'Yogurt, Greek style, plain',41386,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2235,48761,6,NULL,22,NULL,'48007_447.76 50743_223.88 48761_150.00 49975_150.00 21562_150.00 50268_150.00 49783_150.00 48271_156.72 693_223.88',NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,364.00000,'Couscous, plain, raw',41407,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2236,50333,6,NULL,15,NULL,NULL,NULL,1.00,'average steak',41427,1.00,NULL,NULL,100.00,232.00000,'Salmon, farmed, flesh only, baked',41428,'IS:23:Type:1:Dish:Order:2:Cook until:cook through:Season/Mix:season with grind of salt & pepper',41283,NULL,NULL,NULL),(2237,50502,6,NULL,11,NULL,NULL,NULL,1.00,'serving',41448,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',41449,'IS:23:Type:1:Dish:Order:3:Season/Mix:drain',41305,NULL,NULL,NULL),(2238,48027,6,NULL,16,NULL,NULL,NULL,1.00,'portion',41468,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',41469,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2239,49678,6,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',41488,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',41489,'IS:23:Type:1:Dish:Order:5:Initial Prep:pour over',41346,NULL,NULL,NULL),(2240,49422,6,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,6.00,0.42000,'Lemon juice, fresh',41508,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(2241,50786,6,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',41526,1.00,NULL,NULL,45.00,59.85000,'Yogurt, Greek style, plain',41527,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2242,21562,7,NULL,12,NULL,'48007_447.76 50743_223.88 48761_150.00 49975_150.00 21562_150.00 50268_150.00 49783_150.00 48271_156.72 693_223.88',NULL,NULL,'cucharada sopera rasa',NULL,1.00,NULL,NULL,150.00,305.08000,'Quinoa, raw',41548,'IS:9:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2243,50333,7,NULL,15,NULL,NULL,NULL,1.00,'average steak',41568,1.00,NULL,NULL,100.00,232.00000,'Salmon, farmed, flesh only, baked',41569,'IS:23:Type:1:Dish:Order:2:Cook until:cook through:Season/Mix:season with grind of salt & pepper',41283,NULL,NULL,NULL),(2244,50502,7,NULL,11,NULL,NULL,NULL,1.00,'serving',41589,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',41590,'IS:23:Type:1:Dish:Order:3:Season/Mix:drain',41305,NULL,NULL,NULL),(2245,48027,7,NULL,16,NULL,NULL,NULL,1.00,'portion',41609,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',41610,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2246,49678,7,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',41629,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',41630,'IS:23:Type:1:Dish:Order:5:Initial Prep:pour over',41346,NULL,NULL,NULL),(2247,49422,7,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,6.00,0.42000,'Lemon juice, fresh',41649,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(2248,50786,7,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',41667,1.00,NULL,NULL,45.00,59.85000,'Yogurt, Greek style, plain',41668,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2249,50268,8,NULL,20,NULL,'48007_447.76 50743_223.88 48761_150.00 49975_150.00 21562_150.00 50268_150.00 49783_150.00 48271_156.72 693_223.88',NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,351.00000,'Rice, white, basmati, raw',41689,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2250,50333,8,NULL,15,NULL,NULL,NULL,1.00,'average steak',41709,1.00,NULL,NULL,100.00,232.00000,'Salmon, farmed, flesh only, baked',41710,'IS:23:Type:1:Dish:Order:2:Cook until:cook through:Season/Mix:season with grind of salt & pepper',41283,NULL,NULL,NULL),(2251,50502,8,NULL,11,NULL,NULL,NULL,1.00,'serving',41730,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',41731,'IS:23:Type:1:Dish:Order:3:Season/Mix:drain',41305,NULL,NULL,NULL),(2252,48027,8,NULL,16,NULL,NULL,NULL,1.00,'portion',41750,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',41751,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2253,49678,8,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',41770,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',41771,'IS:23:Type:1:Dish:Order:5:Initial Prep:pour over',41346,NULL,NULL,NULL),(2254,49422,8,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,6.00,0.42000,'Lemon juice, fresh',41790,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(2255,50786,8,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',41808,1.00,NULL,NULL,45.00,59.85000,'Yogurt, Greek style, plain',41809,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2256,49783,15009129,NULL,20,NULL,'48007_447.76 50743_223.88 48761_150.00 49975_150.00 21562_150.00 50268_150.00 49783_150.00 48271_156.72 693_223.88',NULL,1.00,'small portion',41832,1.00,NULL,NULL,150.00,238.50000,'Pasta, plain, fresh, boiled',41833,'IS:23:Type:1:Dish:Order:1:Cook until:cook al dente:Season/Mix:drain',41831,NULL,NULL,NULL),(2257,50333,15009129,NULL,15,NULL,NULL,NULL,1.00,'average steak',41852,1.00,NULL,NULL,100.00,232.00000,'Salmon, farmed, flesh only, baked',41853,'IS:23:Type:1:Dish:Order:2:Cook until:cook through:Season/Mix:season with grind of salt & pepper',41283,NULL,NULL,NULL),(2258,50502,15009129,NULL,11,NULL,NULL,NULL,1.00,'serving',41873,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',41874,'IS:23:Type:1:Dish:Order:3:Season/Mix:drain',41305,NULL,NULL,NULL),(2259,48027,15009129,NULL,16,NULL,NULL,NULL,1.00,'portion',41893,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',41894,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2260,49678,15009129,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',41913,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',41914,'IS:23:Type:1:Dish:Order:5:Initial Prep:pour over',41346,NULL,NULL,NULL),(2261,49422,15009129,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,6.00,0.42000,'Lemon juice, fresh',41933,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(2262,50786,15009129,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',41951,1.00,NULL,NULL,45.00,59.85000,'Yogurt, Greek style, plain',41952,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2263,50093,15008242,NULL,21,NULL,NULL,NULL,1.00,'medium portion',41973,1.00,NULL,NULL,160.00,134.40000,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk',41974,'IS:23',NULL,NULL,NULL,NULL),(2264,50221,15008242,NULL,9,NULL,NULL,NULL,1.00,'portion',41994,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',41995,'IS:23',NULL,NULL,NULL,NULL),(2265,48262,15008242,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,16.00000,'Blueberries',42014,'IS:23',NULL,NULL,NULL,NULL),(2266,48704,15008242,NULL,14,NULL,NULL,NULL,1.00,'mug',42034,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',42035,'IS:23',NULL,NULL,NULL,NULL),(2267,49667,15008243,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,145.25000,'Nuts, mixed',42056,'IS:23',NULL,NULL,NULL,NULL),(2268,50494,15008244,NULL,6,NULL,NULL,NULL,1.00,'medium portion',42077,1.00,NULL,NULL,220.00,121.00000,'Soup, vegetable, homemade',42078,'IS:23:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(2269,48309,15008244,NULL,20,NULL,NULL,NULL,2.00,'medium slice',42097,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',42098,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2270,49226,15008244,NULL,16,NULL,NULL,NULL,1.00,'portion',42118,1.00,NULL,NULL,60.00,184.20000,'Houmous',42119,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2271,48435,15008244,NULL,11,NULL,NULL,NULL,1.00,'medium portion',42137,1.00,NULL,NULL,60.00,20.40000,'Carrots, old, raw',42138,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2272,48800,15008244,NULL,11,NULL,NULL,NULL,1.00,'portion',42158,1.00,NULL,NULL,23.00,3.22000,'Cucumber, raw, flesh and skin',42159,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2273,49868,15008244,NULL,11,NULL,NULL,NULL,3.00,'sliced ring',42179,1.00,NULL,NULL,30.00,6.30000,'Pepper, capsicum, red, raw',42180,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2274,50787,15008244,NULL,1,NULL,NULL,NULL,1.00,'average pot',42200,1.00,NULL,NULL,125.00,97.50000,'Yogurt, low fat, fruit',42201,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2275,47997,15008245,NULL,9,NULL,NULL,NULL,1.00,'medium unit',42222,1.00,NULL,NULL,100.00,81.00000,'Bananas, flesh only',42223,'IS:23',NULL,NULL,NULL,NULL),(2276,48475,15008245,NULL,23,NULL,NULL,NULL,1.00,'unit',42243,1.00,NULL,NULL,30.00,106.20000,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified',42244,'IS:23',NULL,NULL,NULL,NULL),(2277,49032,15008246,NULL,22,NULL,NULL,NULL,1.00,'unit',42267,1.00,NULL,NULL,100.00,245.00000,'Fishcakes, salmon, coated in breadcrumbs, baked',42268,'IS:23:Type:1:Dish:Order:1:Cook until:cook through',42266,NULL,NULL,NULL),(2278,50319,15008246,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,19.50000,'Salad, green',42288,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2279,48721,15008246,NULL,22,NULL,NULL,NULL,1.00,'tablespoon',42307,1.00,NULL,NULL,45.00,49.50000,'Coleslaw, with reduced calorie dressing, retail',42308,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2280,49600,15008246,NULL,18,NULL,NULL,NULL,1.00,'portion',42325,1.00,NULL,NULL,60.00,85.80000,'Mousse, fruit',42326,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2281,48328,15008918,NULL,8,NULL,NULL,NULL,1.00,'medium portion',42346,1.00,NULL,NULL,30.00,110.40000,'Breakfast cereal, multigrain hoops, fortified',42347,'IS:23',NULL,NULL,NULL,NULL),(2282,49561,15008918,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',42360,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',42361,'IS:23',NULL,NULL,NULL,NULL),(2283,47997,15008918,NULL,9,NULL,NULL,NULL,1.00,'large unit',42381,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',42382,'IS:23',NULL,NULL,NULL,NULL),(2284,48769,15008918,NULL,14,NULL,NULL,NULL,1.00,'average glass',42402,1.00,NULL,NULL,160.00,72.00000,'Cranberry fruit juice drink',42403,'IS:23',NULL,NULL,NULL,NULL),(2285,48704,15008919,NULL,14,NULL,NULL,NULL,1.00,'mug',42418,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',42419,'IS:23',NULL,NULL,NULL,NULL),(2286,48928,15008919,NULL,9,NULL,NULL,NULL,4.00,'unit',42439,1.00,NULL,NULL,100.00,124.00000,'Dates, raw, flesh and skin',42440,'IS:23',NULL,NULL,NULL,NULL),(2287,48631,15008920,NULL,22,NULL,NULL,NULL,1.00,'portion',42460,1.00,NULL,NULL,220.00,264.00000,'Chilli con carne, homemade',42461,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2288,50561,15008920,NULL,11,NULL,NULL,NULL,1.00,'medium unit',42480,1.00,NULL,NULL,65.00,74.75000,'Sweet potato, baked',42481,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2289,50319,15008920,NULL,22,NULL,NULL,NULL,1.00,'tub',42500,1.00,NULL,NULL,250.00,32.50000,'Salad, green',42501,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2290,49868,15008920,NULL,11,NULL,NULL,NULL,0.50,'medium unit',42520,1.00,NULL,NULL,80.00,16.80000,'Pepper, capsicum, red, raw',42521,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2291,50785,15008920,NULL,1,NULL,NULL,NULL,1.00,'average pot',42541,1.00,NULL,NULL,125.00,171.25000,'Yogurt, Greek style, fruit',42542,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2292,49905,15008922,NULL,22,NULL,NULL,NULL,1.00,'single portion',42565,1.00,NULL,NULL,320.00,396.80000,'Pie, fish, white fish, retail, baked',42566,'IS:23:Type:1:Dish:Order:1:Cook until:cook through',42564,NULL,NULL,NULL),(2293,48346,15008922,NULL,11,NULL,NULL,NULL,1.00,'small portion',42587,1.00,NULL,NULL,60.00,16.80000,'Broccoli, green, boiled in salted water',42588,'IS:23:Type:1:Dish:Order:2:Season/Mix:drain',42586,NULL,NULL,NULL),(2294,49850,15008922,NULL,16,NULL,NULL,NULL,1.00,'medium portion',42609,1.00,NULL,NULL,70.00,49.00000,'Peas, frozen, boiled in unsalted water',42610,'IS:23:Type:1:Dish:Order:3:Season/Mix:drain',42608,NULL,NULL,NULL),(2295,50786,15010331,NULL,1,NULL,NULL,NULL,1.25,'average pot',42631,1.00,NULL,NULL,156.25,207.81250,'Yogurt, Greek style, plain',42632,'IS:23',NULL,NULL,NULL,NULL),(2296,3494,15010331,NULL,8,NULL,NULL,NULL,1.00,'cup (1 NLEA serving)',42652,0.50,NULL,NULL,51.00,210.12000,'Cereals ready-to-eat, QUAKER, QUAKER 100% Natural Granola with Oats, Wheat, Honey, and Raisins',42653,'IS:0',NULL,NULL,NULL,NULL),(2297,50221,15010331,NULL,9,NULL,NULL,NULL,1.00,'portion',42673,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',42674,'IS:23',NULL,NULL,NULL,NULL),(2298,50537,15010331,NULL,9,NULL,NULL,NULL,1.00,'average portion',42693,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',42694,'IS:23',NULL,NULL,NULL,NULL),(2299,49216,15010331,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',42714,1.00,NULL,NULL,17.00,48.96000,'Honey',42715,'IS:23',NULL,NULL,NULL,NULL),(2300,48500,15010332,NULL,1,NULL,NULL,NULL,1.00,'small pot',42735,1.00,NULL,NULL,112.00,76.16000,'Cheese, cottage, plain, reduced fat',42736,'IS:23',NULL,NULL,NULL,NULL),(2301,48474,15010332,NULL,11,NULL,NULL,NULL,5.00,'stick',42756,1.00,NULL,NULL,150.00,10.50000,'Celery, raw',42757,'IS:23',NULL,NULL,NULL,NULL),(2302,50723,15010333,NULL,11,NULL,NULL,NULL,1.00,'serving',42779,1.00,NULL,NULL,90.00,37.80000,'Vegetables, mixed, frozen, boiled in unsalted water',42780,'IS:23:Type:1:Dish:Order:1:Cook until:cook al dente:Season/Mix:drain',42778,NULL,NULL,NULL),(2303,50159,15010333,NULL,15,NULL,NULL,NULL,7.00,'unit',42799,1.00,NULL,NULL,56.00,38.08000,'Prawns, king, purchased cooked',42800,'IS:23:Type:1:Dish:Order:2:How to cook:stir fry',42798,NULL,NULL,NULL),(2304,50495,15010333,NULL,6,NULL,NULL,NULL,1.00,'teaspoon',42821,1.00,NULL,NULL,5.00,3.95000,'Soy sauce, light and dark varieties',42822,'IS:23:Type:1:Dish:Order:3:Initial Prep:pour over',42820,NULL,NULL,NULL),(2305,50502,15010333,NULL,11,NULL,NULL,NULL,1.00,'tablespoon',42842,1.00,NULL,NULL,40.00,8.40000,'Spinach, frozen, boiled in unsalted water',42843,'IS:23:Type:1:Dish:Order:4:How to cook:stir fry',42841,NULL,NULL,NULL),(2306,49646,15010333,NULL,20,NULL,NULL,NULL,1.00,'serving',42862,1.00,NULL,NULL,280.00,361.20000,'Noodles, egg, fine, dried, boiled in unsalted water',42863,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2307,48704,15010333,NULL,14,NULL,NULL,NULL,1.00,'mug',42883,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',42884,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2308,48476,15010333,NULL,23,NULL,NULL,NULL,1.00,'unit',42904,1.00,NULL,NULL,30.00,130.80000,'Cereal bars, with fruit and/or nuts, with chocolate, unfortified',42905,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2309,48842,15010335,NULL,22,NULL,NULL,NULL,1.00,'medium portion',42926,1.00,NULL,NULL,260.00,387.40000,'Curry, chicken, average, retail, reheated',42927,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2310,50319,15010335,NULL,22,NULL,NULL,NULL,1.00,'tub',42938,1.00,NULL,NULL,250.00,32.50000,'Salad, green',42939,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2311,50250,15010335,NULL,20,NULL,NULL,NULL,1.00,'small portion',42958,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',42959,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2312,49599,15010335,NULL,18,NULL,NULL,NULL,1.00,'portion',42979,1.00,NULL,NULL,60.00,73.80000,'Mousse, chocolate, low fat',42980,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2313,48309,15013637,NULL,20,NULL,NULL,NULL,2.00,'medium slice',42999,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',43000,'IS:23',NULL,NULL,NULL,NULL),(2314,49008,15013637,NULL,4,NULL,NULL,NULL,2.00,'medium spread',43020,1.00,NULL,NULL,14.00,75.18000,'Fat spread, reduced fat (41-62%), not polyunsaturated, with olive oil',43021,'IS:23',NULL,NULL,NULL,NULL),(2315,49216,15013637,NULL,19,NULL,NULL,NULL,2.00,'heaped teaspoon',43040,1.00,NULL,NULL,34.00,97.92000,'Honey',43041,'IS:23',NULL,NULL,NULL,NULL),(2316,50786,15013637,NULL,1,NULL,NULL,NULL,1.00,'average pot',43060,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',43061,'IS:23',NULL,NULL,NULL,NULL),(2317,50221,15013637,NULL,9,NULL,NULL,NULL,1.00,'portion',43081,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',43082,'IS:23',NULL,NULL,NULL,NULL),(2318,47997,15013637,NULL,9,NULL,NULL,NULL,5.00,'slice',43101,1.00,NULL,NULL,25.00,20.25000,'Bananas, flesh only',43102,'IS:23',NULL,NULL,NULL,NULL),(2319,49868,15013638,NULL,11,NULL,NULL,NULL,1.00,'medium unit',43123,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',43124,'IS:23',NULL,NULL,NULL,NULL),(2320,49151,15013638,NULL,6,NULL,NULL,NULL,3.00,'heaped teaspoon',43144,1.00,NULL,NULL,45.00,57.60000,'Guacamole, homemade',43145,'IS:23',NULL,NULL,NULL,NULL),(2321,48294,15013639,NULL,20,NULL,NULL,NULL,1.00,'small portion',43167,1.00,NULL,NULL,75.00,191.25000,'Bread, pitta, white',43168,'IS:23:Type:1:Dish:Order:1:How to cook:heat up',43166,NULL,NULL,NULL),(2322,49226,15013639,NULL,16,NULL,NULL,NULL,1.00,'portion',43187,1.00,NULL,NULL,60.00,184.20000,'Houmous',43188,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2323,50568,15013639,NULL,11,NULL,NULL,NULL,1.00,'average portion',43207,1.00,NULL,NULL,85.00,20.40000,'Sweetcorn, baby, fresh and frozen, boiled in unsalted water',43208,'IS:23:Type:1:Dish:Order:3:Cook until:cook al dente:Season/Mix:drain',43206,NULL,NULL,NULL),(2324,50319,15013639,NULL,22,NULL,NULL,NULL,1.00,'tub',43225,1.00,NULL,NULL,250.00,32.50000,'Salad, green',43226,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2325,50208,15013639,NULL,11,NULL,NULL,NULL,1.00,'serving',43246,1.00,NULL,NULL,85.00,62.05000,'Quorn, pieces, as purchased',43247,'IS:23:Type:1:Dish:Order:5:Initial Prep:remove from packaging:How to cook:follow instructions on packaging:Season/Mix:season with grind of salt & pepper',43245,NULL,NULL,NULL),(2326,7874,15013640,NULL,23,NULL,NULL,NULL,3.00,'unit',43267,1.00,NULL,NULL,27.00,103.95000,'Snacks, rice cakes, brown rice, corn',43268,'IS:0',NULL,NULL,NULL,NULL),(2327,49829,15013640,NULL,12,NULL,NULL,NULL,1.00,'portion pack',43286,1.00,NULL,NULL,25.00,151.75000,'Peanut butter, smooth',43287,'IS:23',NULL,NULL,NULL,NULL),(2328,50631,15013641,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,469.80000,'Tofu, soya bean, steamed, fried',43310,'IS:23:Type:1:Dish:Order:1:Initial Prep:cook until charred season with drizzle of olive oil',43309,NULL,NULL,NULL),(2329,49649,15013641,NULL,20,NULL,NULL,NULL,1.00,'serving',43328,1.00,NULL,NULL,280.00,400.40000,'Noodles, egg, thick, dried, boiled in unsalted water',43329,'IS:23:Type:1:Dish:Order:2:How to cook:cook al dente drain',43327,NULL,NULL,NULL),(2330,48802,15013641,NULL,11,NULL,NULL,NULL,1.00,'serving',43350,1.00,NULL,NULL,90.00,21.60000,'Curly kale, boiled in unsalted water',43351,'IS:23:Type:1:Dish:Order:3:How to cook:cook al dente drain',43349,NULL,NULL,NULL),(2331,50724,15013641,NULL,11,NULL,NULL,NULL,1.00,'portion',43370,1.00,NULL,NULL,340.00,217.60000,'Vegetables, mixed, stir-fry type, frozen, fried in rapeseed oil',43371,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2332,48928,15013641,NULL,9,NULL,NULL,NULL,5.00,'unit',43388,1.00,NULL,NULL,125.00,155.00000,'Dates, raw, flesh and skin',43389,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2333,49749,15009555,NULL,18,NULL,NULL,NULL,1.00,'medium portion',43408,1.00,NULL,NULL,110.00,257.40000,'Pancakes, sweet, made with semi skimmed milk, homemade',43409,'IS:23',NULL,NULL,NULL,NULL),(2334,48253,15009555,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,28.00000,'Blackberry and apple, stewed without sugar',43429,'IS:23',NULL,NULL,NULL,NULL),(2335,49715,15009555,NULL,9,NULL,NULL,NULL,1.50,'unit',43448,1.00,NULL,NULL,75.00,24.75000,'Orange juice, freshly squeezed',43449,'IS:23',NULL,NULL,NULL,NULL),(2336,50789,15009555,NULL,1,NULL,NULL,NULL,1.00,'large pot',43468,1.00,NULL,NULL,150.00,85.50000,'Yogurt, low fat, plain',43469,'IS:23',NULL,NULL,NULL,NULL),(2337,48286,15009556,NULL,20,NULL,NULL,NULL,1.00,'medium slice',43489,1.00,NULL,NULL,36.00,74.52000,'Bread, brown, average',43490,'IS:23',NULL,NULL,NULL,NULL),(2338,50782,15009556,NULL,6,NULL,NULL,NULL,1.00,'thick scraping',43510,1.00,NULL,NULL,4.00,7.20000,'Yeast extract',43511,'IS:23',NULL,NULL,NULL,NULL),(2339,48474,15009556,NULL,11,NULL,NULL,NULL,3.00,'stick',43530,1.00,NULL,NULL,90.00,6.30000,'Celery, raw',43531,'IS:23',NULL,NULL,NULL,NULL),(2340,50481,15009557,NULL,6,NULL,NULL,NULL,1.00,'large can',43552,1.00,NULL,NULL,405.00,186.30000,'Soup, lentil, canned',43553,'IS:23:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(2341,50360,15009557,NULL,22,NULL,NULL,NULL,1.00,'portion',43569,1.00,NULL,NULL,180.00,293.40000,'Sandwich, white bread, ham salad',43570,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2342,47995,15009557,NULL,18,NULL,NULL,NULL,1.00,'slice',43590,1.00,NULL,NULL,85.00,281.35000,'Banana bread, homemade',43591,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2343,48498,15009558,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',43608,1.00,NULL,NULL,30.00,124.80000,'Cheese, Cheddar, English',43609,'IS:23',NULL,NULL,NULL,NULL),(2344,48771,15009558,NULL,23,NULL,NULL,NULL,2.00,'unit',43629,1.00,NULL,NULL,14.00,62.30000,'Cream crackers',43630,'IS:23',NULL,NULL,NULL,NULL),(2345,48476,15009558,NULL,23,NULL,NULL,NULL,1.00,'unit',43650,1.00,NULL,NULL,30.00,130.80000,'Cereal bars, with fruit and/or nuts, with chocolate, unfortified',43651,'IS:23',NULL,NULL,NULL,NULL),(2346,48085,15009559,NULL,13,NULL,NULL,NULL,1.00,'medium portion',43674,1.00,NULL,NULL,144.00,264.96000,'Beef, fillet steak, fried in corn oil, lean',43675,'IS:23:Type:1:Dish:Order:1:Initial Prep:cook to preference season with grind of salt & pepper',43673,NULL,NULL,NULL),(2347,50132,15009559,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,211.20000,'Potato wedges, retail, cooked',43693,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2348,48347,15009559,NULL,11,NULL,NULL,NULL,1.00,'medium portion',43713,1.00,NULL,NULL,85.00,23.80000,'Broccoli, green, boiled in unsalted water',43714,'IS:23:Type:1:Dish:Order:3:How to cook:cook al dente drain',43712,NULL,NULL,NULL),(2349,49853,15009559,NULL,16,NULL,NULL,NULL,1.00,'medium portion',43735,1.00,NULL,NULL,70.00,18.20000,'Peas, mange-tout, boiled in unsalted water',43736,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',43734,NULL,NULL,NULL),(2350,49631,15009559,NULL,11,NULL,NULL,NULL,1.00,'average serving',43757,1.00,NULL,NULL,56.00,5.04000,'Mushrooms, white, stewed in unsalted water',43758,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain',43756,NULL,NULL,NULL),(2351,48787,15009559,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,162.00000,'Creme fraiche, half fat',43779,'IS:23:Type:1:Dish:Order:6:Initial Prep:add to pan',43778,NULL,NULL,NULL),(2352,50530,15009559,NULL,6,NULL,NULL,NULL,1.00,'Knorr unit',43799,1.00,NULL,NULL,9.00,NULL,'Stock cubes, beef',43800,'IS:23:Type:1:Dish:Order:7:Initial Prep:add to pan',43798,NULL,NULL,NULL),(2353,50537,15009559,NULL,9,NULL,NULL,NULL,1.00,'average portion',43813,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',43814,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2354,50184,15009559,NULL,18,NULL,NULL,NULL,1.00,'portion',43834,1.00,NULL,NULL,200.00,254.00000,'Pudding, rice, homemade, with semi-skimmed milk',43835,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2355,48328,15012985,NULL,8,NULL,NULL,NULL,1.00,'medium portion',43856,1.00,NULL,NULL,30.00,110.40000,'Breakfast cereal, multigrain hoops, fortified',43857,'IS:23',NULL,NULL,NULL,NULL),(2356,49561,15012985,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',43870,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',43871,'IS:23',NULL,NULL,NULL,NULL),(2357,48262,15012985,NULL,9,NULL,NULL,NULL,50.00,'unit',43891,1.00,NULL,NULL,100.00,40.00000,'Blueberries',43892,'IS:23',NULL,NULL,NULL,NULL),(2358,47929,15012986,NULL,9,NULL,NULL,NULL,1.00,'small unit',43913,1.00,NULL,NULL,67.00,34.17000,'Apples, eating, raw, flesh and skin',43914,'IS:23',NULL,NULL,NULL,NULL),(2359,50786,15012986,NULL,1,NULL,NULL,NULL,1.00,'average pot',43934,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',43935,'IS:23',NULL,NULL,NULL,NULL),(2360,49216,15012986,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',43955,1.00,NULL,NULL,17.00,48.96000,'Honey',43956,'IS:23',NULL,NULL,NULL,NULL),(2361,49829,15012986,NULL,12,NULL,NULL,NULL,1.00,'portion pack',43975,1.00,NULL,NULL,25.00,151.75000,'Peanut butter, smooth',43976,'IS:23',NULL,NULL,NULL,NULL),(2362,47988,15012987,NULL,18,NULL,NULL,NULL,1.00,'portion',43998,1.00,NULL,NULL,70.00,191.10000,'Bagels, plain',43999,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2363,48490,15012987,NULL,1,NULL,NULL,NULL,1.00,'portion',44009,1.00,NULL,NULL,30.00,46.20000,'Cheese spread, plain, reduced fat',44010,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2364,50319,15012987,NULL,22,NULL,NULL,NULL,1.00,'tub',44029,1.00,NULL,NULL,250.00,32.50000,'Salad, green',44030,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2365,50339,15012987,NULL,15,NULL,NULL,NULL,1.00,'portion',44049,1.00,NULL,NULL,100.00,138.00000,'Salmon, pink, canned in brine, drained',44050,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2366,49714,15012988,NULL,9,NULL,NULL,NULL,1.00,'average glass',44071,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',44072,'IS:23',NULL,NULL,NULL,NULL),(2367,48475,15012988,NULL,23,NULL,NULL,NULL,1.00,'unit',44092,1.00,NULL,NULL,30.00,106.20000,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified',44093,'IS:23',NULL,NULL,NULL,NULL),(2368,48693,15012989,NULL,15,NULL,NULL,NULL,1.00,'large fillet',44116,1.00,NULL,NULL,175.00,131.25000,'Cod, flesh only, raw',44117,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:poach:Cook until:cook through:Season/Mix:season with grind of salt & pepper',44115,NULL,NULL,NULL),(2369,50561,15012989,NULL,11,NULL,NULL,NULL,1.00,'medium unit',44138,1.00,NULL,NULL,65.00,74.75000,'Sweet potato, baked',44139,'IS:23:Type:1:Dish:Order:2:Initial Prep:skin on:Cut:whole:Cook until:cook until soft',44137,NULL,NULL,NULL),(2370,48758,15012989,NULL,11,NULL,NULL,NULL,1.00,'medium unit',44159,1.00,NULL,NULL,100.00,18.00000,'Courgette, raw',44160,'IS:23:Type:1:Dish:Order:3:Initial Prep:skin on:Cut:cut into slices:How to cook:steam:Cook until:cook until soft',44158,NULL,NULL,NULL),(2371,48433,15012989,NULL,11,NULL,NULL,NULL,1.00,'medium portion',44179,1.00,NULL,NULL,60.00,17.40000,'Carrots, old, boiled in unsalted water',44180,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',44178,NULL,NULL,NULL),(2372,49135,15012989,NULL,9,NULL,NULL,NULL,1.00,'small bunch',44200,1.00,NULL,NULL,100.00,65.00000,'Grapes, average',44201,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2373,49600,15012989,NULL,18,NULL,NULL,NULL,1.00,'portion',44221,1.00,NULL,NULL,60.00,85.80000,'Mousse, fruit',44222,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2374,48988,15015325,NULL,1,NULL,NULL,NULL,2.00,'(size 2) unit',44242,1.00,NULL,NULL,122.00,181.78000,'Eggs, chicken, whole, poached',44243,'IS:23',NULL,NULL,NULL,NULL),(2375,47988,15015325,NULL,18,NULL,NULL,NULL,1.00,'portion',44263,1.00,NULL,NULL,70.00,191.10000,'Bagels, plain',44264,'IS:23',NULL,NULL,NULL,NULL),(2376,49008,15015325,NULL,4,NULL,NULL,NULL,1.00,'medium spread',44274,1.00,NULL,NULL,7.00,37.59000,'Fat spread, reduced fat (41-62%), not polyunsaturated, with olive oil',44275,'IS:23',NULL,NULL,NULL,NULL),(2377,50502,15015325,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,26.25000,'Spinach, frozen, boiled in unsalted water',44294,'IS:23',NULL,NULL,NULL,NULL),(2378,49715,15015325,NULL,9,NULL,NULL,NULL,1.50,'unit',44313,1.00,NULL,NULL,75.00,24.75000,'Orange juice, freshly squeezed',44314,'IS:23',NULL,NULL,NULL,NULL),(2379,47997,15015326,NULL,9,NULL,NULL,NULL,1.00,'large unit',44334,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',44335,'IS:23',NULL,NULL,NULL,NULL),(2380,50654,9,NULL,20,NULL,NULL,NULL,1.00,'unit',44357,1.00,NULL,NULL,40.00,114.00000,'Tortilla, wheat, soft',44358,'IS:23:Type:1:Dish:Order:1:Cook until:Heat through',44356,NULL,NULL,NULL),(2381,50390,9,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,35.00000,'Sauce, tomato based, homemade',44378,'IS:23:Type:1:Dish:Order:2:Initial Prep:heat and pour over',44377,NULL,NULL,NULL),(2382,48498,9,NULL,1,NULL,NULL,NULL,1.50,'grated tablespoon',44398,1.00,NULL,NULL,15.00,62.40000,'Cheese, Cheddar, English',44399,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2383,48054,9,NULL,16,NULL,NULL,NULL,2.00,'heaped tablespoon',44419,1.00,NULL,NULL,70.00,64.40000,'Beans, red kidney, canned in water, re-heated, drained',44420,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2384,48028,9,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,59.00000,'Beans, broad, whole, raw',44440,'IS:23:Type:1:Dish:Order:5:Initial Prep:boil in unsalted water',44439,NULL,NULL,NULL),(2385,48030,9,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',44460,1.00,NULL,NULL,60.00,61.80000,'Beans, butter, dried, boiled in unsalted water',44461,'IS:23:Type:1:Dish:Order:6:Cook until:cook until soft:Season/Mix:drain',44459,NULL,NULL,NULL),(2386,47990,9,NULL,16,NULL,'47990_20.00 49444_30.00 49859_40.00 48053_30.00 48055_30.00 48024_30.00 48051_30.00',NULL,NULL,'small portion',44479,1.00,NULL,NULL,20.00,81.00000,'Baked beans, canned in tomato sauce',44480,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2387,50319,9,NULL,22,NULL,NULL,NULL,1.00,'tub',44500,1.00,NULL,NULL,250.00,32.50000,'Salad, green',44501,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2388,47929,9,NULL,9,NULL,NULL,NULL,1.00,'medium eating',44520,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',44521,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2389,50654,10,NULL,20,NULL,NULL,NULL,1.00,'unit',44542,1.00,NULL,NULL,40.00,114.00000,'Tortilla, wheat, soft',44543,'IS:23:Type:1:Dish:Order:1:Cook until:Heat through',44356,NULL,NULL,NULL),(2390,50390,10,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,35.00000,'Sauce, tomato based, homemade',44562,'IS:23:Type:1:Dish:Order:2:Initial Prep:heat and pour over',44377,NULL,NULL,NULL),(2391,48498,10,NULL,1,NULL,NULL,NULL,1.50,'grated tablespoon',44582,1.00,NULL,NULL,15.00,62.40000,'Cheese, Cheddar, English',44583,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2392,48054,10,NULL,16,NULL,NULL,NULL,2.00,'heaped tablespoon',44603,1.00,NULL,NULL,70.00,64.40000,'Beans, red kidney, canned in water, re-heated, drained',44604,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2393,48028,10,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,59.00000,'Beans, broad, whole, raw',44623,'IS:23:Type:1:Dish:Order:5:Initial Prep:boil in unsalted water',44439,NULL,NULL,NULL),(2394,48030,10,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',44642,1.00,NULL,NULL,60.00,61.80000,'Beans, butter, dried, boiled in unsalted water',44643,'IS:23:Type:1:Dish:Order:6:Cook until:cook until soft:Season/Mix:drain',44459,NULL,NULL,NULL),(2395,49444,10,NULL,16,NULL,'47990_20.00 49444_30.00 49859_40.00 48053_30.00 48055_30.00 48024_30.00 48051_30.00',NULL,NULL,'tablespoon',44661,1.00,NULL,NULL,30.00,105.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',44662,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2396,50319,10,NULL,22,NULL,NULL,NULL,1.00,'tub',44679,1.00,NULL,NULL,250.00,32.50000,'Salad, green',44680,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2397,47929,10,NULL,9,NULL,NULL,NULL,1.00,'medium eating',44699,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',44700,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2398,50654,11,NULL,20,NULL,NULL,NULL,1.00,'unit',44721,1.00,NULL,NULL,40.00,114.00000,'Tortilla, wheat, soft',44722,'IS:23:Type:1:Dish:Order:1:Cook until:Heat through',44356,NULL,NULL,NULL),(2399,50390,11,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,35.00000,'Sauce, tomato based, homemade',44741,'IS:23:Type:1:Dish:Order:2:Initial Prep:heat and pour over',44377,NULL,NULL,NULL),(2400,48498,11,NULL,1,NULL,NULL,NULL,1.50,'grated tablespoon',44761,1.00,NULL,NULL,15.00,62.40000,'Cheese, Cheddar, English',44762,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2401,48054,11,NULL,16,NULL,NULL,NULL,2.00,'heaped tablespoon',44782,1.00,NULL,NULL,70.00,64.40000,'Beans, red kidney, canned in water, re-heated, drained',44783,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2402,48028,11,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,59.00000,'Beans, broad, whole, raw',44802,'IS:23:Type:1:Dish:Order:5:Initial Prep:boil in unsalted water',44439,NULL,NULL,NULL),(2403,48030,11,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',44821,1.00,NULL,NULL,60.00,61.80000,'Beans, butter, dried, boiled in unsalted water',44822,'IS:23:Type:1:Dish:Order:6:Cook until:cook until soft:Season/Mix:drain',44459,NULL,NULL,NULL),(2404,49859,11,NULL,16,NULL,'47990_20.00 49444_30.00 49859_40.00 48053_30.00 48055_30.00 48024_30.00 48051_30.00',NULL,NULL,'tablespoon',44840,1.00,NULL,NULL,40.00,126.00000,'Peas, split, dried, boiled in unsalted water',44841,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2405,50319,11,NULL,22,NULL,NULL,NULL,1.00,'tub',44859,1.00,NULL,NULL,250.00,32.50000,'Salad, green',44860,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2406,47929,11,NULL,9,NULL,NULL,NULL,1.00,'medium eating',44879,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',44880,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2407,50654,12,NULL,20,NULL,NULL,NULL,1.00,'unit',44901,1.00,NULL,NULL,40.00,114.00000,'Tortilla, wheat, soft',44902,'IS:23:Type:1:Dish:Order:1:Cook until:Heat through',44356,NULL,NULL,NULL),(2408,50390,12,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,35.00000,'Sauce, tomato based, homemade',44921,'IS:23:Type:1:Dish:Order:2:Initial Prep:heat and pour over',44377,NULL,NULL,NULL),(2409,48498,12,NULL,1,NULL,NULL,NULL,1.50,'grated tablespoon',44941,1.00,NULL,NULL,15.00,62.40000,'Cheese, Cheddar, English',44942,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2410,48054,12,NULL,16,NULL,NULL,NULL,2.00,'heaped tablespoon',44962,1.00,NULL,NULL,70.00,64.40000,'Beans, red kidney, canned in water, re-heated, drained',44963,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2411,48028,12,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,59.00000,'Beans, broad, whole, raw',44982,'IS:23:Type:1:Dish:Order:5:Initial Prep:boil in unsalted water',44439,NULL,NULL,NULL),(2412,48030,12,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',45001,1.00,NULL,NULL,60.00,61.80000,'Beans, butter, dried, boiled in unsalted water',45002,'IS:23:Type:1:Dish:Order:6:Cook until:cook until soft:Season/Mix:drain',44459,NULL,NULL,NULL),(2413,48055,12,NULL,16,NULL,'47990_20.00 49444_30.00 49859_40.00 48053_30.00 48055_30.00 48024_30.00 48051_30.00',NULL,NULL,'heaped tablespoon',45020,1.00,NULL,NULL,30.00,103.00000,'Beans, red kidney, dried, boiled in unsalted water',45021,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2414,50319,12,NULL,22,NULL,NULL,NULL,1.00,'tub',45040,1.00,NULL,NULL,250.00,32.50000,'Salad, green',45041,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2415,47929,12,NULL,9,NULL,NULL,NULL,1.00,'medium eating',45060,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',45061,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2416,50654,15015327,NULL,20,NULL,NULL,NULL,1.00,'unit',45083,1.00,NULL,NULL,40.00,114.00000,'Tortilla, wheat, soft',45084,'IS:23:Type:1:Dish:Order:1:Cook until:Heat through',44356,NULL,NULL,NULL),(2417,50390,15015327,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,35.00000,'Sauce, tomato based, homemade',45103,'IS:23:Type:1:Dish:Order:2:Initial Prep:heat and pour over',44377,NULL,NULL,NULL),(2418,48498,15015327,NULL,1,NULL,NULL,NULL,1.50,'grated tablespoon',45123,1.00,NULL,NULL,15.00,62.40000,'Cheese, Cheddar, English',45124,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2419,48054,15015327,NULL,16,NULL,NULL,NULL,2.00,'heaped tablespoon',45144,1.00,NULL,NULL,70.00,64.40000,'Beans, red kidney, canned in water, re-heated, drained',45145,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2420,48028,15015327,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,59.00000,'Beans, broad, whole, raw',45164,'IS:23:Type:1:Dish:Order:5:Initial Prep:boil in unsalted water',44439,NULL,NULL,NULL),(2421,48030,15015327,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',45183,1.00,NULL,NULL,60.00,61.80000,'Beans, butter, dried, boiled in unsalted water',45184,'IS:23:Type:1:Dish:Order:6:Cook until:cook until soft:Season/Mix:drain',44459,NULL,NULL,NULL),(2422,48024,15015327,NULL,16,NULL,'47990_20.00 49444_30.00 49859_40.00 48053_30.00 48055_30.00 48024_30.00 48051_30.00',NULL,1.00,'tablespoon',45203,1.00,NULL,NULL,30.00,34.80000,'Beans, blackeye, whole, dried, boiled in unsalted water',45204,'IS:23:Type:1:Dish:Order:7:Season/Mix:drain',45202,NULL,NULL,NULL),(2423,50319,15015327,NULL,22,NULL,NULL,NULL,1.00,'tub',45222,1.00,NULL,NULL,250.00,32.50000,'Salad, green',45223,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2424,47929,15015327,NULL,9,NULL,NULL,NULL,1.00,'medium eating',45242,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',45243,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2425,50798,15015328,NULL,1,NULL,NULL,NULL,1.00,'average pot',45264,1.00,NULL,NULL,125.00,132.50000,'Yogurt, whole milk, twin pot, thick and creamy with fruit',45265,'IS:23',NULL,NULL,NULL,NULL),(2426,50720,15015329,NULL,22,NULL,NULL,NULL,0.50,'portion',45287,1.00,NULL,NULL,170.00,108.80000,'Vegetable stir fry mix, fried in rapeseed oil',45288,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2427,50631,15015329,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,261.00000,'Tofu, soya bean, steamed, fried',45305,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2428,50255,15015329,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,333.00000,'Rice, brown, wholegrain, raw',45322,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2429,49135,15015329,NULL,9,NULL,NULL,NULL,1.00,'small bunch',45342,1.00,NULL,NULL,100.00,65.00000,'Grapes, average',45343,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2430,49561,15015329,NULL,1,NULL,NULL,NULL,1.00,'average glass',45363,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',45364,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2431,48337,15014125,NULL,8,NULL,NULL,NULL,2.00,'piece',45385,1.00,NULL,NULL,44.00,146.52000,'Breakfast cereal, shredded wheat type, unfortified',45386,'IS:23',NULL,NULL,NULL,NULL),(2432,49561,15014125,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',45406,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',45407,'IS:23',NULL,NULL,NULL,NULL),(2433,50216,15014125,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',45427,1.00,NULL,NULL,30.00,81.60000,'Raisins',45428,'IS:23',NULL,NULL,NULL,NULL),(2434,49131,15014125,NULL,14,NULL,NULL,NULL,1.00,'average glass',45446,1.00,NULL,NULL,160.00,52.80000,'Grapefruit juice, unsweetened',45447,'IS:23',NULL,NULL,NULL,NULL),(2435,50793,15014126,NULL,1,NULL,NULL,NULL,1.00,'average pot',45468,1.00,NULL,NULL,125.00,67.50000,'Yogurt, virtually fat free/diet, plain',45469,'IS:23',NULL,NULL,NULL,NULL),(2436,50328,15014127,NULL,22,NULL,NULL,NULL,1.00,'tub',45491,1.00,NULL,NULL,250.00,327.50000,'Salad, wholemeal pasta, with vegetables and mayonnaise',45492,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2437,48054,15014127,NULL,16,NULL,NULL,NULL,2.00,'heaped tablespoon',45512,1.00,NULL,NULL,70.00,64.40000,'Beans, red kidney, canned in water, re-heated, drained',45513,'IS:23:Type:1:Dish:Order:2:Season/Mix:add',45511,NULL,NULL,NULL),(2438,49718,15014127,NULL,9,NULL,NULL,NULL,1.00,'small unit',45532,1.00,NULL,NULL,120.00,43.20000,'Oranges, flesh only',45533,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2439,47931,15014128,NULL,9,NULL,NULL,NULL,2.00,'unit',45554,1.00,NULL,NULL,16.00,30.08000,'Apricots, dried',45555,'IS:23',NULL,NULL,NULL,NULL),(2440,48981,15014128,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,67.00,34.84000,'Eggs, chicken, white, boiled',45573,'IS:23',NULL,NULL,NULL,NULL),(2441,4560,15014128,NULL,11,NULL,NULL,NULL,1.00,'cup',45593,1.00,NULL,NULL,155.00,187.55000,'Edamame, frozen, prepared',45594,'IS:0',NULL,NULL,NULL,NULL),(2442,50132,15014129,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,264.00000,'Potato wedges, retail, cooked',45616,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2443,48758,15014129,NULL,11,NULL,NULL,NULL,1.00,'medium unit',45636,1.00,NULL,NULL,100.00,18.00000,'Courgette, raw',45637,'IS:23:Type:1:Dish:Order:2:Initial Prep:skin on:Cut:peel into ribbons:How to cook:grill (lightly oiled)',45635,NULL,NULL,NULL),(2444,49703,15014129,NULL,11,NULL,NULL,NULL,1.00,'average serving',45656,1.00,NULL,NULL,40.00,17.20000,'Onions, baked',45657,'IS:23:Type:1:Dish:Order:3:Cut:cut into slices',45655,NULL,NULL,NULL),(2445,49868,15014129,NULL,11,NULL,NULL,NULL,0.50,'medium unit',45678,1.00,NULL,NULL,80.00,16.80000,'Pepper, capsicum, red, raw',45679,'IS:23:Type:1:Dish:Order:4:Initial Prep:chop',45677,NULL,NULL,NULL),(2446,81238,15014129,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,293.00000,'Rolls for hamburger/hotdog (buns), prepacked',45699,'IS:11:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2447,49226,15014129,NULL,16,NULL,NULL,NULL,1.00,'portion',45717,1.00,NULL,NULL,60.00,184.20000,'Houmous',45718,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(2448,48020,15014129,NULL,22,NULL,NULL,NULL,2.00,'portion',45737,1.00,NULL,NULL,112.00,216.16000,'Beanburger, soya, fried in rapeseed oil',45738,'IS:23:Type:1:Dish:Order:7:Initial Prep:cook through',45736,NULL,NULL,NULL),(2449,50184,15014129,NULL,18,NULL,NULL,NULL,1.00,'portion',45757,1.00,NULL,NULL,200.00,254.00000,'Pudding, rice, homemade, with semi-skimmed milk',45758,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2450,48669,15014129,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',45778,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',45779,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2451,49601,15015046,NULL,8,NULL,NULL,NULL,1.00,'medium portion',45798,1.00,NULL,NULL,50.00,178.50000,'Muesli, Swiss style, no added sugar or salt, unfortified',45799,'IS:23',NULL,NULL,NULL,NULL),(2452,50789,15015046,NULL,1,NULL,NULL,NULL,1.00,'average pot',45819,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',45820,'IS:23',NULL,NULL,NULL,NULL),(2453,47997,15015046,NULL,9,NULL,NULL,NULL,1.00,'small unit',45839,1.00,NULL,NULL,80.00,64.80000,'Bananas, flesh only',45840,'IS:23',NULL,NULL,NULL,NULL),(2454,47918,15015046,NULL,9,NULL,NULL,NULL,1.00,'average glass',45860,1.00,NULL,NULL,160.00,59.20000,'Apple juice, clear, ambient and chilled',45861,'IS:23',NULL,NULL,NULL,NULL),(2455,49135,15015047,NULL,9,NULL,NULL,NULL,1.00,'small bunch',45882,1.00,NULL,NULL,100.00,65.00000,'Grapes, average',45883,'IS:23',NULL,NULL,NULL,NULL),(2456,49696,15015048,NULL,22,NULL,NULL,NULL,1.00,'portion',45905,1.00,NULL,NULL,120.00,321.60000,'Omelette, cheese, homemade',45906,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2457,48757,15015048,NULL,11,NULL,NULL,NULL,1.00,'small portion',45926,1.00,NULL,NULL,60.00,37.80000,'Courgette, fried in rapeseed oil',45927,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2458,50500,15015048,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,8.00000,'Spinach, baby, raw',45947,'IS:23:Type:1:Dish:Order:3:How to cook:steam',45946,NULL,NULL,NULL),(2459,49630,15015048,NULL,11,NULL,NULL,NULL,1.00,'medium serving',45968,1.00,NULL,NULL,10.00,0.70000,'Mushrooms, white, raw',45969,'IS:23:Type:1:Dish:Order:4:Initial Prep:halved:How to cook:fry and add',45967,NULL,NULL,NULL),(2460,50319,15015048,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,13.00000,'Salad, green',45989,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2461,49837,15015049,NULL,9,NULL,NULL,NULL,1.00,'medium comice unit',46009,1.00,NULL,NULL,150.00,66.00000,'Pears, average, raw, flesh only',46010,'IS:23',NULL,NULL,NULL,NULL),(2462,49831,15015049,NULL,12,NULL,NULL,NULL,1.00,'medium bag',46030,1.00,NULL,NULL,50.00,295.00000,'Peanuts, dry roasted',46031,'IS:23',NULL,NULL,NULL,NULL),(2463,48448,13,NULL,22,NULL,NULL,NULL,1.00,'large portion',46053,1.00,NULL,NULL,360.00,172.80000,'Casserole, bean and root vegetable, homemade',46054,'IS:23:Type:1:Dish:Order:1:How to cook:heat up',46052,NULL,NULL,NULL),(2464,50255,13,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,333.00000,'Rice, brown, wholegrain, raw',46074,'IS:23:Type:1:Dish:Order:2:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain',46073,NULL,NULL,NULL),(2465,50502,13,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,21.00000,'Spinach, frozen, boiled in unsalted water',46095,'IS:23:Type:1:Dish:Order:3:Cook until:cook to preference:Season/Mix:drain',46094,NULL,NULL,NULL),(2466,47990,13,NULL,16,NULL,'47990_106.67 49444_160.00 49859_213.33 48053_160.00 48055_160.00 48024_160.00 48051_160.00',NULL,NULL,'small portion',46114,1.00,NULL,NULL,106.67,81.00000,'Baked beans, canned in tomato sauce',46115,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2467,50786,13,NULL,1,NULL,NULL,NULL,1.00,'average pot',46135,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',46136,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2468,50240,13,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,24.00000,'Rhubarb, stems only, stewed with sugar',46156,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2469,48448,14,NULL,22,NULL,NULL,NULL,1.00,'large portion',46176,1.00,NULL,NULL,360.00,172.80000,'Casserole, bean and root vegetable, homemade',46177,'IS:23:Type:1:Dish:Order:1:How to cook:heat up',46052,NULL,NULL,NULL),(2470,50255,14,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,333.00000,'Rice, brown, wholegrain, raw',46196,'IS:23:Type:1:Dish:Order:2:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain',46073,NULL,NULL,NULL),(2471,50502,14,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,21.00000,'Spinach, frozen, boiled in unsalted water',46216,'IS:23:Type:1:Dish:Order:3:Cook until:cook to preference:Season/Mix:drain',46094,NULL,NULL,NULL),(2472,49859,14,NULL,16,NULL,'47990_106.67 49444_160.00 49859_213.33 48053_160.00 48055_160.00 48024_160.00 48051_160.00',NULL,NULL,'tablespoon',46235,1.00,NULL,NULL,213.33,126.00000,'Peas, split, dried, boiled in unsalted water',46236,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2473,50786,14,NULL,1,NULL,NULL,NULL,1.00,'average pot',46254,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',46255,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2474,50240,14,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,24.00000,'Rhubarb, stems only, stewed with sugar',46275,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2475,48448,15,NULL,22,NULL,NULL,NULL,1.00,'large portion',46295,1.00,NULL,NULL,360.00,172.80000,'Casserole, bean and root vegetable, homemade',46296,'IS:23:Type:1:Dish:Order:1:How to cook:heat up',46052,NULL,NULL,NULL),(2476,50255,15,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,333.00000,'Rice, brown, wholegrain, raw',46315,'IS:23:Type:1:Dish:Order:2:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain',46073,NULL,NULL,NULL),(2477,50502,15,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,21.00000,'Spinach, frozen, boiled in unsalted water',46335,'IS:23:Type:1:Dish:Order:3:Cook until:cook to preference:Season/Mix:drain',46094,NULL,NULL,NULL),(2478,48055,15,NULL,16,NULL,'47990_106.67 49444_160.00 49859_213.33 48053_160.00 48055_160.00 48024_160.00 48051_160.00',NULL,NULL,'heaped tablespoon',46354,1.00,NULL,NULL,160.00,103.00000,'Beans, red kidney, dried, boiled in unsalted water',46355,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2479,50786,15,NULL,1,NULL,NULL,NULL,1.00,'average pot',46374,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',46375,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2480,50240,15,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,24.00000,'Rhubarb, stems only, stewed with sugar',46395,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2481,48448,16,NULL,22,NULL,NULL,NULL,1.00,'large portion',46415,1.00,NULL,NULL,360.00,172.80000,'Casserole, bean and root vegetable, homemade',46416,'IS:23:Type:1:Dish:Order:1:How to cook:heat up',46052,NULL,NULL,NULL),(2482,50255,16,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,333.00000,'Rice, brown, wholegrain, raw',46435,'IS:23:Type:1:Dish:Order:2:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain',46073,NULL,NULL,NULL),(2483,50502,16,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,21.00000,'Spinach, frozen, boiled in unsalted water',46455,'IS:23:Type:1:Dish:Order:3:Cook until:cook to preference:Season/Mix:drain',46094,NULL,NULL,NULL),(2484,48024,16,NULL,16,NULL,'47990_106.67 49444_160.00 49859_213.33 48053_160.00 48055_160.00 48024_160.00 48051_160.00',NULL,NULL,'tablespoon',46474,1.00,NULL,NULL,160.00,116.00000,'Beans, blackeye, whole, dried, boiled in unsalted water',46475,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2485,50786,16,NULL,1,NULL,NULL,NULL,1.00,'average pot',46493,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',46494,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2486,50240,16,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,24.00000,'Rhubarb, stems only, stewed with sugar',46514,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2487,48448,15015050,NULL,22,NULL,NULL,NULL,1.00,'large portion',46535,1.00,NULL,NULL,360.00,172.80000,'Casserole, bean and root vegetable, homemade',46536,'IS:23:Type:1:Dish:Order:1:How to cook:heat up',46052,NULL,NULL,NULL),(2488,50255,15015050,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,333.00000,'Rice, brown, wholegrain, raw',46555,'IS:23:Type:1:Dish:Order:2:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain',46073,NULL,NULL,NULL),(2489,50502,15015050,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,21.00000,'Spinach, frozen, boiled in unsalted water',46575,'IS:23:Type:1:Dish:Order:3:Cook until:cook to preference:Season/Mix:drain',46094,NULL,NULL,NULL),(2490,49444,15015050,NULL,16,NULL,'47990_106.67 49444_160.00 49859_213.33 48053_160.00 48055_160.00 48024_160.00 48051_160.00',NULL,4.00,'tablespoon',46595,1.00,NULL,NULL,160.00,168.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',46596,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',46594,NULL,NULL,NULL),(2491,50786,15015050,NULL,1,NULL,NULL,NULL,1.00,'average pot',46613,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',46614,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2492,50240,15015050,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,24.00000,'Rhubarb, stems only, stewed with sugar',46634,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2493,3449,15021858,NULL,20,NULL,NULL,NULL,1.00,'cup',46654,1.00,NULL,NULL,234.00,166.14000,'Cereals, oats, regular and quick, unenriched, cooked with water (includes boiling and microwaving), without salt',46655,'IS:0',NULL,NULL,NULL,NULL),(2494,3767,15021858,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',46675,'IS:0',NULL,NULL,NULL,NULL),(2495,5228,15021858,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,179.40000,'Nuts, almonds, dry roasted, without salt added',46695,'IS:0',NULL,NULL,NULL,NULL),(2496,5846,15021858,NULL,14,NULL,NULL,NULL,1.00,'cup (8 fl oz)',46715,1.00,NULL,NULL,237.00,2.37000,'Beverages, coffee, brewed, prepared with tap water',46716,'IS:0',NULL,NULL,NULL,NULL),(2497,28262,15021859,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,93.00000,'Fruit smoothie (banana, peach, mango, low fat yoghurt)',46737,'IS:15',NULL,NULL,NULL,NULL),(2498,5846,15021861,NULL,14,NULL,NULL,NULL,1.00,'cup (8 fl oz)',46756,1.00,NULL,NULL,237.00,2.37000,'Beverages, coffee, brewed, prepared with tap water',46757,'IS:0',NULL,NULL,NULL,NULL),(2499,9592,15021861,NULL,NULL,NULL,NULL,NULL,1.00,'brownie',46777,1.00,NULL,NULL,36.00,124.20000,'Cookies, brownies, commercially prepared, reduced fat, with added fiber',46778,'IS:0',NULL,NULL,NULL,NULL),(2500,50636,17,NULL,11,NULL,NULL,NULL,1.00,'large can',46799,1.00,NULL,NULL,400.00,76.00000,'Tomatoes, canned, whole contents',46800,'IS:23',NULL,NULL,NULL,NULL),(2501,50500,17,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',46820,'IS:23',NULL,NULL,NULL,NULL),(2502,48029,17,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',46840,1.00,NULL,NULL,60.00,46.20000,'Beans, butter, canned, re-heated, drained',46841,'IS:23',NULL,NULL,NULL,NULL),(2503,48054,17,NULL,16,NULL,NULL,NULL,1.00,'heaped tablespoon',46860,1.00,NULL,NULL,35.00,32.20000,'Beans, red kidney, canned in water, re-heated, drained',46861,'IS:23',NULL,NULL,NULL,NULL),(2504,47990,17,NULL,16,NULL,'47990_23.33 49444_35.00 49859_46.67 48053_35.00 48055_35.00 48024_35.00 48051_35.00',NULL,NULL,'small portion',46880,1.00,NULL,NULL,23.33,81.00000,'Baked beans, canned in tomato sauce',46881,'IS:23',NULL,NULL,NULL,NULL),(2505,48032,17,NULL,16,NULL,NULL,NULL,1.00,'heaped tablespoon',46901,1.00,NULL,NULL,35.00,40.25000,'Beans, chick peas, canned, re-heated, drained',46902,'IS:23',NULL,NULL,NULL,NULL),(2506,48027,17,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',46921,1.00,NULL,NULL,60.00,28.80000,'Beans, broad, whole, boiled in unsalted water',46922,'IS:23',NULL,NULL,NULL,NULL),(2507,48988,17,NULL,1,NULL,NULL,NULL,2.00,'(size 1) unit',46941,1.00,NULL,NULL,134.00,199.66000,'Eggs, chicken, whole, poached',46942,'IS:23',NULL,NULL,NULL,NULL),(2508,49714,17,NULL,9,NULL,NULL,NULL,1.00,'average glass',46962,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',46963,'IS:23',NULL,NULL,NULL,NULL),(2509,50636,18,NULL,11,NULL,NULL,NULL,1.00,'large can',46984,1.00,NULL,NULL,400.00,76.00000,'Tomatoes, canned, whole contents',46985,'IS:23',NULL,NULL,NULL,NULL),(2510,50500,18,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',47005,'IS:23',NULL,NULL,NULL,NULL),(2511,48029,18,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',47025,1.00,NULL,NULL,60.00,46.20000,'Beans, butter, canned, re-heated, drained',47026,'IS:23',NULL,NULL,NULL,NULL),(2512,48054,18,NULL,16,NULL,NULL,NULL,1.00,'heaped tablespoon',47045,1.00,NULL,NULL,35.00,32.20000,'Beans, red kidney, canned in water, re-heated, drained',47046,'IS:23',NULL,NULL,NULL,NULL),(2513,49444,18,NULL,16,NULL,'47990_23.33 49444_35.00 49859_46.67 48053_35.00 48055_35.00 48024_35.00 48051_35.00',NULL,NULL,'tablespoon',47065,1.00,NULL,NULL,35.00,105.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',47066,'IS:23',NULL,NULL,NULL,NULL),(2514,48032,18,NULL,16,NULL,NULL,NULL,1.00,'heaped tablespoon',47083,1.00,NULL,NULL,35.00,40.25000,'Beans, chick peas, canned, re-heated, drained',47084,'IS:23',NULL,NULL,NULL,NULL),(2515,48027,18,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',47103,1.00,NULL,NULL,60.00,28.80000,'Beans, broad, whole, boiled in unsalted water',47104,'IS:23',NULL,NULL,NULL,NULL),(2516,48988,18,NULL,1,NULL,NULL,NULL,2.00,'(size 1) unit',47123,1.00,NULL,NULL,134.00,199.66000,'Eggs, chicken, whole, poached',47124,'IS:23',NULL,NULL,NULL,NULL),(2517,49714,18,NULL,9,NULL,NULL,NULL,1.00,'average glass',47144,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',47145,'IS:23',NULL,NULL,NULL,NULL),(2518,50636,19,NULL,11,NULL,NULL,NULL,1.00,'large can',47166,1.00,NULL,NULL,400.00,76.00000,'Tomatoes, canned, whole contents',47167,'IS:23',NULL,NULL,NULL,NULL),(2519,50500,19,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',47187,'IS:23',NULL,NULL,NULL,NULL),(2520,48029,19,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',47207,1.00,NULL,NULL,60.00,46.20000,'Beans, butter, canned, re-heated, drained',47208,'IS:23',NULL,NULL,NULL,NULL),(2521,48054,19,NULL,16,NULL,NULL,NULL,1.00,'heaped tablespoon',47227,1.00,NULL,NULL,35.00,32.20000,'Beans, red kidney, canned in water, re-heated, drained',47228,'IS:23',NULL,NULL,NULL,NULL),(2522,49859,19,NULL,16,NULL,'47990_23.33 49444_35.00 49859_46.67 48053_35.00 48055_35.00 48024_35.00 48051_35.00',NULL,NULL,'tablespoon',47247,1.00,NULL,NULL,46.67,126.00000,'Peas, split, dried, boiled in unsalted water',47248,'IS:23',NULL,NULL,NULL,NULL),(2523,48032,19,NULL,16,NULL,NULL,NULL,1.00,'heaped tablespoon',47266,1.00,NULL,NULL,35.00,40.25000,'Beans, chick peas, canned, re-heated, drained',47267,'IS:23',NULL,NULL,NULL,NULL),(2524,48027,19,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',47286,1.00,NULL,NULL,60.00,28.80000,'Beans, broad, whole, boiled in unsalted water',47287,'IS:23',NULL,NULL,NULL,NULL),(2525,48988,19,NULL,1,NULL,NULL,NULL,2.00,'(size 1) unit',47306,1.00,NULL,NULL,134.00,199.66000,'Eggs, chicken, whole, poached',47307,'IS:23',NULL,NULL,NULL,NULL),(2526,49714,19,NULL,9,NULL,NULL,NULL,1.00,'average glass',47327,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',47328,'IS:23',NULL,NULL,NULL,NULL),(2527,50636,20,NULL,11,NULL,NULL,NULL,1.00,'large can',47349,1.00,NULL,NULL,400.00,76.00000,'Tomatoes, canned, whole contents',47350,'IS:23',NULL,NULL,NULL,NULL),(2528,50500,20,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',47370,'IS:23',NULL,NULL,NULL,NULL),(2529,48029,20,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',47390,1.00,NULL,NULL,60.00,46.20000,'Beans, butter, canned, re-heated, drained',47391,'IS:23',NULL,NULL,NULL,NULL),(2530,48054,20,NULL,16,NULL,NULL,NULL,1.00,'heaped tablespoon',47410,1.00,NULL,NULL,35.00,32.20000,'Beans, red kidney, canned in water, re-heated, drained',47411,'IS:23',NULL,NULL,NULL,NULL),(2531,48055,20,NULL,16,NULL,'47990_23.33 49444_35.00 49859_46.67 48053_35.00 48055_35.00 48024_35.00 48051_35.00',NULL,NULL,'heaped tablespoon',47430,1.00,NULL,NULL,35.00,103.00000,'Beans, red kidney, dried, boiled in unsalted water',47431,'IS:23',NULL,NULL,NULL,NULL),(2532,48032,20,NULL,16,NULL,NULL,NULL,1.00,'heaped tablespoon',47450,1.00,NULL,NULL,35.00,40.25000,'Beans, chick peas, canned, re-heated, drained',47451,'IS:23',NULL,NULL,NULL,NULL),(2533,48027,20,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',47470,1.00,NULL,NULL,60.00,28.80000,'Beans, broad, whole, boiled in unsalted water',47471,'IS:23',NULL,NULL,NULL,NULL),(2534,48988,20,NULL,1,NULL,NULL,NULL,2.00,'(size 1) unit',47490,1.00,NULL,NULL,134.00,199.66000,'Eggs, chicken, whole, poached',47491,'IS:23',NULL,NULL,NULL,NULL),(2535,49714,20,NULL,9,NULL,NULL,NULL,1.00,'average glass',47511,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',47512,'IS:23',NULL,NULL,NULL,NULL),(2536,50636,16215645,NULL,11,NULL,NULL,NULL,1.00,'large can',47533,1.00,NULL,NULL,400.00,76.00000,'Tomatoes, canned, whole contents',47534,'IS:23',NULL,NULL,NULL,NULL),(2537,50500,16215645,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',47554,'IS:23',NULL,NULL,NULL,NULL),(2538,48029,16215645,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',47574,1.00,NULL,NULL,60.00,46.20000,'Beans, butter, canned, re-heated, drained',47575,'IS:23',NULL,NULL,NULL,NULL),(2539,48054,16215645,NULL,16,NULL,NULL,NULL,1.00,'heaped tablespoon',47594,1.00,NULL,NULL,35.00,32.20000,'Beans, red kidney, canned in water, re-heated, drained',47595,'IS:23',NULL,NULL,NULL,NULL),(2540,48024,16215645,NULL,16,NULL,'47990_23.33 49444_35.00 49859_46.67 48053_35.00 48055_35.00 48024_35.00 48051_35.00',NULL,1.00,NULL,NULL,NULL,NULL,NULL,35.00,40.60000,'Beans, blackeye, whole, dried, boiled in unsalted water',47614,'IS:23',NULL,NULL,NULL,NULL),(2541,48032,16215645,NULL,16,NULL,NULL,NULL,1.00,'heaped tablespoon',47632,1.00,NULL,NULL,35.00,40.25000,'Beans, chick peas, canned, re-heated, drained',47633,'IS:23',NULL,NULL,NULL,NULL),(2542,48027,16215645,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',47652,1.00,NULL,NULL,60.00,28.80000,'Beans, broad, whole, boiled in unsalted water',47653,'IS:23',NULL,NULL,NULL,NULL),(2543,48988,16215645,NULL,1,NULL,NULL,NULL,2.00,'(size 1) unit',47672,1.00,NULL,NULL,134.00,199.66000,'Eggs, chicken, whole, poached',47673,'IS:23',NULL,NULL,NULL,NULL),(2544,49714,16215645,NULL,9,NULL,NULL,NULL,1.00,'average glass',47693,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',47694,'IS:23',NULL,NULL,NULL,NULL),(2545,47930,16215646,NULL,9,NULL,NULL,NULL,1.00,'large eating',47715,1.00,NULL,NULL,170.00,73.10000,'Apples, eating, raw, flesh and skin, weighed with core',47716,'IS:23',NULL,NULL,NULL,NULL),(2546,48760,16215647,NULL,22,NULL,NULL,NULL,1.00,'average portion',47739,1.00,NULL,NULL,150.00,267.00000,'Couscous, plain, cooked',47740,'IS:23:Type:1:Dish:Order:1:How to cook:follow instructions on packaging:Cook until:cook al dente:Season/Mix:season with drizzle of olive oil',47738,NULL,NULL,NULL),(2547,50690,16215647,NULL,7,NULL,NULL,NULL,1.00,'large portion',47761,1.00,NULL,NULL,140.00,232.40000,'Turkey, meat, average, roasted',47762,'IS:23:Type:1:Dish:Order:2:Cut:cut into cubes:Cook until:cook through',47760,NULL,NULL,NULL),(2548,48032,16215647,NULL,16,NULL,NULL,NULL,1.00,'portion',47783,1.00,NULL,NULL,90.00,103.50000,'Beans, chick peas, canned, re-heated, drained',47784,'IS:23:Type:1:Dish:Order:3:Season/Mix:add',47782,NULL,NULL,NULL),(2549,48757,16215647,NULL,11,NULL,NULL,NULL,1.00,'medium unit',47804,1.00,NULL,NULL,100.00,63.00000,'Courgette, fried in rapeseed oil',47805,'IS:23:Type:1:Dish:Order:4:Initial Prep:fry and add',47803,NULL,NULL,NULL),(2550,49422,16215647,NULL,14,NULL,NULL,NULL,1.00,'measure',47824,1.00,NULL,NULL,10.00,0.70000,'Lemon juice, fresh',47825,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2551,49563,16215648,NULL,1,NULL,NULL,NULL,1.00,'average glass',47844,1.00,NULL,NULL,200.00,94.00000,'Milk, semi-skimmed, pasteurised, winter and spring',47845,'IS:23',NULL,NULL,NULL,NULL),(2552,48223,16215648,NULL,23,NULL,NULL,NULL,2.00,'unit',47865,1.00,NULL,NULL,30.00,138.90000,'Biscuits, digestive, plain',47866,'IS:23',NULL,NULL,NULL,NULL),(2553,48007,21,NULL,11,NULL,'48007_746.27 50743_373.13 48761_250.00 49975_250.00 21562_250.00 50268_250.00 49783_250.00 48271_261.19 693_373.13',NULL,NULL,'tablespoon',47887,1.00,NULL,NULL,746.27,120.00000,'Barley, pearl, boiled',47888,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2554,50672,21,NULL,15,NULL,NULL,NULL,1.00,'small can',47907,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',47908,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2555,49517,21,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',47928,1.00,NULL,NULL,33.00,226.38000,'Mayonnaise, standard, retail',47929,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2556,50567,21,NULL,11,NULL,NULL,NULL,1.00,'average portion',47949,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',47950,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2557,47998,21,NULL,9,NULL,NULL,NULL,1.00,'large unit',47970,1.00,NULL,NULL,120.00,61.20000,'Bananas, raw, flesh only, weighed with skin',47971,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2558,50786,21,NULL,1,NULL,NULL,NULL,1.00,'average pot',47991,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',47992,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2559,48761,22,NULL,22,NULL,'48007_746.27 50743_373.13 48761_250.00 49975_250.00 21562_250.00 50268_250.00 49783_250.00 48271_261.19 693_373.13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,250.00,364.00000,'Couscous, plain, raw',48013,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2560,50672,22,NULL,15,NULL,NULL,NULL,1.00,'small can',48033,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',48034,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2561,49517,22,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',48054,1.00,NULL,NULL,33.00,226.38000,'Mayonnaise, standard, retail',48055,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2562,50567,22,NULL,11,NULL,NULL,NULL,1.00,'average portion',48075,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',48076,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2563,47998,22,NULL,9,NULL,NULL,NULL,1.00,'large unit',48096,1.00,NULL,NULL,120.00,61.20000,'Bananas, raw, flesh only, weighed with skin',48097,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2564,50786,22,NULL,1,NULL,NULL,NULL,1.00,'average pot',48117,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',48118,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2565,21562,23,NULL,12,NULL,'48007_746.27 50743_373.13 48761_250.00 49975_250.00 21562_250.00 50268_250.00 49783_250.00 48271_261.19 693_373.13',NULL,NULL,'cucharada sopera rasa',NULL,1.00,NULL,NULL,250.00,305.08000,'Quinoa, raw',48139,'IS:9:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2566,50672,23,NULL,15,NULL,NULL,NULL,1.00,'small can',48159,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',48160,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2567,49517,23,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',48180,1.00,NULL,NULL,33.00,226.38000,'Mayonnaise, standard, retail',48181,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2568,50567,23,NULL,11,NULL,NULL,NULL,1.00,'average portion',48201,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',48202,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2569,47998,23,NULL,9,NULL,NULL,NULL,1.00,'large unit',48222,1.00,NULL,NULL,120.00,61.20000,'Bananas, raw, flesh only, weighed with skin',48223,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2570,50786,23,NULL,1,NULL,NULL,NULL,1.00,'average pot',48243,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',48244,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2571,50268,24,NULL,20,NULL,'48007_746.27 50743_373.13 48761_250.00 49975_250.00 21562_250.00 50268_250.00 49783_250.00 48271_261.19 693_373.13',NULL,NULL,NULL,NULL,NULL,NULL,NULL,250.00,351.00000,'Rice, white, basmati, raw',48265,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2572,50672,24,NULL,15,NULL,NULL,NULL,1.00,'small can',48285,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',48286,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2573,49517,24,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',48306,1.00,NULL,NULL,33.00,226.38000,'Mayonnaise, standard, retail',48307,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2574,50567,24,NULL,11,NULL,NULL,NULL,1.00,'average portion',48327,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',48328,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2575,47998,24,NULL,9,NULL,NULL,NULL,1.00,'large unit',48348,1.00,NULL,NULL,120.00,61.20000,'Bananas, raw, flesh only, weighed with skin',48349,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2576,50786,24,NULL,1,NULL,NULL,NULL,1.00,'average pot',48369,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',48370,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2577,49783,16215649,NULL,20,NULL,'48007_746.27 50743_373.13 48761_250.00 49975_250.00 21562_250.00 50268_250.00 49783_250.00 48271_261.19 693_373.13',NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,397.50000,'Pasta, plain, fresh, boiled',48391,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2578,50672,16215649,NULL,15,NULL,NULL,NULL,1.00,'small can',48410,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',48411,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2579,49517,16215649,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',48431,1.00,NULL,NULL,33.00,226.38000,'Mayonnaise, standard, retail',48432,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2580,50567,16215649,NULL,11,NULL,NULL,NULL,1.00,'average portion',48452,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',48453,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2581,47998,16215649,NULL,9,NULL,NULL,NULL,1.00,'large unit',48473,1.00,NULL,NULL,120.00,61.20000,'Bananas, raw, flesh only, weighed with skin',48474,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2582,50786,16215649,NULL,1,NULL,NULL,NULL,1.00,'average pot',48494,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',48495,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2583,50733,13981392,NULL,18,NULL,NULL,NULL,1.00,'individual portion',48516,1.00,NULL,NULL,65.00,217.75000,'Waffles, homemade',48517,'IS:23',NULL,NULL,NULL,NULL),(2584,48669,13981392,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',48537,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',48538,'IS:23',NULL,NULL,NULL,NULL),(2585,48252,13981392,NULL,9,NULL,NULL,NULL,0.50,'average portion',48556,1.00,NULL,NULL,125.00,78.75000,'Blackberry and apple, stewed with sugar',48557,'IS:23',NULL,NULL,NULL,NULL),(2586,49077,13981393,NULL,1,NULL,NULL,NULL,1.00,'large pot',48577,1.00,NULL,NULL,100.00,50.00000,'Fromage frais, virtually fat free, fruit',48578,'IS:23',NULL,NULL,NULL,NULL),(2587,49827,13981393,NULL,9,NULL,NULL,NULL,1.00,'medium piece',48598,1.00,NULL,NULL,110.00,36.30000,'Peaches, raw, flesh and skin',48599,'IS:23',NULL,NULL,NULL,NULL),(2588,50490,13981394,NULL,6,NULL,NULL,NULL,1.00,'medium portion',48618,1.00,NULL,NULL,220.00,160.60000,'Soup, pea and ham, homemade',48619,'IS:23:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(2589,48281,13981394,NULL,20,NULL,NULL,NULL,2.00,'unit',48637,1.00,NULL,NULL,90.00,228.60000,'Bread rolls, white, soft',48638,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2590,48435,13981395,NULL,11,NULL,NULL,NULL,1.00,'small portion',48659,1.00,NULL,NULL,40.00,13.60000,'Carrots, old, raw',48660,'IS:23',NULL,NULL,NULL,NULL),(2591,49870,13981395,NULL,11,NULL,NULL,NULL,1.00,'medium unit',48680,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',48681,'IS:23',NULL,NULL,NULL,NULL),(2592,48936,13981395,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',48701,1.00,NULL,NULL,33.00,59.40000,'Dips, sour-cream based, reduced fat',48702,'IS:23',NULL,NULL,NULL,NULL),(2593,48839,13981396,NULL,22,NULL,NULL,NULL,1.00,'medium portion',48716,1.00,NULL,NULL,260.00,405.60000,'Curry, chicken tikka masala, retail, reheated',48717,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2594,50276,13981396,NULL,20,NULL,NULL,NULL,1.00,'medium portion',48737,1.00,NULL,NULL,180.00,261.00000,'Rice, wild, boiled in unsalted water',48738,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2595,48293,13981396,NULL,20,NULL,NULL,NULL,1.00,'unit',48758,1.00,NULL,NULL,155.00,441.75000,'Bread, naan, retail',48759,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2596,50093,16188536,NULL,21,NULL,NULL,NULL,1.00,'medium portion',48780,1.00,NULL,NULL,160.00,134.40000,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk',48781,'IS:23',NULL,NULL,NULL,NULL),(2597,50581,16188536,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,29.80000,'Syrup, golden',48801,'IS:23',NULL,NULL,NULL,NULL),(2598,48669,16188536,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',48821,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',48822,'IS:23',NULL,NULL,NULL,NULL),(2599,47930,16188536,NULL,9,NULL,NULL,NULL,1.00,'medium eating',48840,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',48841,'IS:23',NULL,NULL,NULL,NULL),(2600,50203,16188538,NULL,22,NULL,NULL,NULL,1.00,'medium slice',48862,1.00,NULL,NULL,140.00,373.80000,'Quiche, mushroom, wholemeal, homemade',48863,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2601,50319,16188538,NULL,22,NULL,NULL,NULL,1.00,'tub',48883,1.00,NULL,NULL,250.00,32.50000,'Salad, green',48884,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2602,48800,16188538,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',48903,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',48904,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2603,50637,16188538,NULL,11,NULL,NULL,NULL,1.00,'unit',48924,1.00,NULL,NULL,15.00,3.30000,'Tomatoes, cherry, raw',48925,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2604,50786,16188538,NULL,1,NULL,NULL,NULL,1.00,'average pot',48945,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',48946,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2605,49093,16188538,NULL,9,NULL,NULL,NULL,1.00,'portion',48966,1.00,NULL,NULL,140.00,82.60000,'Fruit salad, homemade',48967,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2606,50206,16188540,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,463.50000,'Quinoa, raw',48987,'IS:23:Type:1:Dish:Order:1:How to cook:follow instructions on packaging:Cook until:cook until soft:Season/Mix:drain',48986,NULL,NULL,NULL),(2607,50158,16188540,NULL,15,NULL,NULL,NULL,12.00,'unit',49005,1.00,NULL,NULL,96.00,97.92000,'Prawns, king, grilled from raw',49006,'IS:23:Type:1:Dish:Order:2:Cook until:cook through:Season/Mix:season with grind of salt & pepper',49004,NULL,NULL,NULL),(2608,47958,16188540,NULL,9,NULL,NULL,NULL,0.50,'small pear',49027,1.00,NULL,NULL,50.00,95.00000,'Avocado, average, flesh only',49028,'IS:23:Type:1:Dish:Order:3:Initial Prep:remove skin:Cut:cut into slices',49026,NULL,NULL,NULL),(2609,50738,16188540,NULL,11,NULL,NULL,NULL,1.00,'quarter of a bunch',49047,1.00,NULL,NULL,20.00,4.40000,'Watercress, raw',49048,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2610,49451,16188540,NULL,9,NULL,NULL,NULL,1.00,'portion',49068,1.00,NULL,NULL,10.00,0.90000,'Lime juice, fresh',49069,'IS:23:Type:1:Dish:Order:5:Initial Prep:pour over',49067,NULL,NULL,NULL),(2611,48758,16188540,NULL,11,NULL,NULL,NULL,1.00,'small portion',49087,1.00,NULL,NULL,60.00,10.80000,'Courgette, raw',49088,'IS:23:Type:1:Dish:Order:6:Initial Prep:grate ontop',49086,NULL,NULL,NULL),(2612,49599,16188540,NULL,18,NULL,NULL,NULL,1.00,'portion',49106,1.00,NULL,NULL,60.00,73.80000,'Mousse, chocolate, low fat',49107,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2613,49561,14333737,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',49126,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',49127,'IS:23',NULL,NULL,NULL,NULL),(2614,48323,14333737,NULL,8,NULL,NULL,NULL,1.00,'medium portion',49147,1.00,NULL,NULL,30.00,104.40000,'Breakfast cereal, fruit and fibre type, fortified',49148,'IS:23',NULL,NULL,NULL,NULL),(2615,49715,14333737,NULL,9,NULL,NULL,NULL,1.00,'unit',49166,1.00,NULL,NULL,50.00,16.50000,'Orange juice, freshly squeezed',49167,'IS:23',NULL,NULL,NULL,NULL),(2616,47910,14333738,NULL,12,NULL,NULL,NULL,1.00,'portion',49187,1.00,NULL,NULL,13.00,80.73000,'Almonds, toasted',49188,'IS:23',NULL,NULL,NULL,NULL),(2617,47930,14333738,NULL,9,NULL,NULL,NULL,1.00,'small eating',49207,1.00,NULL,NULL,75.00,32.25000,'Apples, eating, raw, flesh and skin, weighed with core',49208,'IS:23',NULL,NULL,NULL,NULL),(2618,47991,14333739,NULL,16,NULL,NULL,NULL,1.00,'medium portion',49230,1.00,NULL,NULL,135.00,101.25000,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt',49231,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2619,50140,14333739,NULL,11,NULL,NULL,NULL,1.00,'medium unit',49251,1.00,NULL,NULL,180.00,174.60000,'Potatoes, old, baked, flesh and skin',49252,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2620,47931,14333739,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,16.00,30.08000,'Apricots, dried',49272,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(2621,48500,14333740,NULL,1,NULL,NULL,NULL,1.00,'small pot',49291,1.00,NULL,NULL,112.00,76.16000,'Cheese, cottage, plain, reduced fat',49292,'IS:23',NULL,NULL,NULL,NULL),(2622,48771,14333740,NULL,23,NULL,NULL,NULL,2.00,'unit',49312,1.00,NULL,NULL,14.00,62.30000,'Cream crackers',49313,'IS:23',NULL,NULL,NULL,NULL),(2623,48007,25,NULL,11,NULL,'48007_447.76 50743_223.88 48761_150.00 49975_150.00 21562_150.00 50268_150.00 49783_150.00 48271_156.72 693_223.88',NULL,NULL,'tablespoon',49334,1.00,NULL,NULL,447.76,120.00000,'Barley, pearl, boiled',49335,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2624,48265,25,NULL,22,NULL,NULL,NULL,1.00,'portion',49355,1.00,NULL,NULL,240.00,259.20000,'Bolognese sauce (with meat), made with extra lean minced beef, homemade',49356,'IS:23:Type:1:Dish:Order:2:How to cook:heat up',49354,NULL,NULL,NULL),(2625,50319,25,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,19.50000,'Salad, green',49376,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2626,50326,25,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,45.00000,'Salad, tomato and onion',49395,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2627,50504,25,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'Spinach, mature, raw',49409,'IS:23:Type:1:Dish:Order:5:Initial Prep:steam',49408,NULL,NULL,NULL),(2628,50786,25,NULL,1,NULL,NULL,NULL,1.00,'average pot',49428,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',49429,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(2629,50221,25,NULL,9,NULL,NULL,NULL,10.00,'unit',49449,1.00,NULL,NULL,40.00,10.00000,'Raspberries, raw',49450,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(2630,48761,26,NULL,22,NULL,'48007_447.76 50743_223.88 48761_150.00 49975_150.00 21562_150.00 50268_150.00 49783_150.00 48271_156.72 693_223.88',NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,364.00000,'Couscous, plain, raw',49470,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2631,48265,26,NULL,22,NULL,NULL,NULL,1.00,'portion',49490,1.00,NULL,NULL,240.00,259.20000,'Bolognese sauce (with meat), made with extra lean minced beef, homemade',49491,'IS:23:Type:1:Dish:Order:2:How to cook:heat up',49354,NULL,NULL,NULL),(2632,50319,26,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,19.50000,'Salad, green',49511,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2633,50326,26,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,45.00000,'Salad, tomato and onion',49530,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2634,50504,26,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'Spinach, mature, raw',49543,'IS:23:Type:1:Dish:Order:5:Initial Prep:steam',49408,NULL,NULL,NULL),(2635,50786,26,NULL,1,NULL,NULL,NULL,1.00,'average pot',49562,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',49563,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(2636,50221,26,NULL,9,NULL,NULL,NULL,10.00,'unit',49583,1.00,NULL,NULL,40.00,10.00000,'Raspberries, raw',49584,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(2637,21562,27,NULL,12,NULL,'48007_447.76 50743_223.88 48761_150.00 49975_150.00 21562_150.00 50268_150.00 49783_150.00 48271_156.72 693_223.88',NULL,NULL,'cucharada sopera rasa',NULL,1.00,NULL,NULL,150.00,305.08000,'Quinoa, raw',49604,'IS:9:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2638,48265,27,NULL,22,NULL,NULL,NULL,1.00,'portion',49624,1.00,NULL,NULL,240.00,259.20000,'Bolognese sauce (with meat), made with extra lean minced beef, homemade',49625,'IS:23:Type:1:Dish:Order:2:How to cook:heat up',49354,NULL,NULL,NULL),(2639,50319,27,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,19.50000,'Salad, green',49645,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2640,50326,27,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,45.00000,'Salad, tomato and onion',49664,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2641,50504,27,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'Spinach, mature, raw',49677,'IS:23:Type:1:Dish:Order:5:Initial Prep:steam',49408,NULL,NULL,NULL),(2642,50786,27,NULL,1,NULL,NULL,NULL,1.00,'average pot',49696,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',49697,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(2643,50221,27,NULL,9,NULL,NULL,NULL,10.00,'unit',49717,1.00,NULL,NULL,40.00,10.00000,'Raspberries, raw',49718,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(2644,50268,28,NULL,20,NULL,'48007_447.76 50743_223.88 48761_150.00 49975_150.00 21562_150.00 50268_150.00 49783_150.00 48271_156.72 693_223.88',NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,351.00000,'Rice, white, basmati, raw',49738,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2645,48265,28,NULL,22,NULL,NULL,NULL,1.00,'portion',49758,1.00,NULL,NULL,240.00,259.20000,'Bolognese sauce (with meat), made with extra lean minced beef, homemade',49759,'IS:23:Type:1:Dish:Order:2:How to cook:heat up',49354,NULL,NULL,NULL),(2646,50319,28,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,19.50000,'Salad, green',49779,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2647,50326,28,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,45.00000,'Salad, tomato and onion',49798,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2648,50504,28,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'Spinach, mature, raw',49811,'IS:23:Type:1:Dish:Order:5:Initial Prep:steam',49408,NULL,NULL,NULL),(2649,50786,28,NULL,1,NULL,NULL,NULL,1.00,'average pot',49830,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',49831,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(2650,50221,28,NULL,9,NULL,NULL,NULL,10.00,'unit',49851,1.00,NULL,NULL,40.00,10.00000,'Raspberries, raw',49852,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(2651,49783,14333741,NULL,20,NULL,'48007_447.76 50743_223.88 48761_150.00 49975_150.00 21562_150.00 50268_150.00 49783_150.00 48271_156.72 693_223.88',NULL,1.00,'small portion',49874,1.00,NULL,NULL,150.00,238.50000,'Pasta, plain, fresh, boiled',49875,'IS:23:Type:1:Dish:Order:1:Cook until:cook al dente:Season/Mix:drain',49873,NULL,NULL,NULL),(2652,48265,14333741,NULL,22,NULL,NULL,NULL,1.00,'portion',49894,1.00,NULL,NULL,240.00,259.20000,'Bolognese sauce (with meat), made with extra lean minced beef, homemade',49895,'IS:23:Type:1:Dish:Order:2:How to cook:heat up',49354,NULL,NULL,NULL),(2653,50319,14333741,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,19.50000,'Salad, green',49915,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2654,50326,14333741,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,45.00000,'Salad, tomato and onion',49934,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2655,50504,14333741,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'Spinach, mature, raw',49947,'IS:23:Type:1:Dish:Order:5:Initial Prep:steam',49408,NULL,NULL,NULL),(2656,50786,14333741,NULL,1,NULL,NULL,NULL,1.00,'average pot',49966,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',49967,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(2657,50221,14333741,NULL,9,NULL,NULL,NULL,10.00,'unit',49987,1.00,NULL,NULL,40.00,10.00000,'Raspberries, raw',49988,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(2658,5760,16189005,NULL,14,NULL,NULL,NULL,1.00,'cup',50008,0.33,NULL,NULL,32.00,112.64000,'Beverages, Protein powder whey based',50009,'IS:0',NULL,NULL,NULL,NULL),(2659,922,16189006,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,56.87558,'Sopa juliana',50032,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft season with drizzle of olive oil',50031,NULL,NULL,NULL),(2660,300,16189006,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',50052,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove skin:Cut:cut into slices:How to cook:stir fry cook until soft mix in herbs',50051,NULL,NULL,NULL),(2661,532,16189006,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,127.37261,'Arroz cozido simples',50072,'IS:1:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:bake cook to preference season with drizzle of olive oil',50071,NULL,NULL,NULL),(2662,651,16189006,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',50092,'IS:1:Type:1:Dish:Order:3:Initial Prep:bake',50091,NULL,NULL,NULL),(2663,657,16189006,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',50112,'IS:1:Type:1:Dish:Order:4:Initial Prep:bake',50111,NULL,NULL,NULL),(2664,777,16189006,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',50131,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2665,700,16189006,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.55892,'Tomate cru',50151,'IS:1:Type:1:Dish:Order:6:Initial Prep:wash and slice',50150,NULL,NULL,NULL),(2666,747,16189006,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,48.75049,'Pera',50170,'IS:1:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2667,900,16189007,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,40.62541,'Sumo de laranja (100%)',50191,'IS:1',NULL,NULL,NULL,NULL),(2668,1775,16189007,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,88.50000,'Yogurt, Greek, plain, nonfat',50210,'IS:0',NULL,NULL,NULL,NULL),(2669,10,16189007,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,34.00000,'Leite de vaca UHT magro',50230,'IS:1',NULL,NULL,NULL,NULL),(2670,591,16189007,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,108.11139,'Flocos de trigo',50249,'IS:1',NULL,NULL,NULL,NULL),(2671,728,16189101,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,37.30369,'Kiwi',50271,'IS:1:Initial Prep:peel and slice',50270,NULL,NULL,NULL),(2672,50,16189101,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,51.96163,'Iogurte natural sólido magro',50290,'IS:1',NULL,NULL,NULL,NULL),(2673,907,16189008,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',50312,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender',50311,NULL,NULL,NULL),(2674,660,16189008,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,20.21712,'Brócolos cozidos',50332,'IS:1:Type:1:Dish:Order:1:Initial Prep:drain:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:season with lemon',50331,NULL,NULL,NULL),(2675,300,16189008,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',50352,'IS:1:Type:1:Dish:Order:2:Initial Prep:remove skin:Cut:whole:How to cook:steam:Cook until:cook through:Season/Mix:season with grind of salt & pepper',50351,NULL,NULL,NULL),(2676,777,16189008,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',50371,'IS:1:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2677,665,16189008,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,8.36406,'Cenoura cozida',50391,'IS:1:Type:1:Dish:Order:4:Initial Prep:drain & add',50390,NULL,NULL,NULL),(2678,731,16189008,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',50410,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2679,1665,14556642,NULL,NULL,NULL,NULL,NULL,1.00,'container (4 oz)',50430,0.50,NULL,NULL,113.00,71.19000,'Yogurt, plain, low fat',50431,'IS:0',NULL,NULL,NULL,NULL),(2680,47997,14556642,NULL,9,NULL,NULL,NULL,1.00,'small unit',50451,1.00,NULL,NULL,80.00,64.80000,'Bananas, flesh only',50452,'IS:23',NULL,NULL,NULL,NULL),(2681,7797,14556642,NULL,19,NULL,NULL,NULL,1.00,'packet (0.5 oz)',50472,1.00,NULL,NULL,14.00,42.56000,'Honey',50473,'IS:0',NULL,NULL,NULL,NULL),(2682,5226,14556643,NULL,12,NULL,NULL,NULL,1.00,'oz (23 whole kernels)',50494,1.00,NULL,NULL,28.35,164.14650,'Nuts, almonds',50495,'IS:0',NULL,NULL,NULL,NULL),(2683,4059,14556643,NULL,NULL,NULL,NULL,NULL,1.00,'cup, sliced',50515,1.00,NULL,NULL,109.00,62.13000,'Apples, raw, gala, with skin',50516,'IS:0',NULL,NULL,NULL,NULL),(2684,2872,14556644,NULL,6,NULL,NULL,NULL,1.00,'cup',50534,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',50535,'IS:0:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(2685,48143,14556644,NULL,13,NULL,NULL,NULL,2.00,'large portion',50555,1.00,NULL,NULL,420.00,894.60000,'Beef, sirloin steak, grilled medium-rare, lean and fat',50556,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2686,8012,14556644,NULL,NULL,NULL,NULL,NULL,1.00,'cup',50575,1.00,NULL,NULL,202.00,248.46000,'Rice, brown, long-grain, cooked',50576,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2687,50500,14556644,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',50596,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2688,3894,14556644,NULL,NULL,NULL,NULL,NULL,1.00,'cup',50616,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',50617,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2689,47958,14556645,NULL,9,NULL,NULL,NULL,1.00,'small pear',50638,1.00,NULL,NULL,100.00,190.00000,'Avocado, average, flesh only',50639,'IS:23',NULL,NULL,NULL,NULL),(2690,7963,14556647,NULL,19,NULL,NULL,NULL,1.00,'oz',50659,1.00,NULL,NULL,28.35,164.14650,'Chocolate, dark, 60-69% cacao solids',50660,'IS:0',NULL,NULL,NULL,NULL),(2691,49698,16226122,NULL,22,NULL,NULL,NULL,1.00,'portion',50678,1.00,NULL,NULL,120.00,229.20000,'Omelette, plain, homemade',50679,'IS:23',NULL,NULL,NULL,NULL),(2692,48287,16226122,NULL,20,NULL,NULL,NULL,1.00,'medium slice',50699,1.00,NULL,NULL,31.00,82.46000,'Bread, brown, toasted',50700,'IS:23',NULL,NULL,NULL,NULL),(2693,48635,16226122,NULL,6,NULL,NULL,NULL,1.00,'teaspoon',50720,1.00,NULL,NULL,5.00,2.00000,'Chilli sauce',50721,'IS:23',NULL,NULL,NULL,NULL),(2694,50300,16226122,NULL,11,NULL,NULL,NULL,1.00,'portion',50741,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',50742,'IS:23',NULL,NULL,NULL,NULL),(2695,49714,16226122,NULL,9,NULL,NULL,NULL,1.00,'individual cartoon',50762,1.00,NULL,NULL,200.00,72.00000,'Orange juice, chilled',50763,'IS:23',NULL,NULL,NULL,NULL),(2696,49969,16226123,NULL,9,NULL,NULL,NULL,1.00,'medium unit',50784,1.00,NULL,NULL,55.00,21.45000,'Plums, Victoria, flesh and skin, raw',50785,'IS:23',NULL,NULL,NULL,NULL),(2697,49086,16226123,NULL,14,NULL,NULL,NULL,1.00,'portion',50804,1.00,NULL,NULL,250.00,17.50000,'Fruit juice drink/squash, diluted',50805,'IS:23',NULL,NULL,NULL,NULL),(2698,50163,16226124,NULL,15,NULL,NULL,NULL,1.20,'half pint',50826,1.00,NULL,NULL,170.40,119.28000,'Prawns, standard, purchased cooked',50827,'IS:23:Type:1:Dish:Order:1:Season/Mix:drain',50825,NULL,NULL,NULL),(2699,50633,16226124,NULL,6,NULL,NULL,NULL,1.00,'portion pack',50848,1.00,NULL,NULL,20.00,23.00000,'Tomato ketchup',50849,'IS:23:Type:1:Dish:Order:2:Season/Mix:mix with',50847,NULL,NULL,NULL),(2700,49009,16226124,NULL,4,NULL,NULL,NULL,2.00,'medium spread on roll',50868,1.00,NULL,NULL,14.00,74.62000,'Fat spread, reduced fat (41-62%), polyunsaturated',50869,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2701,48282,16226124,NULL,18,NULL,NULL,NULL,1.00,'6\'\' bap',50886,1.00,NULL,NULL,112.00,273.28000,'Bread rolls, wholemeal',50887,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2702,49448,16226124,NULL,11,NULL,NULL,NULL,1.00,'portion',50907,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',50908,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2703,50641,16226124,NULL,11,NULL,NULL,NULL,1.00,'medium unit',50928,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',50929,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(2704,49516,16226124,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',50949,1.00,NULL,NULL,33.00,95.04000,'Mayonnaise, reduced fat',50950,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2705,47998,16226124,NULL,9,NULL,NULL,NULL,1.00,'large unit',50968,1.00,NULL,NULL,120.00,61.20000,'Bananas, raw, flesh only, weighed with skin',50969,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2706,48007,29,NULL,11,NULL,'48007_686.57 50743_343.28 48761_230.00 49975_230.00 21562_230.00 50268_230.00 49783_230.00 48271_240.30 693_343.28',NULL,NULL,'tablespoon',50990,1.00,NULL,NULL,686.57,120.00000,'Barley, pearl, boiled',50991,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2707,49883,29,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,210.00000,'Pesto, green',51010,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2708,50504,29,NULL,11,NULL,NULL,NULL,1.00,'serving',51029,1.00,NULL,NULL,90.00,22.50000,'Spinach, mature, raw',51030,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2709,48571,29,NULL,5,NULL,NULL,NULL,1.00,'large portion',51049,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',51050,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2710,48758,29,NULL,11,NULL,NULL,NULL,1.00,'small portion',51071,1.00,NULL,NULL,60.00,10.80000,'Courgette, raw',51072,'IS:23:Type:1:Dish:Order:5:Initial Prep:steam',51070,NULL,NULL,NULL),(2711,50790,29,NULL,1,NULL,NULL,NULL,1.00,'average pot',51090,1.00,NULL,NULL,125.00,113.75000,'Yogurt, low fat, toffee',51091,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2712,48761,30,NULL,22,NULL,'48007_686.57 50743_343.28 48761_230.00 49975_230.00 21562_230.00 50268_230.00 49783_230.00 48271_240.30 693_343.28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,230.00,364.00000,'Couscous, plain, raw',51112,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2713,49883,30,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,210.00000,'Pesto, green',51132,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2714,50504,30,NULL,11,NULL,NULL,NULL,1.00,'serving',51151,1.00,NULL,NULL,90.00,22.50000,'Spinach, mature, raw',51152,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2715,48571,30,NULL,5,NULL,NULL,NULL,1.00,'large portion',51171,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',51172,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2716,48758,30,NULL,11,NULL,NULL,NULL,1.00,'small portion',51192,1.00,NULL,NULL,60.00,10.80000,'Courgette, raw',51193,'IS:23:Type:1:Dish:Order:5:Initial Prep:steam',51070,NULL,NULL,NULL),(2717,50790,30,NULL,1,NULL,NULL,NULL,1.00,'average pot',51211,1.00,NULL,NULL,125.00,113.75000,'Yogurt, low fat, toffee',51212,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2718,21562,31,NULL,12,NULL,'48007_686.57 50743_343.28 48761_230.00 49975_230.00 21562_230.00 50268_230.00 49783_230.00 48271_240.30 693_343.28',NULL,NULL,'cucharada sopera rasa',NULL,1.00,NULL,NULL,230.00,305.08000,'Quinoa, raw',51233,'IS:9:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2719,49883,31,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,210.00000,'Pesto, green',51253,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2720,50504,31,NULL,11,NULL,NULL,NULL,1.00,'serving',51272,1.00,NULL,NULL,90.00,22.50000,'Spinach, mature, raw',51273,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2721,48571,31,NULL,5,NULL,NULL,NULL,1.00,'large portion',51292,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',51293,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2722,48758,31,NULL,11,NULL,NULL,NULL,1.00,'small portion',51313,1.00,NULL,NULL,60.00,10.80000,'Courgette, raw',51314,'IS:23:Type:1:Dish:Order:5:Initial Prep:steam',51070,NULL,NULL,NULL),(2723,50790,31,NULL,1,NULL,NULL,NULL,1.00,'average pot',51332,1.00,NULL,NULL,125.00,113.75000,'Yogurt, low fat, toffee',51333,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2724,50268,32,NULL,20,NULL,'48007_686.57 50743_343.28 48761_230.00 49975_230.00 21562_230.00 50268_230.00 49783_230.00 48271_240.30 693_343.28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,230.00,351.00000,'Rice, white, basmati, raw',51354,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2725,49883,32,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,210.00000,'Pesto, green',51374,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2726,50504,32,NULL,11,NULL,NULL,NULL,1.00,'serving',51393,1.00,NULL,NULL,90.00,22.50000,'Spinach, mature, raw',51394,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2727,48571,32,NULL,5,NULL,NULL,NULL,1.00,'large portion',51413,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',51414,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2728,48758,32,NULL,11,NULL,NULL,NULL,1.00,'small portion',51434,1.00,NULL,NULL,60.00,10.80000,'Courgette, raw',51435,'IS:23:Type:1:Dish:Order:5:Initial Prep:steam',51070,NULL,NULL,NULL),(2729,50790,32,NULL,1,NULL,NULL,NULL,1.00,'average pot',51453,1.00,NULL,NULL,125.00,113.75000,'Yogurt, low fat, toffee',51454,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2730,49783,16226126,NULL,20,NULL,'48007_686.57 50743_343.28 48761_230.00 49975_230.00 21562_230.00 50268_230.00 49783_230.00 48271_240.30 693_343.28',NULL,1.00,'medium portion',51476,1.00,NULL,NULL,230.00,365.70000,'Pasta, plain, fresh, boiled',51477,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2731,49883,16226126,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,210.00000,'Pesto, green',51496,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2732,50504,16226126,NULL,11,NULL,NULL,NULL,1.00,'serving',51515,1.00,NULL,NULL,90.00,22.50000,'Spinach, mature, raw',51516,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2733,48571,16226126,NULL,5,NULL,NULL,NULL,1.00,'large portion',51535,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',51536,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2734,48758,16226126,NULL,11,NULL,NULL,NULL,1.00,'small portion',51556,1.00,NULL,NULL,60.00,10.80000,'Courgette, raw',51557,'IS:23:Type:1:Dish:Order:5:Initial Prep:steam',51070,NULL,NULL,NULL),(2735,50790,16226126,NULL,1,NULL,NULL,NULL,1.00,'average pot',51575,1.00,NULL,NULL,125.00,113.75000,'Yogurt, low fat, toffee',51576,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2736,300,16188550,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',51599,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove skin dice finely steam cook through season with grind of salt & pepper',51598,NULL,NULL,NULL),(2737,532,16188550,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,191.05892,'Arroz cozido simples',51619,'IS:1:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:boil in unsalted water cook al dente season with drizzle of olive oil',51618,NULL,NULL,NULL),(2738,651,16188550,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',51639,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into pieces',51638,NULL,NULL,NULL),(2739,657,16188550,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',51659,'IS:1:Type:1:Dish:Order:4:Initial Prep:grate ontop',51658,NULL,NULL,NULL),(2740,777,16188550,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',51678,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2741,700,16188550,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.55892,'Tomate cru',51698,'IS:1:Type:1:Dish:Order:6:Initial Prep:wash and slice',51697,NULL,NULL,NULL),(2742,747,16188550,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,48.75049,'Pera',51717,'IS:1:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2743,907,16188552,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',51739,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender',51738,NULL,NULL,NULL),(2744,660,16188552,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,20.21712,'Brócolos cozidos',51759,'IS:1:Type:1:Dish:Order:1:Initial Prep:add to pan',51758,NULL,NULL,NULL),(2745,300,16188552,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',51779,'IS:1:Type:1:Dish:Order:2:Initial Prep:remove skin:Cut:cut in half:How to cook:bake:Cook until:cook through:Season/Mix:season with drizzle of olive oil',51778,NULL,NULL,NULL),(2746,777,16188552,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',51798,'IS:1:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2747,665,16188552,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,8.36406,'Cenoura cozida',51818,'IS:1:Type:1:Dish:Order:4:Initial Prep:add to pan',51817,NULL,NULL,NULL),(2748,731,16188552,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',51837,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2749,532,16188552,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,63.68631,'Arroz cozido simples',51857,'IS:1:Type:1:Dish:Order:6:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:season with drizzle of olive oil',51856,NULL,NULL,NULL),(2750,5760,16188553,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,88.00000,'Beverages, Protein powder whey based',51877,'IS:0',NULL,NULL,NULL,NULL),(2751,731,16188933,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',51898,'IS:1',NULL,NULL,NULL,NULL),(2752,762,16188933,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,123.83581,'Amêndoa, miolo, com pele',51917,'IS:1',NULL,NULL,NULL,NULL),(2753,300,16188934,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',51939,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove skin cut in half pour over cook until golden season with lemon',51938,NULL,NULL,NULL),(2754,532,16188934,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,127.37261,'Arroz cozido simples',51959,'IS:1:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:boil in unsalted water cook through season with drizzle of olive oil',51958,NULL,NULL,NULL),(2755,651,16188934,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',51979,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:season with drizzle of olive oil',51978,NULL,NULL,NULL),(2756,657,16188934,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',51999,'IS:1:Type:1:Dish:Order:4:Initial Prep:grate ontop',51998,NULL,NULL,NULL),(2757,777,16188934,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',52018,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2758,700,16188934,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.55892,'Tomate cru',52038,'IS:1:Type:1:Dish:Order:6:Initial Prep:wash and slice',52037,NULL,NULL,NULL),(2759,747,16188934,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,48.75049,'Pera',52057,'IS:1:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2760,907,16188936,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',52079,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:season with drizzle of olive oil',52078,NULL,NULL,NULL),(2761,660,16188936,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,20.21712,'Brócolos cozidos',52098,'IS:1:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2762,300,16188936,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',52118,'IS:1:Type:1:Dish:Order:2:Initial Prep:remove skin:Cut:cut in half:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',52117,NULL,NULL,NULL),(2763,777,16188936,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',52137,'IS:1:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2764,665,16188936,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,8.36406,'Cenoura cozida',52156,'IS:1:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2765,731,16188936,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',52175,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2766,532,16188936,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,63.68631,'Arroz cozido simples',52195,'IS:1:Type:1:Dish:Order:6:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:season with pinch of salt',52194,NULL,NULL,NULL),(2767,1775,16188937,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,88.50000,'Yogurt, Greek, plain, nonfat',52215,'IS:0',NULL,NULL,NULL,NULL),(2768,81338,14412130,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,183.50000,'Oatmeal flakes',52236,'IS:11',NULL,NULL,NULL,NULL),(2769,50796,14412130,NULL,1,NULL,NULL,NULL,1.00,'large pot',52255,1.00,NULL,NULL,150.00,118.50000,'Yogurt, whole milk, plain',52256,'IS:23',NULL,NULL,NULL,NULL),(2770,47997,14412130,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,48.60000,'Bananas, flesh only',52276,'IS:23',NULL,NULL,NULL,NULL),(2771,48262,14412130,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,8.00000,'Blueberries',52296,'IS:23',NULL,NULL,NULL,NULL),(2772,48669,14412130,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',52316,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',52317,'IS:23',NULL,NULL,NULL,NULL),(2773,22919,14412130,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,32.70000,'Honey',52335,'IS:11',NULL,NULL,NULL,NULL),(2774,22483,14412131,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,32.10000,'Tomato, cherry, raw',52355,'IS:11',NULL,NULL,NULL,NULL),(2775,47910,14412131,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,124.20000,'Almonds, toasted',52374,'IS:23',NULL,NULL,NULL,NULL),(2776,47997,14412133,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,48.60000,'Bananas, flesh only',52394,'IS:23',NULL,NULL,NULL,NULL),(2777,49829,14412133,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,91.05000,'Peanut butter, smooth',52414,'IS:23',NULL,NULL,NULL,NULL),(2778,4676,14412134,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,82.80000,'Potatoes, white, flesh and skin, raw',52436,'IS:0:Type:1:Dish:Order:1:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with pinch of salt',52435,NULL,NULL,NULL),(2779,50504,14412134,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,50.00000,'Spinach, mature, raw',52457,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:steam',52456,NULL,NULL,NULL),(2780,48987,14412134,NULL,1,NULL,NULL,NULL,1.00,'unit',52477,1.00,NULL,NULL,60.00,100.20000,'Eggs, chicken, whole, fried, without fat',52478,'IS:23:Type:1:Dish:Order:3:Initial Prep:fry and add',52476,NULL,NULL,NULL),(2781,49712,14412134,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,14.00000,'Onions, raw',52499,'IS:23:Type:1:Dish:Order:4:Initial Prep:remove skin:Cut:dice finely:How to cook:fry (lightly oiled pan):Cook until:cook through',52498,NULL,NULL,NULL),(2782,22238,14412134,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,90.00000,'Sunflower oil',52519,'IS:11:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2783,49698,14498504,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,191.00000,'Omelette, plain, homemade',52539,'IS:23',NULL,NULL,NULL,NULL),(2784,48498,14498504,NULL,1,NULL,NULL,NULL,2.00,'matchbox sized piece',52559,1.00,NULL,NULL,60.00,249.60000,'Cheese, Cheddar, English',52560,'IS:23',NULL,NULL,NULL,NULL),(2785,48310,14498504,NULL,20,NULL,NULL,NULL,2.00,'small slice',52580,1.00,NULL,NULL,46.00,117.30000,'Bread, wholemeal, toasted',52581,'IS:23',NULL,NULL,NULL,NULL),(2786,48433,14498506,NULL,11,NULL,NULL,NULL,1.00,'medium unit',52603,1.00,NULL,NULL,80.00,23.20000,'Carrots, old, boiled in unsalted water',52604,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Season/Mix:drain',52602,NULL,NULL,NULL),(2787,50333,14498506,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,348.00000,'Salmon, farmed, flesh only, baked',52625,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:whole:How to cook:bake:Cook until:cook through',52624,NULL,NULL,NULL),(2788,49846,14498506,NULL,16,NULL,NULL,NULL,1.00,'large portion',52646,1.00,NULL,NULL,100.00,79.00000,'Peas, boiled in unsalted water',52647,'IS:23:Type:1:Dish:Order:3:Initial Prep:remove skin:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:drain',52645,NULL,NULL,NULL),(2789,50140,14498506,NULL,11,NULL,NULL,NULL,1.00,'large unit',52668,1.00,NULL,NULL,220.00,213.40000,'Potatoes, old, baked, flesh and skin',52669,'IS:23:Type:1:Dish:Order:4:Initial Prep:Oven Bake',52667,NULL,NULL,NULL),(2790,47929,14498507,NULL,9,NULL,NULL,NULL,1.00,'medium eating',52690,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',52691,'IS:23',NULL,NULL,NULL,NULL),(2791,5760,16189109,NULL,14,NULL,NULL,NULL,1.00,'cup',52712,0.33,NULL,NULL,32.00,112.64000,'Beverages, Protein powder whey based',52713,'IS:0',NULL,NULL,NULL,NULL),(2792,922,16189110,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,56.87558,'Sopa juliana',52736,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into pieces boil in unsalted water cook al dente season with drizzle of olive oil',52735,NULL,NULL,NULL),(2793,300,16189110,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',52756,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove skin:Cut:cut in half:How to cook:oven roast (lightly oiled) cook until golden season with grind of salt & pepper',52755,NULL,NULL,NULL),(2794,532,16189110,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,191.05892,'Arroz cozido simples',52776,'IS:1:Type:1:Dish:Order:2:How to cook:boil in unsalted water cook to preference season with pinch of salt',52775,NULL,NULL,NULL),(2795,651,16189110,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',52796,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash and slice',52795,NULL,NULL,NULL),(2796,657,16189110,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',52816,'IS:1:Type:1:Dish:Order:4:Initial Prep:grate ontop',52815,NULL,NULL,NULL),(2797,777,16189110,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,90.00000,'Azeite',52835,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2798,700,16189110,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.55892,'Tomate cru',52855,'IS:1:Type:1:Dish:Order:6:Initial Prep:wash and slice',52854,NULL,NULL,NULL),(2799,747,16189110,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,48.75049,'Pera',52874,'IS:1:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2800,759,16189176,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,86.03028,'Uva branca',52894,'IS:1',NULL,NULL,NULL,NULL),(2801,907,16189112,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',52916,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:mix in blender',52915,NULL,NULL,NULL),(2802,300,16189112,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',52936,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove skin:Cut:cut in half:How to cook:steam:Cook until:cook through:Season/Mix:season with drizzle of olive oil',52935,NULL,NULL,NULL),(2803,777,16189112,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,90.00000,'Azeite',52955,'IS:1:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2804,665,16189112,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,8.36406,'Cenoura cozida',52975,'IS:1:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',52974,NULL,NULL,NULL),(2805,731,16189112,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',52995,'IS:1:Type:1:Dish:Order:4:Initial Prep:wash and slice',52994,NULL,NULL,NULL),(2806,532,16189112,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,63.68631,'Arroz cozido simples',53015,'IS:1:Type:1:Dish:Order:5:How to cook:pan cook in butter:Cook until:cook al dente:Season/Mix:season with grind of salt & pepper',53014,NULL,NULL,NULL),(2807,1775,16189113,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,88.50000,'Yogurt, Greek, plain, nonfat',53035,'IS:0',NULL,NULL,NULL,NULL),(2808,50093,16188542,NULL,21,NULL,NULL,NULL,1.00,'medium portion',53056,1.00,NULL,NULL,160.00,134.40000,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk',53057,'IS:23',NULL,NULL,NULL,NULL),(2809,48676,16188542,NULL,14,NULL,NULL,NULL,1.00,'heaped teaspoon',53077,1.00,NULL,NULL,6.00,18.72000,'Cocoa powder',53078,'IS:23',NULL,NULL,NULL,NULL),(2810,50537,16188542,NULL,9,NULL,NULL,NULL,1.00,'average portion',53096,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',53097,'IS:23',NULL,NULL,NULL,NULL),(2811,48648,16188542,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',53117,1.00,NULL,NULL,16.00,87.84000,'Chocolate nut spread',53118,'IS:23',NULL,NULL,NULL,NULL),(2812,48540,16188543,NULL,9,NULL,NULL,NULL,10.00,'unit',53137,1.00,NULL,NULL,40.00,19.20000,'Cherries, flesh and skin, raw',53138,'IS:23',NULL,NULL,NULL,NULL),(2813,49089,16188543,NULL,14,NULL,NULL,NULL,1.00,'standard cartoon',53157,1.00,NULL,NULL,257.00,95.09000,'Fruit juice drink/squash, ready to drink',53158,'IS:23',NULL,NULL,NULL,NULL),(2814,50690,16188544,NULL,7,NULL,NULL,NULL,1.00,'medium portion',53178,1.00,NULL,NULL,90.00,149.40000,'Turkey, meat, average, roasted',53179,'IS:23:Type:1:Dish:Order:1:Cut:cut into slices:Cook until:cook through',53177,NULL,NULL,NULL),(2815,48309,16188544,NULL,20,NULL,NULL,NULL,2.00,'medium slice',53199,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',53200,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2816,49448,16188544,NULL,11,NULL,NULL,NULL,1.00,'portion',53221,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',53222,'IS:23:Type:1:Dish:Order:3:Cut:cut into slices',53220,NULL,NULL,NULL),(2817,50641,16188544,NULL,11,NULL,NULL,NULL,1.00,'medium unit',53243,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',53244,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and slice',53242,NULL,NULL,NULL),(2818,49516,16188544,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',53264,1.00,NULL,NULL,33.00,95.04000,'Mayonnaise, reduced fat',53265,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2819,49987,16188544,NULL,23,NULL,NULL,NULL,1.00,'small bag',53283,1.00,NULL,NULL,25.00,117.50000,'Popcorn, salted, retail',53284,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(2820,48435,16188544,NULL,11,NULL,NULL,NULL,1.00,'medium portion',53294,1.00,NULL,NULL,60.00,20.40000,'Carrots, old, raw',53295,'IS:23:Type:1:Dish:Order:7:Cut:peel into ribbons',53293,NULL,NULL,NULL),(2821,48441,16188545,NULL,12,NULL,NULL,NULL,1.00,'small bag',53316,1.00,NULL,NULL,25.00,152.75000,'Cashew nuts, kernel only, roasted and salted',53317,'IS:23',NULL,NULL,NULL,NULL),(2822,48450,16188546,NULL,22,NULL,NULL,NULL,1.00,'medium portion',53340,1.00,NULL,NULL,260.00,260.00000,'Casserole, pork and apple, homemade',53341,'IS:23:Type:1:Dish:Order:1:How to cook:heat up',53339,NULL,NULL,NULL),(2823,48389,16188546,NULL,11,NULL,NULL,NULL,1.00,'medium portion',53362,1.00,NULL,NULL,95.00,14.25000,'Cabbage, red, boiled in unsalted water',53363,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:drain',53361,NULL,NULL,NULL),(2824,48057,16188546,NULL,16,NULL,NULL,NULL,1.00,'medium portion',53384,1.00,NULL,NULL,90.00,16.20000,'Beans, runner, boiled in unsalted water',53385,'IS:23:Type:1:Dish:Order:3:Cook until:cook al dente:Season/Mix:drain',53383,NULL,NULL,NULL),(2825,50137,16188546,NULL,11,NULL,NULL,NULL,1.00,'medium portion',53405,1.00,NULL,NULL,175.00,119.00000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',53406,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',53404,NULL,NULL,NULL),(2826,48784,16188546,NULL,18,NULL,NULL,NULL,1.00,'portion',53426,1.00,NULL,NULL,100.00,104.00000,'Creme caramel, retail',53427,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2827,27517,14486014,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,149.46875,'Peanuts, roasted',53447,'IS:14',NULL,NULL,NULL,NULL),(2828,22916,14486014,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,131.75000,'Dark chocolate bar, less than 70% cocoa',53465,'IS:11',NULL,NULL,NULL,NULL),(2829,28300,14486015,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,100.00000,'Vegetable stir fry (peppers, broccoli, carrots, sweetcorn, water chesnuts), homemade',53486,'IS:15:Type:1:Dish:Order:1:How to cook:fry (lightly oiled pan)',53485,NULL,NULL,NULL),(2830,8012,14486015,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,221.40000,'Rice, brown, long-grain, cooked',53505,'IS:0:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',53504,NULL,NULL,NULL),(2831,22818,14486015,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,292.50000,'Salmon, steamed',53525,'IS:11:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2832,49845,14486016,NULL,9,NULL,NULL,NULL,1.00,'medium comice unit',53545,1.00,NULL,NULL,150.00,46.50000,'Pears, raw, flesh only, peeled, weighed with skin and core',53546,'IS:23',NULL,NULL,NULL,NULL),(2833,28533,14486017,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,114.00000,'Soup, minestrone (tomato-based), home prepared',53568,'IS:15:Type:0:Soup:Order:1:How to cook:heat up',53567,NULL,NULL,NULL),(2834,22643,14486017,NULL,25,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,295.00000,'Lasagna or cannelloni with meat (bolognese sauce)',53587,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:heat up',53586,NULL,NULL,NULL),(2835,48295,14554521,NULL,20,NULL,NULL,NULL,1.00,'thick slice',53607,1.00,NULL,NULL,44.00,118.80000,'Bread, seeded',53608,'IS:23',NULL,NULL,NULL,NULL),(2836,48309,14554521,NULL,20,NULL,NULL,NULL,1.00,'thick slice',53622,1.00,NULL,NULL,44.00,95.48000,'Bread, wholemeal, average',53623,'IS:23',NULL,NULL,NULL,NULL),(2837,48381,14554521,NULL,4,NULL,NULL,NULL,1.00,'thick average spread',53643,1.00,NULL,NULL,12.00,89.28000,'Butter, unsalted',53644,'IS:23',NULL,NULL,NULL,NULL),(2838,48498,14554521,NULL,1,NULL,NULL,NULL,1.00,'medium chunk',53664,1.00,NULL,NULL,40.00,166.40000,'Cheese, Cheddar, English',53665,'IS:23',NULL,NULL,NULL,NULL),(2839,49191,14554521,NULL,7,NULL,NULL,NULL,1.00,'average slice',53685,1.00,NULL,NULL,23.00,24.61000,'Ham',53686,'IS:23',NULL,NULL,NULL,NULL),(2840,48704,14554521,NULL,14,NULL,NULL,NULL,1.00,'mug',53705,1.00,'1 mug of coffee, cappuccino, latte (260 g)',NULL,260.00,70.20000,'Coffee, cappuccino, latte',53706,'IS:23',NULL,NULL,NULL,NULL),(2841,47918,14554521,NULL,9,NULL,NULL,NULL,1.00,'individual cartoon',53726,1.00,NULL,NULL,200.00,74.00000,'Apple juice, clear, ambient and chilled',53727,'IS:23',NULL,NULL,NULL,NULL),(2842,50637,14554521,NULL,11,NULL,NULL,NULL,6.00,'unit',53747,1.00,NULL,NULL,90.00,19.80000,'Tomatoes, cherry, raw',53748,'IS:23',NULL,NULL,NULL,NULL),(2843,48262,14554522,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,40.00000,'Blueberries',53769,'IS:23',NULL,NULL,NULL,NULL),(2844,50786,14554522,NULL,1,NULL,NULL,NULL,1.00,'large pot',53789,1.00,NULL,NULL,150.00,199.50000,'Yogurt, Greek style, plain',53790,'IS:23',NULL,NULL,NULL,NULL),(2845,50654,14554523,NULL,20,NULL,NULL,NULL,1.00,'unit',53812,1.00,NULL,NULL,40.00,114.00000,'Tortilla, wheat, soft',53813,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:toast',53811,NULL,NULL,NULL),(2846,48054,14554523,NULL,16,NULL,NULL,NULL,2.00,'heaped tablespoon',53833,1.00,NULL,NULL,70.00,64.40000,'Beans, red kidney, canned in water, re-heated, drained',53834,'IS:23:Type:1:Dish:Order:2:Initial Prep:drain:How to cook:warm through:Season/Mix:spread ontop',53832,NULL,NULL,NULL),(2847,48553,14554523,NULL,5,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,234.00000,'Chicken breast/steak, coated, baked',53854,'IS:23:Type:1:Dish:Order:3:Season/Mix:spread ontop',53853,NULL,NULL,NULL),(2848,49448,14554523,NULL,11,NULL,NULL,NULL,1.00,'portion',53875,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',53876,'IS:23:Type:1:Dish:Order:4:Initial Prep:pour over',53874,NULL,NULL,NULL),(2849,49868,14554523,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,21.00000,'Pepper, capsicum, red, raw',53897,'IS:23:Type:1:Dish:Order:5:Initial Prep:pour over',53896,NULL,NULL,NULL),(2850,81899,14554523,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,52.50000,'Sweet corn, frozen, raw',53918,'IS:11:Type:1:Dish:Order:6:Initial Prep:pour over',53917,NULL,NULL,NULL),(2851,48704,14554524,NULL,14,NULL,NULL,NULL,1.00,'mug',53938,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',53939,'IS:23',NULL,NULL,NULL,NULL),(2852,27636,14554524,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,43.26250,'Biscuits or cookies, wholemeal',53959,'IS:14',NULL,NULL,NULL,NULL),(2853,49791,14554525,NULL,20,NULL,NULL,NULL,1.00,'medium portion',53979,1.00,NULL,NULL,220.00,294.80000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',53980,'IS:23:Type:1:Dish:Order:1:How to cook:boil in unsalted water:Cook until:cook al dente',53978,NULL,NULL,NULL),(2854,22403,14554525,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,23.25000,'Courgette or zucchini, pulp and peel, cooked',54000,'IS:11:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2855,27595,14554525,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,123.26250,'Tomatoes, dried',54019,'IS:14:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2856,50384,14554525,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,65.00000,'Sauce, pasta, tomato based, napoletana',54038,'IS:23:Type:1:Dish:Order:4:How to cook:add to pan:Cook until:cook to preference',54037,NULL,NULL,NULL),(2857,49629,16224882,NULL,11,NULL,NULL,NULL,2.00,'average serving',54059,1.00,NULL,NULL,88.00,93.28000,'Mushrooms, white, fried in salted butter',54060,'IS:23',NULL,NULL,NULL,NULL),(2858,48349,16224882,NULL,11,NULL,NULL,NULL,1.00,'medium portion',54079,1.00,NULL,NULL,85.00,28.90000,'Broccoli, green, steamed',54080,'IS:23',NULL,NULL,NULL,NULL),(2859,48988,16224882,NULL,1,NULL,NULL,NULL,2.00,'(size 1) unit',54100,1.00,NULL,NULL,134.00,199.66000,'Eggs, chicken, whole, poached',54101,'IS:23',NULL,NULL,NULL,NULL),(2860,50640,16224882,NULL,11,NULL,NULL,NULL,1.00,'medium unit',54121,1.00,NULL,NULL,85.00,14.45000,'Tomatoes, standard, grilled, flesh and seeds only',54122,'IS:23',NULL,NULL,NULL,NULL),(2861,48287,16224882,NULL,20,NULL,NULL,NULL,2.00,'medium slice',54142,1.00,NULL,NULL,62.00,164.92000,'Bread, brown, toasted',54143,'IS:23',NULL,NULL,NULL,NULL),(2862,49545,16224883,NULL,14,NULL,NULL,NULL,1.00,'glass',54164,1.00,NULL,NULL,215.00,150.50000,'Milk shake, powder, made up with semi-skimmed milk',54165,'IS:23',NULL,NULL,NULL,NULL),(2863,50140,33,NULL,11,NULL,NULL,NULL,1.00,'medium unit',54182,1.00,NULL,NULL,180.00,174.60000,'Potatoes, old, baked, flesh and skin',54183,'IS:23:Type:1:Dish:Order:1:Cook until:cook until soft',54181,NULL,NULL,NULL),(2864,49444,33,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,NULL,'tablespoon',54203,1.00,NULL,NULL,202.50,105.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',54204,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2865,50319,33,NULL,22,NULL,NULL,NULL,1.00,'tub',54221,1.00,NULL,NULL,250.00,32.50000,'Salad, green',54222,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2866,48498,33,NULL,1,NULL,NULL,NULL,3.00,'grated tablespoon',54241,1.00,NULL,NULL,30.00,124.80000,'Cheese, Cheddar, English',54242,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2867,50406,33,NULL,7,NULL,NULL,NULL,2.00,'large unit',54263,1.00,NULL,NULL,80.00,128.00000,'Sausages, pork, reduced fat, grilled',54264,'IS:23:Type:1:Dish:Order:5:Cook until:cook through',54262,NULL,NULL,NULL),(2868,50140,34,NULL,11,NULL,NULL,NULL,1.00,'medium unit',54283,1.00,NULL,NULL,180.00,174.60000,'Potatoes, old, baked, flesh and skin',54284,'IS:23:Type:1:Dish:Order:1:Cook until:cook until soft',54181,NULL,NULL,NULL),(2869,49859,34,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,NULL,'tablespoon',54304,1.00,NULL,NULL,270.00,126.00000,'Peas, split, dried, boiled in unsalted water',54305,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2870,50319,34,NULL,22,NULL,NULL,NULL,1.00,'tub',54323,1.00,NULL,NULL,250.00,32.50000,'Salad, green',54324,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2871,48498,34,NULL,1,NULL,NULL,NULL,3.00,'grated tablespoon',54343,1.00,NULL,NULL,30.00,124.80000,'Cheese, Cheddar, English',54344,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2872,50406,34,NULL,7,NULL,NULL,NULL,2.00,'large unit',54364,1.00,NULL,NULL,80.00,128.00000,'Sausages, pork, reduced fat, grilled',54365,'IS:23:Type:1:Dish:Order:5:Cook until:cook through',54262,NULL,NULL,NULL),(2873,50140,35,NULL,11,NULL,NULL,NULL,1.00,'medium unit',54384,1.00,NULL,NULL,180.00,174.60000,'Potatoes, old, baked, flesh and skin',54385,'IS:23:Type:1:Dish:Order:1:Cook until:cook until soft',54181,NULL,NULL,NULL),(2874,48055,35,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,NULL,'heaped tablespoon',54405,1.00,NULL,NULL,202.50,103.00000,'Beans, red kidney, dried, boiled in unsalted water',54406,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2875,50319,35,NULL,22,NULL,NULL,NULL,1.00,'tub',54425,1.00,NULL,NULL,250.00,32.50000,'Salad, green',54426,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2876,48498,35,NULL,1,NULL,NULL,NULL,3.00,'grated tablespoon',54445,1.00,NULL,NULL,30.00,124.80000,'Cheese, Cheddar, English',54446,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2877,50406,35,NULL,7,NULL,NULL,NULL,2.00,'large unit',54466,1.00,NULL,NULL,80.00,128.00000,'Sausages, pork, reduced fat, grilled',54467,'IS:23:Type:1:Dish:Order:5:Cook until:cook through',54262,NULL,NULL,NULL),(2878,50140,36,NULL,11,NULL,NULL,NULL,1.00,'medium unit',54486,1.00,NULL,NULL,180.00,174.60000,'Potatoes, old, baked, flesh and skin',54487,'IS:23:Type:1:Dish:Order:1:Cook until:cook until soft',54181,NULL,NULL,NULL),(2879,48024,36,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,NULL,'tablespoon',54507,1.00,NULL,NULL,202.50,116.00000,'Beans, blackeye, whole, dried, boiled in unsalted water',54508,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2880,50319,36,NULL,22,NULL,NULL,NULL,1.00,'tub',54526,1.00,NULL,NULL,250.00,32.50000,'Salad, green',54527,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2881,48498,36,NULL,1,NULL,NULL,NULL,3.00,'grated tablespoon',54546,1.00,NULL,NULL,30.00,124.80000,'Cheese, Cheddar, English',54547,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2882,50406,36,NULL,7,NULL,NULL,NULL,2.00,'large unit',54567,1.00,NULL,NULL,80.00,128.00000,'Sausages, pork, reduced fat, grilled',54568,'IS:23:Type:1:Dish:Order:5:Cook until:cook through',54262,NULL,NULL,NULL),(2883,50140,16224884,NULL,11,NULL,NULL,NULL,1.00,'medium unit',54588,1.00,NULL,NULL,180.00,174.60000,'Potatoes, old, baked, flesh and skin',54589,'IS:23:Type:1:Dish:Order:1:Cook until:cook until soft',54181,NULL,NULL,NULL),(2884,47990,16224884,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,1.00,'medium portion',54610,1.00,NULL,NULL,135.00,109.35000,'Baked beans, canned in tomato sauce',54611,'IS:23:Type:1:Dish:Order:2:Cook until:Heat through:Season/Mix:spread ontop',54609,NULL,NULL,NULL),(2885,50319,16224884,NULL,22,NULL,NULL,NULL,1.00,'tub',54631,1.00,NULL,NULL,250.00,32.50000,'Salad, green',54632,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2886,48498,16224884,NULL,1,NULL,NULL,NULL,3.00,'grated tablespoon',54651,1.00,NULL,NULL,30.00,124.80000,'Cheese, Cheddar, English',54652,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2887,50406,16224884,NULL,7,NULL,NULL,NULL,2.00,'large unit',54672,1.00,NULL,NULL,80.00,128.00000,'Sausages, pork, reduced fat, grilled',54673,'IS:23:Type:1:Dish:Order:5:Cook until:cook through',54262,NULL,NULL,NULL),(2888,47997,16224885,NULL,9,NULL,NULL,NULL,1.00,'large unit',54692,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',54693,'IS:23',NULL,NULL,NULL,NULL),(2889,50269,16224886,NULL,20,NULL,NULL,NULL,1.00,'medium portion',54715,1.00,NULL,NULL,180.00,248.40000,'Rice, white, Italian \"Arborio\" risotto, boiled in unsalted water',54716,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2890,48517,16224886,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,332.00000,'Cheese, Parmesan, fresh',54736,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2891,48571,16224886,NULL,5,NULL,NULL,NULL,1.00,'medium portion',54757,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',54758,'IS:23:Type:1:Dish:Order:3:Cut:cut into cubes',54756,NULL,NULL,NULL),(2892,48027,16224886,NULL,16,NULL,NULL,NULL,1.00,'portion',54779,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',54780,'IS:23:Type:1:Dish:Order:4:How to cook:cook al dente drain',54778,NULL,NULL,NULL),(2893,50504,16224886,NULL,11,NULL,NULL,NULL,1.00,'serving',54800,1.00,NULL,NULL,90.00,22.50000,'Spinach, mature, raw',54801,'IS:23:Type:1:Dish:Order:5:Initial Prep:steam',54799,NULL,NULL,NULL),(2894,50532,16224886,NULL,6,NULL,NULL,NULL,1.00,'half pint',54820,1.00,NULL,NULL,284.00,NULL,'Stock cubes, chicken, made up with water',54821,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(2895,50787,16224886,NULL,1,NULL,NULL,NULL,1.00,'average pot',54834,1.00,NULL,NULL,125.00,97.50000,'Yogurt, low fat, fruit',54835,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2896,49644,16224886,NULL,9,NULL,NULL,NULL,1.00,'average piece',54855,1.00,NULL,NULL,90.00,32.40000,'Nectarines, flesh and skin, weighed with stones',54856,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(2897,50395,14254236,NULL,7,NULL,NULL,NULL,1.00,'medium unit',54875,1.00,NULL,NULL,60.00,211.20000,'Sausage roll, flaky pastry, ready-to-eat, retail',54876,'IS:23',NULL,NULL,NULL,NULL),(2898,47991,14254236,NULL,16,NULL,NULL,NULL,1.00,'medium portion',54896,1.00,NULL,NULL,135.00,101.25000,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt',54897,'IS:23',NULL,NULL,NULL,NULL),(2899,50640,14254236,NULL,11,NULL,NULL,NULL,1.00,'medium unit',54917,1.00,NULL,NULL,85.00,14.45000,'Tomatoes, standard, grilled, flesh and seeds only',54918,'IS:23',NULL,NULL,NULL,NULL),(2900,50502,14254236,NULL,11,NULL,NULL,NULL,1.00,'serving',54938,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',54939,'IS:23',NULL,NULL,NULL,NULL),(2901,48769,14254236,NULL,14,NULL,NULL,NULL,1.00,'individual cartoon',54958,1.00,NULL,NULL,200.00,90.00000,'Cranberry fruit juice drink',54959,'IS:23',NULL,NULL,NULL,NULL),(2902,48287,14254236,NULL,20,NULL,NULL,NULL,1.00,'medium slice',54973,1.00,NULL,NULL,31.00,82.46000,'Bread, brown, toasted',54974,'IS:23',NULL,NULL,NULL,NULL),(2903,50361,14254238,NULL,22,NULL,NULL,NULL,1.00,'portion',54996,1.00,NULL,NULL,165.00,391.05000,'Sandwich, white bread, tuna mayonnaise',54997,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2904,50567,14254238,NULL,11,NULL,NULL,NULL,1.00,'average portion',55018,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',55019,'IS:23:Type:1:Dish:Order:2:Season/Mix:add',55017,NULL,NULL,NULL),(2905,50787,14254238,NULL,1,NULL,NULL,NULL,1.00,'average pot',55039,1.00,NULL,NULL,125.00,97.50000,'Yogurt, low fat, fruit',55040,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2906,49987,14254239,NULL,23,NULL,NULL,NULL,1.00,'small bag',55061,1.00,NULL,NULL,25.00,117.50000,'Popcorn, salted, retail',55062,'IS:23',NULL,NULL,NULL,NULL),(2907,49134,14254239,NULL,9,NULL,NULL,NULL,1.00,'portion',55071,1.00,NULL,NULL,80.00,24.00000,'Grapefruit, raw, flesh only',55072,'IS:23',NULL,NULL,NULL,NULL),(2908,48116,37,NULL,22,NULL,NULL,NULL,1.00,'large portion',55093,1.00,NULL,NULL,210.00,237.30000,'Beef, minced, stewed with onions, extra lean',55094,'IS:23:Type:1:Dish:Order:1:Initial Prep:fry (lightly oiled pan) cook through',55092,NULL,NULL,NULL),(2909,48980,37,NULL,22,NULL,NULL,NULL,1.00,'portion',55115,1.00,NULL,NULL,120.00,284.40000,'Eggs, chicken, scrambled, with semi-skimmed milk',55116,'IS:23:Type:1:Dish:Order:2:How to cook:pour on top cook until golden',55114,NULL,NULL,NULL),(2910,48315,37,NULL,8,NULL,'48298_36.00 48315_17.00',NULL,NULL,'small portion',55136,1.00,NULL,NULL,17.00,333.00000,'Breakfast cereal, bran flakes, fortified',55137,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2911,48662,37,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',55158,1.00,NULL,NULL,66.00,124.74000,'Chutney, mango, sweet',55159,'IS:23:Type:1:Dish:Order:4:Initial Prep:served with',55157,NULL,NULL,NULL),(2912,48810,37,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',55176,1.00,NULL,NULL,3.00,9.48000,'Curry powder, mixed flavours',55177,'IS:23:Type:1:Dish:Order:5:Initial Prep:add to pan',55175,NULL,NULL,NULL),(2913,50216,37,NULL,9,NULL,NULL,NULL,2.00,'tablespoon',55196,1.00,NULL,NULL,60.00,163.20000,'Raisins',55197,'IS:23:Type:1:Dish:Order:6:Initial Prep:add to pan',55195,NULL,NULL,NULL),(2914,50268,37,NULL,20,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,351.00000,'Rice, white, basmati, raw',55216,'IS:23:Type:1:Dish:Order:7:Initial Prep:boil in unsalted water',55215,NULL,NULL,NULL),(2915,50326,37,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,67.50000,'Salad, tomato and onion',55236,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2916,48116,38,NULL,22,NULL,NULL,NULL,1.00,'large portion',55250,1.00,NULL,NULL,210.00,237.30000,'Beef, minced, stewed with onions, extra lean',55251,'IS:23:Type:1:Dish:Order:1:Initial Prep:fry (lightly oiled pan) cook through',55092,NULL,NULL,NULL),(2917,48980,38,NULL,22,NULL,NULL,NULL,1.00,'portion',55271,1.00,NULL,NULL,120.00,284.40000,'Eggs, chicken, scrambled, with semi-skimmed milk',55272,'IS:23:Type:1:Dish:Order:2:How to cook:pour on top cook until golden',55114,NULL,NULL,NULL),(2918,48298,38,NULL,20,NULL,'48298_36.00 48315_17.00',NULL,1.00,'medium slice',55292,1.00,NULL,NULL,36.00,84.96000,'Bread, white, average',55293,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2919,48662,38,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',55313,1.00,NULL,NULL,66.00,124.74000,'Chutney, mango, sweet',55314,'IS:23:Type:1:Dish:Order:4:Initial Prep:served with',55157,NULL,NULL,NULL),(2920,48810,38,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',55330,1.00,NULL,NULL,3.00,9.48000,'Curry powder, mixed flavours',55331,'IS:23:Type:1:Dish:Order:5:Initial Prep:add to pan',55175,NULL,NULL,NULL),(2921,50216,38,NULL,9,NULL,NULL,NULL,2.00,'tablespoon',55349,1.00,NULL,NULL,60.00,163.20000,'Raisins',55350,'IS:23:Type:1:Dish:Order:6:Initial Prep:add to pan',55195,NULL,NULL,NULL),(2922,48007,38,NULL,11,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,'tablespoon',55368,1.00,NULL,NULL,298.51,120.00000,'Barley, pearl, boiled',55369,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2923,50326,38,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,67.50000,'Salad, tomato and onion',55388,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2924,48116,39,NULL,22,NULL,NULL,NULL,1.00,'large portion',55402,1.00,NULL,NULL,210.00,237.30000,'Beef, minced, stewed with onions, extra lean',55403,'IS:23:Type:1:Dish:Order:1:Initial Prep:fry (lightly oiled pan) cook through',55092,NULL,NULL,NULL),(2925,48980,39,NULL,22,NULL,NULL,NULL,1.00,'portion',55423,1.00,NULL,NULL,120.00,284.40000,'Eggs, chicken, scrambled, with semi-skimmed milk',55424,'IS:23:Type:1:Dish:Order:2:How to cook:pour on top cook until golden',55114,NULL,NULL,NULL),(2926,48298,39,NULL,20,NULL,'48298_36.00 48315_17.00',NULL,1.00,'medium slice',55444,1.00,NULL,NULL,36.00,84.96000,'Bread, white, average',55445,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2927,48662,39,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',55465,1.00,NULL,NULL,66.00,124.74000,'Chutney, mango, sweet',55466,'IS:23:Type:1:Dish:Order:4:Initial Prep:served with',55157,NULL,NULL,NULL),(2928,48810,39,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',55482,1.00,NULL,NULL,3.00,9.48000,'Curry powder, mixed flavours',55483,'IS:23:Type:1:Dish:Order:5:Initial Prep:add to pan',55175,NULL,NULL,NULL),(2929,50216,39,NULL,9,NULL,NULL,NULL,2.00,'tablespoon',55501,1.00,NULL,NULL,60.00,163.20000,'Raisins',55502,'IS:23:Type:1:Dish:Order:6:Initial Prep:add to pan',55195,NULL,NULL,NULL),(2930,48761,39,NULL,22,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,364.00000,'Couscous, plain, raw',55520,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2931,50326,39,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,67.50000,'Salad, tomato and onion',55540,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2932,48116,40,NULL,22,NULL,NULL,NULL,1.00,'large portion',55554,1.00,NULL,NULL,210.00,237.30000,'Beef, minced, stewed with onions, extra lean',55555,'IS:23:Type:1:Dish:Order:1:Initial Prep:fry (lightly oiled pan) cook through',55092,NULL,NULL,NULL),(2933,48980,40,NULL,22,NULL,NULL,NULL,1.00,'portion',55575,1.00,NULL,NULL,120.00,284.40000,'Eggs, chicken, scrambled, with semi-skimmed milk',55576,'IS:23:Type:1:Dish:Order:2:How to cook:pour on top cook until golden',55114,NULL,NULL,NULL),(2934,48298,40,NULL,20,NULL,'48298_36.00 48315_17.00',NULL,1.00,'medium slice',55596,1.00,NULL,NULL,36.00,84.96000,'Bread, white, average',55597,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2935,48662,40,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',55617,1.00,NULL,NULL,66.00,124.74000,'Chutney, mango, sweet',55618,'IS:23:Type:1:Dish:Order:4:Initial Prep:served with',55157,NULL,NULL,NULL),(2936,48810,40,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',55634,1.00,NULL,NULL,3.00,9.48000,'Curry powder, mixed flavours',55635,'IS:23:Type:1:Dish:Order:5:Initial Prep:add to pan',55175,NULL,NULL,NULL),(2937,50216,40,NULL,9,NULL,NULL,NULL,2.00,'tablespoon',55653,1.00,NULL,NULL,60.00,163.20000,'Raisins',55654,'IS:23:Type:1:Dish:Order:6:Initial Prep:add to pan',55195,NULL,NULL,NULL),(2938,21562,40,NULL,12,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,'cucharada sopera rasa',NULL,1.00,NULL,NULL,100.00,305.08000,'Quinoa, raw',55672,'IS:9:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2939,50326,40,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,67.50000,'Salad, tomato and onion',55692,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2940,48116,41,NULL,22,NULL,NULL,NULL,1.00,'large portion',55706,1.00,NULL,NULL,210.00,237.30000,'Beef, minced, stewed with onions, extra lean',55707,'IS:23:Type:1:Dish:Order:1:Initial Prep:fry (lightly oiled pan) cook through',55092,NULL,NULL,NULL),(2941,48980,41,NULL,22,NULL,NULL,NULL,1.00,'portion',55727,1.00,NULL,NULL,120.00,284.40000,'Eggs, chicken, scrambled, with semi-skimmed milk',55728,'IS:23:Type:1:Dish:Order:2:How to cook:pour on top cook until golden',55114,NULL,NULL,NULL),(2942,48298,41,NULL,20,NULL,'48298_36.00 48315_17.00',NULL,1.00,'medium slice',55748,1.00,NULL,NULL,36.00,84.96000,'Bread, white, average',55749,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2943,48662,41,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',55769,1.00,NULL,NULL,66.00,124.74000,'Chutney, mango, sweet',55770,'IS:23:Type:1:Dish:Order:4:Initial Prep:served with',55157,NULL,NULL,NULL),(2944,48810,41,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',55786,1.00,NULL,NULL,3.00,9.48000,'Curry powder, mixed flavours',55787,'IS:23:Type:1:Dish:Order:5:Initial Prep:add to pan',55175,NULL,NULL,NULL),(2945,50216,41,NULL,9,NULL,NULL,NULL,2.00,'tablespoon',55805,1.00,NULL,NULL,60.00,163.20000,'Raisins',55806,'IS:23:Type:1:Dish:Order:6:Initial Prep:add to pan',55195,NULL,NULL,NULL),(2946,49783,41,NULL,20,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,'small portion',55824,1.00,NULL,NULL,100.00,159.00000,'Pasta, plain, fresh, boiled',55825,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(2947,50326,41,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,67.50000,'Salad, tomato and onion',55844,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2948,48116,14254240,NULL,22,NULL,NULL,NULL,1.00,'large portion',55859,1.00,NULL,NULL,210.00,237.30000,'Beef, minced, stewed with onions, extra lean',55860,'IS:23:Type:1:Dish:Order:1:Initial Prep:fry (lightly oiled pan) cook through',55092,NULL,NULL,NULL),(2949,48980,14254240,NULL,22,NULL,NULL,NULL,1.00,'portion',55880,1.00,NULL,NULL,120.00,284.40000,'Eggs, chicken, scrambled, with semi-skimmed milk',55881,'IS:23:Type:1:Dish:Order:2:How to cook:pour on top cook until golden',55114,NULL,NULL,NULL),(2950,48298,14254240,NULL,20,NULL,'48298_36.00 48315_17.00',NULL,1.00,'medium slice',55901,1.00,NULL,NULL,36.00,84.96000,'Bread, white, average',55902,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2951,48662,14254240,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',55922,1.00,NULL,NULL,66.00,124.74000,'Chutney, mango, sweet',55923,'IS:23:Type:1:Dish:Order:4:Initial Prep:served with',55157,NULL,NULL,NULL),(2952,48810,14254240,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',55939,1.00,NULL,NULL,3.00,9.48000,'Curry powder, mixed flavours',55940,'IS:23:Type:1:Dish:Order:5:Initial Prep:add to pan',55175,NULL,NULL,NULL),(2953,50216,14254240,NULL,9,NULL,NULL,NULL,2.00,'tablespoon',55958,1.00,NULL,NULL,60.00,163.20000,'Raisins',55959,'IS:23:Type:1:Dish:Order:6:Initial Prep:add to pan',55195,NULL,NULL,NULL),(2954,50268,14254240,NULL,20,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,351.00000,'Rice, white, basmati, raw',55977,'IS:23:Type:1:Dish:Order:7:Initial Prep:boil in unsalted water',55215,NULL,NULL,NULL),(2955,50326,14254240,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,67.50000,'Salad, tomato and onion',55997,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(2956,48980,14587465,NULL,22,NULL,NULL,NULL,1.00,'portion',56011,1.00,NULL,NULL,120.00,284.40000,'Eggs, chicken, scrambled, with semi-skimmed milk',56012,'IS:23',NULL,NULL,NULL,NULL),(2957,48310,14587465,NULL,20,NULL,NULL,NULL,2.00,'medium slice',56032,1.00,NULL,NULL,62.00,158.10000,'Bread, wholemeal, toasted',56033,'IS:23',NULL,NULL,NULL,NULL),(2958,50500,14587465,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',56053,'IS:23',NULL,NULL,NULL,NULL),(2959,5032,14587465,NULL,11,NULL,NULL,NULL,1.00,'small unit',56073,1.00,NULL,NULL,74.00,19.24000,'Peppers, sweet, red, raw',56074,'IS:0',NULL,NULL,NULL,NULL),(2960,47997,14587466,NULL,9,NULL,NULL,NULL,1.00,'large unit',56095,1.00,'1 large unit of bananas, flesh only (120 g) ',NULL,120.00,97.20000,'Bananas, flesh only',56096,'IS:23',NULL,NULL,NULL,NULL),(2961,50720,14587467,NULL,22,NULL,NULL,NULL,1.00,'portion',56119,1.00,NULL,NULL,340.00,217.60000,'Vegetable stir fry mix, fried in rapeseed oil',56120,'IS:23:Type:1:Dish:Order:1:Cook until:cook al dente',56118,NULL,NULL,NULL),(2962,50254,14587467,NULL,20,NULL,NULL,NULL,1.00,'medium portion',56137,1.00,NULL,NULL,180.00,237.60000,'Rice, brown, wholegrain, boiled in unsalted water',56138,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2963,48572,14587467,NULL,5,NULL,NULL,NULL,1.00,'medium portion',56159,1.00,NULL,NULL,130.00,224.90000,'Chicken, breast, grilled, meat and skin',56160,'IS:23:Type:1:Dish:Order:3:Cut:cut into cubes:Cook until:cook through:Season/Mix:season with grind of salt & pepper',56158,NULL,NULL,NULL),(2964,50798,14587467,NULL,1,NULL,NULL,NULL,1.00,'large pot',56179,1.00,NULL,NULL,150.00,159.00000,'Yogurt, whole milk, twin pot, thick and creamy with fruit',56180,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(2965,50338,14587469,NULL,15,NULL,NULL,NULL,1.00,'average steak',56203,1.00,NULL,NULL,100.00,227.00000,'Salmon, farmed, flesh only, steamed, fillets weighed with bones and skin',56204,'IS:23:Type:1:Dish:Order:1:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil',56202,NULL,NULL,NULL),(2966,48349,14587469,NULL,11,NULL,NULL,NULL,1.00,'medium portion',56225,1.00,NULL,NULL,85.00,28.90000,'Broccoli, green, steamed',56226,'IS:23:Type:1:Dish:Order:2:Cook until:cook al dente:Season/Mix:drain',56224,NULL,NULL,NULL),(2967,50137,14587469,NULL,11,NULL,NULL,NULL,1.00,'medium portion',56247,1.00,NULL,NULL,175.00,119.00000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',56248,'IS:23:Type:1:Dish:Order:3:Cook until:cook until soft',56246,NULL,NULL,NULL),(2968,48947,14587469,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',56269,1.00,NULL,NULL,15.00,97.80000,'Dressing, oil and lemon, homemade',56270,'IS:23:Type:1:Dish:Order:4:Initial Prep:pour over',56268,NULL,NULL,NULL),(2969,48381,14587469,NULL,4,NULL,NULL,NULL,1.00,'thin average spread',56289,1.00,NULL,NULL,7.00,52.08000,'Butter, unsalted',56290,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2970,48951,14587470,NULL,14,NULL,NULL,NULL,1.00,'mug',56311,1.00,NULL,NULL,218.00,161.32000,'Drinking chocolate powder, made up with semi-skimmed milk',56312,'IS:23',NULL,NULL,NULL,NULL),(2971,48309,14506186,NULL,20,NULL,NULL,NULL,2.00,'thick slice',56331,1.00,NULL,NULL,88.00,190.96000,'Bread, wholemeal, average',56332,'IS:23',NULL,NULL,NULL,NULL),(2972,49505,14506186,NULL,19,NULL,NULL,NULL,2.00,'level teaspoon',56352,1.00,NULL,NULL,16.00,41.76000,'Marmalade',56353,'IS:23',NULL,NULL,NULL,NULL),(2973,48495,14506186,NULL,1,NULL,NULL,NULL,1.00,'average portion',56373,1.00,NULL,NULL,40.00,116.00000,'Cheese, Camembert',56374,'IS:23',NULL,NULL,NULL,NULL),(2974,49845,14506186,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',56394,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',56395,'IS:23',NULL,NULL,NULL,NULL),(2975,48349,14506188,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,51.00000,'Broccoli, green, steamed',56417,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:steam:Cook until:cook al dente',56416,NULL,NULL,NULL),(2976,48509,14506188,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,226.20000,'Cheese, Gouda',56438,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:grate:Season/Mix:spread ontop',56437,NULL,NULL,NULL),(2977,50654,14506188,NULL,20,NULL,NULL,NULL,2.00,'unit',56458,1.00,NULL,NULL,80.00,228.00000,'Tortilla, wheat, soft',56459,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2978,49101,14506188,NULL,11,NULL,NULL,NULL,1.00,'unit',56478,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',56479,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2979,49714,14506188,NULL,9,NULL,NULL,NULL,1.00,'individual cartoon',56498,1.00,NULL,NULL,200.00,72.00000,'Orange juice, chilled',56499,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(2980,48987,14554332,NULL,1,NULL,NULL,NULL,2.00,'unit',56520,1.00,NULL,NULL,120.00,200.40000,'Eggs, chicken, whole, fried, without fat',56521,'IS:23',NULL,NULL,NULL,NULL),(2981,48287,14554332,NULL,20,NULL,NULL,NULL,2.00,'medium slice',56541,1.00,NULL,NULL,62.00,164.92000,'Bread, brown, toasted',56542,'IS:23',NULL,NULL,NULL,NULL),(2982,49868,14554332,NULL,11,NULL,NULL,NULL,1.00,'medium unit',56562,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',56563,'IS:23',NULL,NULL,NULL,NULL),(2983,50384,14554332,NULL,6,NULL,NULL,NULL,1.00,'portion',56583,1.00,NULL,NULL,90.00,58.50000,'Sauce, pasta, tomato based, napoletana',56584,'IS:23',NULL,NULL,NULL,NULL),(2984,49599,14554333,NULL,18,NULL,NULL,NULL,1.00,'portion',56605,1.00,NULL,NULL,60.00,73.80000,'Mousse, chocolate, low fat',56606,'IS:23',NULL,NULL,NULL,NULL),(2985,49837,14554333,NULL,9,NULL,NULL,NULL,1.00,'medium comice unit',56624,1.00,NULL,NULL,150.00,66.00000,'Pears, average, raw, flesh only',56625,'IS:23',NULL,NULL,NULL,NULL),(2986,49791,14554334,NULL,20,NULL,NULL,NULL,1.00,'medium portion',56648,1.00,NULL,NULL,220.00,294.80000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',56649,'IS:23:Type:1:Dish:Order:1:Cook until:cook al dente:Season/Mix:drain',56647,NULL,NULL,NULL),(2987,49884,14554334,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,317.00000,'Pesto, red',56669,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2988,50502,14554334,NULL,11,NULL,NULL,NULL,1.00,'serving',56678,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',56679,'IS:23:Type:1:Dish:Order:3:Season/Mix:drain',56677,NULL,NULL,NULL),(2989,50326,14554334,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,45.00000,'Salad, tomato and onion',56698,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2990,48571,14554334,NULL,5,NULL,NULL,NULL,1.00,'medium portion',56712,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',56713,'IS:23:Type:1:Dish:Order:5:Cut:cut into cubes:Cook until:cook through:Season/Mix:season with grind of salt & pepper',56711,NULL,NULL,NULL),(2991,50463,14554335,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,98.00000,'Smoothies',56734,'IS:23',NULL,NULL,NULL,NULL),(2992,50786,14554335,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',56742,1.00,NULL,NULL,45.00,59.85000,'Yogurt, Greek style, plain',56743,'IS:23',NULL,NULL,NULL,NULL),(2993,49170,14554336,NULL,15,NULL,NULL,NULL,0.50,'fillet',56765,1.00,NULL,NULL,75.00,60.00000,'Haddock, flesh only, smoked, poached, fillets weighed with bones and skin',56766,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(2994,49976,14554336,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,62.00000,'Pollock, Alaskan, flesh only, baked',56785,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(2995,50163,14554336,NULL,15,NULL,NULL,NULL,1.00,'half pint',56805,1.00,NULL,NULL,142.00,99.40000,'Prawns, standard, purchased cooked',56806,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(2996,49633,14554336,NULL,15,NULL,NULL,NULL,1.00,'small jar',56826,1.00,NULL,NULL,80.00,83.20000,'Mussels, purchased cooked',56827,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(2997,50636,14554336,NULL,11,NULL,NULL,NULL,1.00,'large can',56847,1.00,NULL,NULL,400.00,76.00000,'Tomatoes, canned, whole contents',56848,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(2998,50533,14554336,NULL,6,NULL,NULL,NULL,1.00,'Knorr unit',56868,1.00,NULL,NULL,9.00,NULL,'Stock cubes, vegetable',56869,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(2999,50137,14554336,NULL,11,NULL,NULL,NULL,1.00,'medium portion',56883,1.00,NULL,NULL,175.00,119.00000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',56884,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(3000,48381,14554336,NULL,4,NULL,NULL,NULL,1.00,'medium spread',56904,1.00,NULL,NULL,10.00,74.40000,'Butter, unsalted',56905,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(3001,82571,14555405,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,265.20000,'Muesli, crunchy, with chocolate (not fortified with vitamins and chemical elements)',56926,'IS:11',NULL,NULL,NULL,NULL),(3002,21609,14555405,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.22000,'Yogurt, enriched, plain, with cream',56944,'IS:9',NULL,NULL,NULL,NULL),(3003,49826,14555406,NULL,9,NULL,NULL,NULL,1.00,'large piece',56957,1.00,NULL,NULL,150.00,45.00000,'Peaches, flesh and skin, raw, weighed with stone',56958,'IS:23',NULL,NULL,NULL,NULL),(3004,50537,14555408,NULL,9,NULL,NULL,NULL,1.00,'average portion',56977,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',56978,'IS:23',NULL,NULL,NULL,NULL),(3005,27553,14555408,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,163.15000,'Crackers, wholemeal',56998,'IS:14',NULL,NULL,NULL,NULL),(3006,28513,14555409,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,163.50000,'Soup, cream of vegetable, homemade',57017,'IS:15:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3007,22818,14555409,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,292.50000,'Salmon, steamed',57036,'IS:11:Type:1:Dish:Order:1:How to cook:steam:Cook until:cook through',57035,NULL,NULL,NULL),(3008,50140,14555409,NULL,11,NULL,NULL,NULL,1.00,'large unit',57055,1.00,NULL,NULL,220.00,213.40000,'Potatoes, old, baked, flesh and skin',57056,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3009,81883,14555409,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,17.28000,'Broccoli, frozen, cooked',57077,'IS:11:Type:1:Dish:Order:3:How to cook:add to pan:Cook until:cook al dente',57076,NULL,NULL,NULL),(3010,81889,14555409,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,30.24000,'Garden peas and carrots, frozen, cooked',57096,'IS:11:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3011,48499,16599530,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,206.00000,'Cheese, cottage, plain',57116,'IS:23',NULL,NULL,NULL,NULL),(3012,48262,16599530,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,40.00000,'Blueberries',57136,'IS:23',NULL,NULL,NULL,NULL),(3013,47997,16599530,NULL,9,NULL,NULL,NULL,10.00,'slice',57156,1.00,NULL,NULL,50.00,40.50000,'Bananas, flesh only',57157,'IS:23',NULL,NULL,NULL,NULL),(3014,48669,16599530,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',57177,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',57178,'IS:23',NULL,NULL,NULL,NULL),(3015,50254,16599528,NULL,20,NULL,NULL,NULL,1.00,'medium portion',57199,1.00,NULL,NULL,180.00,237.60000,'Rice, brown, wholegrain, boiled in unsalted water',57200,'IS:23:Type:1:Dish:Order:1:How to cook:follow instructions on packaging',57198,NULL,NULL,NULL),(3016,48507,16599528,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,100.00000,'Cheese, Feta',57221,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into cubes',57220,NULL,NULL,NULL),(3017,50512,16599528,NULL,11,NULL,NULL,NULL,2.00,'unit',57242,1.00,NULL,NULL,20.00,7.00000,'Spring onions, bulbs only, raw',57243,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into pieces',57241,NULL,NULL,NULL),(3018,49868,16599528,NULL,11,NULL,NULL,NULL,1.00,'medium unit',57261,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',57262,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and slice',57260,NULL,NULL,NULL),(3019,49678,16599528,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',57282,1.00,NULL,NULL,11.00,98.89000,'Oil, olive',57283,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3020,47953,16599528,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,60.40000,'Aubergine, fried in rapeseed oil',57303,'IS:23:Type:1:Dish:Order:6:Initial Prep:add to pan:Initial Prep:wash and slice',57302,NULL,NULL,NULL),(3021,4817,16599528,NULL,11,NULL,NULL,NULL,1.00,'cup cherry tomatoes',57323,1.00,NULL,NULL,149.00,26.82000,'Tomatoes, red, ripe, raw, year round average',57324,'IS:0:Type:1:Dish:Order:7:Initial Prep:wash and slice',57322,NULL,NULL,NULL),(3022,47929,16599527,NULL,9,NULL,NULL,NULL,1.00,'medium eating',57345,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',57346,'IS:23',NULL,NULL,NULL,NULL),(3023,81896,16599526,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,44.50000,'Courgette or zucchini, pulp and peel, frozen, raw',57368,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',57367,NULL,NULL,NULL),(3024,50631,16599526,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,261.00000,'Tofu, soya bean, steamed, fried',57388,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:fry (lightly oiled pan):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',57387,NULL,NULL,NULL),(3025,4826,16599526,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,30.00000,'Tomato products, canned, sauce',57405,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3026,48310,16598900,NULL,20,NULL,NULL,NULL,1.00,'medium slice',57426,1.00,NULL,NULL,31.00,79.05000,'Bread, wholemeal, toasted',57427,'IS:23',NULL,NULL,NULL,NULL),(3027,28398,16598900,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,166.50000,'Peanut butter (Kelkin, no added sugar)',57447,'IS:15',NULL,NULL,NULL,NULL),(3028,3774,16598901,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,114.00000,'Blueberries, raw',57466,'IS:0',NULL,NULL,NULL,NULL),(3029,7110,16598902,NULL,18,NULL,NULL,NULL,1.00,'large pita (6-1/2\" dia)',NULL,1.00,NULL,NULL,64.00,167.68000,'Bread, pita, whole-wheat',57489,'IS:0:Type:1:Dish:Order:1:Initial Prep:remove from packaging',57488,NULL,NULL,NULL),(3030,9722,16598902,NULL,24,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,129.00000,'Fish, salmon, king, chinook, smoked, brined (Alaska Native)',57510,'IS:0:Type:1:Dish:Order:2:Initial Prep:remove from packaging',57509,NULL,NULL,NULL),(3031,50300,16598902,NULL,11,NULL,NULL,NULL,1.00,'portion',57522,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',57523,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water',57521,NULL,NULL,NULL),(3032,48435,16598902,NULL,11,NULL,NULL,NULL,2.00,'tablespoon',57544,1.00,NULL,NULL,80.00,27.20000,'Carrots, old, raw',57545,'IS:23:Type:1:Dish:Order:4:Initial Prep:grate ontop',57543,NULL,NULL,NULL),(3033,47929,16598903,NULL,9,NULL,NULL,NULL,1.00,'medium eating',57566,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',57567,'IS:23',NULL,NULL,NULL,NULL),(3034,28579,16598904,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,242.50000,'Chicken and vegetable stir-fry with soy sauce, home prepared',57590,'IS:15:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:fry (lightly oiled pan):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',57589,NULL,NULL,NULL),(3035,8012,16598904,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,123.00000,'Rice, brown, long-grain, cooked',57609,'IS:0:Type:1:Dish:Order:2:How to cook:boil in salted water:Cook until:cook to preference',57608,NULL,NULL,NULL),(3036,28303,16598904,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,28.50000,'Salad, mixed',57630,'IS:15:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:season with drizzle of olive oil',57629,NULL,NULL,NULL),(3037,3892,16598904,NULL,9,NULL,NULL,NULL,1.00,'unit (2-5/8\" dia)',NULL,1.00,NULL,NULL,141.00,64.86000,'Oranges, raw, Florida',57649,'IS:0:Type:2:Others:Order:1:Initial Prep:peel and slice',57648,NULL,NULL,NULL),(3038,48988,16600017,NULL,1,NULL,NULL,NULL,2.00,'(size 1) unit',57670,1.00,NULL,NULL,134.00,199.66000,'Eggs, chicken, whole, poached',57671,'IS:23',NULL,NULL,NULL,NULL),(3039,48287,16600017,NULL,20,NULL,NULL,NULL,2.00,'medium slice',57691,1.00,NULL,NULL,62.00,164.92000,'Bread, brown, toasted',57692,'IS:23',NULL,NULL,NULL,NULL),(3040,50640,16600017,NULL,11,NULL,NULL,NULL,1.00,'medium unit',57712,1.00,NULL,NULL,85.00,14.45000,'Tomatoes, standard, grilled, flesh and seeds only',57713,'IS:23',NULL,NULL,NULL,NULL),(3041,50502,16600017,NULL,11,NULL,NULL,NULL,1.00,'serving',57733,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',57734,'IS:23',NULL,NULL,NULL,NULL),(3042,49628,16600017,NULL,11,NULL,NULL,NULL,1.00,'average serving',57753,1.00,NULL,NULL,44.00,46.64000,'Mushrooms, white, fried in rapeseed oil',57754,'IS:23',NULL,NULL,NULL,NULL),(3043,49093,16600018,NULL,9,NULL,NULL,NULL,1.00,'portion',57775,1.00,NULL,NULL,140.00,82.60000,'Fruit salad, homemade',57776,'IS:23',NULL,NULL,NULL,NULL),(3044,48294,16600019,NULL,20,NULL,NULL,NULL,1.00,'large portion',57795,1.00,NULL,NULL,95.00,242.25000,'Bread, pitta, white',57796,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3045,48496,16600019,NULL,1,NULL,NULL,NULL,1.00,'medium chunk',57815,1.00,NULL,NULL,40.00,125.60000,'Cheese, Cheddar type, \'30% less fat\'',57816,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3046,47944,16600019,NULL,11,NULL,NULL,NULL,4.00,'heart',57837,1.00,NULL,NULL,200.00,36.00000,'Artichoke, globe, base of leaves and heart, boiled in unsalted water',57838,'IS:23:Type:1:Dish:Order:3:Cut:cut into slices:Cook until:cook al dente:Season/Mix:drain',57836,NULL,NULL,NULL),(3047,49868,16600019,NULL,11,NULL,NULL,NULL,4.00,'sliced ring',57858,1.00,NULL,NULL,40.00,8.40000,'Pepper, capsicum, red, raw',57859,'IS:23:Type:1:Dish:Order:4:Cut:cut into slices',57857,NULL,NULL,NULL),(3048,48571,16600019,NULL,5,NULL,NULL,NULL,1.00,'medium portion',57880,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',57881,'IS:23:Type:1:Dish:Order:5:Cut:cut into slices:Cook until:cook through',57879,NULL,NULL,NULL),(3049,49712,16600019,NULL,11,NULL,NULL,NULL,2.00,'slice',57902,1.00,NULL,NULL,40.00,14.00000,'Onions, raw',57903,'IS:23:Type:1:Dish:Order:6:Initial Prep:peel and slice',57901,NULL,NULL,NULL),(3050,50154,16600019,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,174.00000,'Potatoes, old, wedges, with skin, homemade, cooked in rapeseed oil',57923,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(3051,49714,16600020,NULL,9,NULL,NULL,NULL,1.00,'individual cartoon',57943,1.00,NULL,NULL,200.00,72.00000,'Orange juice, chilled',57944,'IS:23',NULL,NULL,NULL,NULL),(3052,48687,16600021,NULL,15,NULL,NULL,NULL,1.00,'medium fillet',57967,1.00,NULL,NULL,120.00,120.00000,'Cod, flesh only, baked',57968,'IS:23:Type:1:Dish:Order:1:Cut:whole:How to cook:oven roast (lightly oiled):Cook until:cook through:Season/Mix:season with grind of salt & pepper',57966,NULL,NULL,NULL),(3053,50250,16600021,NULL,20,NULL,NULL,NULL,1.00,'medium portion',57989,1.00,NULL,NULL,180.00,235.80000,'Rice, brown, basmati, boiled in unsalted water',57990,'IS:23:Type:1:Dish:Order:2:Cook until:cook al dente:Season/Mix:drain',57988,NULL,NULL,NULL),(3054,48038,16600021,NULL,16,NULL,NULL,NULL,1.00,'medium portion',58011,1.00,NULL,NULL,90.00,23.40000,'Beans, green, boiled in unsalted water',58012,'IS:23:Type:1:Dish:Order:3:Cook until:cook al dente:Season/Mix:drain',58010,NULL,NULL,NULL),(3055,50567,16600021,NULL,11,NULL,NULL,NULL,1.00,'average portion',58033,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',58034,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain & heat',58032,NULL,NULL,NULL),(3056,49255,16600021,NULL,18,NULL,NULL,NULL,1.00,'pot',58054,1.00,NULL,NULL,125.00,91.25000,'Jelly, made with skimmed milk',58055,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(3057,50093,16599160,NULL,21,NULL,NULL,NULL,1.00,'medium portion',58074,1.00,NULL,NULL,160.00,134.40000,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk',58075,'IS:23',NULL,NULL,NULL,NULL),(3058,49569,16599160,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',58095,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',58096,'IS:23',NULL,NULL,NULL,NULL),(3059,47927,16599160,NULL,9,NULL,NULL,NULL,1.00,'average portion',58116,1.00,NULL,NULL,85.00,34.00000,'Apples, cooking, stewed without sugar, flesh only',58117,'IS:23',NULL,NULL,NULL,NULL),(3060,48669,16599160,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',58137,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',58138,'IS:23',NULL,NULL,NULL,NULL),(3061,49076,16599161,NULL,1,NULL,NULL,NULL,1.00,'large pot',58157,1.00,NULL,NULL,100.00,99.00000,'Fromage frais, fruit, children\'s, fortified',58158,'IS:23',NULL,NULL,NULL,NULL),(3062,50243,16599162,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,295.20000,'Rice and black-eye beans, brown rice',58180,'IS:23:Type:1:Dish:Order:1:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:drain',58179,NULL,NULL,NULL),(3063,50567,16599162,NULL,11,NULL,NULL,NULL,1.00,'average portion',58196,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',58197,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3064,48027,16599162,NULL,16,NULL,NULL,NULL,1.00,'portion',58218,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',58219,'IS:23:Type:1:Dish:Order:3:Cook until:cook until soft:Season/Mix:drain',58217,NULL,NULL,NULL),(3065,50641,16599162,NULL,11,NULL,NULL,NULL,1.00,'medium unit',58239,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',58240,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and slice',58238,NULL,NULL,NULL),(3066,48635,16599162,NULL,6,NULL,NULL,NULL,1.00,'teaspoon',58261,1.00,NULL,NULL,5.00,2.00000,'Chilli sauce',58262,'IS:23:Type:1:Dish:Order:5:Initial Prep:pour over',58260,NULL,NULL,NULL),(3067,48143,16599162,NULL,13,NULL,NULL,NULL,1.00,'small portion',58283,1.00,NULL,NULL,110.00,234.30000,'Beef, sirloin steak, grilled medium-rare, lean and fat',58284,'IS:23:Type:1:Dish:Order:6:Cut:cut into slices:Cook until:cook to preference',58282,NULL,NULL,NULL),(3068,48496,16599162,NULL,1,NULL,NULL,NULL,3.00,'grated tablespoon',58303,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',58304,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(3069,47936,16599163,NULL,9,NULL,NULL,NULL,6.00,'unit',58325,1.00,NULL,NULL,48.00,75.84000,'Apricots, ready-to-eat, semi-dried',58326,'IS:23',NULL,NULL,NULL,NULL),(3070,47997,16599163,NULL,9,NULL,NULL,NULL,1.00,'large unit',58344,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',58345,'IS:23',NULL,NULL,NULL,NULL),(3071,48282,16599164,NULL,18,NULL,NULL,NULL,1.00,'6\'\' bap',58368,1.00,NULL,NULL,112.00,273.28000,'Bread rolls, wholemeal',58369,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:cut in half:How to cook:Toast',58367,NULL,NULL,NULL),(3072,176465,16599164,NULL,5,NULL,NULL,NULL,1.00,'Burger',58389,1.00,NULL,NULL,97.00,170.72000,'Turkey Burger (Sainsbury\'s)',58390,'IS:5:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3073,48520,16599164,NULL,1,NULL,NULL,NULL,1.00,'slice',58396,1.00,NULL,NULL,20.00,38.00000,'Cheese, processed, slices, reduced fat',58397,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3074,49448,16599164,NULL,11,NULL,NULL,NULL,1.00,'portion',58417,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',58418,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and slice',58416,NULL,NULL,NULL),(3075,49712,16599164,NULL,11,NULL,NULL,NULL,1.00,'slice',58439,1.00,NULL,NULL,20.00,7.00000,'Onions, raw',58440,'IS:23:Type:1:Dish:Order:5:Initial Prep:peel skin:Cut:cut into slices',58438,NULL,NULL,NULL),(3076,49516,16599164,NULL,6,NULL,NULL,NULL,1.00,'level tablespoon',58460,1.00,NULL,NULL,15.00,43.20000,'Mayonnaise, reduced fat',58461,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(3077,50319,16599164,NULL,22,NULL,NULL,NULL,1.00,'tub',58480,1.00,NULL,NULL,250.00,32.50000,'Salad, green',58481,'IS:23:Type:1:Dish:Order:7:Initial Prep:wash and chop',58479,NULL,NULL,NULL),(3078,50148,16599164,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,72.50000,'Potatoes, old, potato wedges, with skin, cooked in sunflower oil, homemade',58500,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(3079,2872,16608552,NULL,6,NULL,NULL,NULL,1.00,'cup',58521,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',58522,'IS:0:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3080,50265,16608552,NULL,20,NULL,NULL,NULL,1.00,'medium portion',58542,1.00,NULL,NULL,180.00,210.60000,'Rice, white, basmati, boiled in unsalted water',58543,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3081,145,16608552,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,336.09164,'Lombo de porco assado, sem molho',58563,'IS:1:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3082,2196,16608552,NULL,4,NULL,NULL,NULL,1.00,'tsp',58582,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',58583,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3083,3894,16608552,NULL,NULL,NULL,NULL,NULL,1.00,'cup',58603,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',58604,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3084,2872,16608554,NULL,6,NULL,NULL,NULL,1.00,'cup',58626,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',58627,'IS:0:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3085,5084,16608554,NULL,11,NULL,NULL,NULL,1.50,'medium unit (2\" dia, 5\" long, raw)',NULL,1.00,NULL,NULL,171.00,153.90000,'Sweet potato, cooked, baked in skin, flesh, with salt',58647,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3086,6219,16608554,NULL,15,NULL,NULL,NULL,1.00,'fillet',58666,0.50,NULL,NULL,154.00,280.28000,'Fish, salmon, Atlantic, wild, cooked, dry heat',58667,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3087,2196,16608554,NULL,4,NULL,NULL,NULL,1.00,'tsp',58685,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',58686,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3088,47929,16608554,NULL,9,NULL,NULL,NULL,1.00,'medium eating',58706,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',58707,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3089,3894,16608554,NULL,NULL,NULL,NULL,NULL,1.00,'cup',58727,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',58728,'IS:0:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3090,1775,16608555,NULL,NULL,NULL,NULL,NULL,1.00,'container',58749,1.00,NULL,NULL,170.00,100.30000,'Yogurt, Greek, plain, nonfat',58750,'IS:0',NULL,NULL,NULL,NULL),(3091,5228,16608555,NULL,12,NULL,NULL,NULL,1.00,'oz (22 whole kernels)',58770,1.00,NULL,NULL,28.35,169.53300,'Nuts, almonds, dry roasted, without salt added',58771,'IS:0',NULL,NULL,NULL,NULL),(3092,50092,16601442,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,228.60000,'Porridge oats, unfortified',58792,'IS:23',NULL,NULL,NULL,NULL),(3093,3767,16601442,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',58812,'IS:0',NULL,NULL,NULL,NULL),(3094,49198,16601442,NULL,12,NULL,NULL,NULL,1.00,'portion',58832,1.00,NULL,NULL,10.00,24.70000,'Hazelnuts, kernel only, weighed with shells',58833,'IS:23',NULL,NULL,NULL,NULL),(3095,1633,16601442,NULL,1,NULL,NULL,NULL,1.00,'cup',58853,1.00,NULL,NULL,246.00,137.76000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',58854,'IS:0',NULL,NULL,NULL,NULL),(3096,50537,16601443,NULL,9,NULL,NULL,NULL,1.00,'average portion',58875,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',58876,'IS:23',NULL,NULL,NULL,NULL),(3097,4687,16601444,NULL,11,NULL,NULL,NULL,1.00,'cup',58899,0.50,NULL,NULL,78.00,67.86000,'Potatoes, boiled, cooked in skin, flesh, without salt',58900,'IS:0:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:whole:How to cook:boil in unsalted water:Cook until:cook until soft',58898,NULL,NULL,NULL),(3098,22439,16601444,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,24.87500,'French bean, canned, drained',58921,'IS:11:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Season/Mix:drain',58920,NULL,NULL,NULL),(3099,4817,16601444,NULL,11,NULL,NULL,NULL,1.00,'cup cherry tomatoes',58941,1.00,NULL,NULL,149.00,26.82000,'Tomatoes, red, ripe, raw, year round average',58942,'IS:0:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into slices',58940,NULL,NULL,NULL),(3100,81585,16601444,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,33.20000,'Olives, black, in oil (Greek olive)',58962,'IS:11:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3101,1677,16601444,NULL,1,NULL,NULL,NULL,1.00,'large unit',58982,1.00,NULL,NULL,50.00,77.50000,'Egg, whole, cooked, hard-boiled',58983,'IS:0:Type:1:Dish:Order:5:Initial Prep:boil in unsalted water',58981,NULL,NULL,NULL),(3102,4595,16601444,NULL,11,NULL,NULL,NULL,1.00,'cup shredded',59004,1.00,NULL,NULL,47.00,7.99000,'Lettuce, cos or romaine, raw',59005,'IS:0:Type:1:Dish:Order:6:Initial Prep:wash and chop',59003,NULL,NULL,NULL),(3103,1820,16601444,NULL,2,NULL,NULL,NULL,1.00,'tsp, ground',59025,1.00,NULL,NULL,2.30,5.77300,'Spices, pepper, black',59026,'IS:0:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(3104,4059,16601445,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',59047,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',59048,'IS:0',NULL,NULL,NULL,NULL),(3105,50144,16599314,NULL,11,NULL,NULL,NULL,1.00,'medium portion',59066,1.00,NULL,NULL,175.00,129.50000,'Potatoes, old, boiled in unsalted water, flesh only',59067,'IS:23',NULL,NULL,NULL,NULL),(3106,49703,16599314,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,43.00000,'Onions, baked',59087,'IS:23',NULL,NULL,NULL,NULL),(3107,48984,16599314,NULL,1,NULL,NULL,NULL,1.00,'(size 2) unit',59107,1.00,NULL,NULL,61.00,87.23000,'Eggs, chicken, whole, boiled',59108,'IS:23',NULL,NULL,NULL,NULL),(3108,47981,16599314,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,92.10000,'Bacon rashers, middle, grilled',59128,'IS:23',NULL,NULL,NULL,NULL),(3109,48015,16599314,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',59148,1.00,NULL,NULL,1.00,3.13000,'Bay leaf, dried',59149,'IS:23',NULL,NULL,NULL,NULL),(3110,49762,16599314,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',59167,1.00,NULL,NULL,1.00,1.81000,'Parsley, dried',59168,'IS:23',NULL,NULL,NULL,NULL),(3111,48801,16599314,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,2.00,NULL,'Cumin seeds',59186,'IS:23',NULL,NULL,NULL,NULL),(3112,48262,16599314,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,75.00,30.00000,'Blueberries',59205,'IS:23',NULL,NULL,NULL,NULL),(3113,48704,16599314,NULL,14,NULL,NULL,NULL,1.00,'mug',59225,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',59226,'IS:23',NULL,NULL,NULL,NULL),(3114,48287,16599315,NULL,20,NULL,NULL,NULL,1.00,'medium slice',59247,1.00,NULL,NULL,31.00,82.46000,'Bread, brown, toasted',59248,'IS:23',NULL,NULL,NULL,NULL),(3115,48522,16599315,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,22.20000,'Cheese, Quark',59268,'IS:23',NULL,NULL,NULL,NULL),(3116,50537,16599315,NULL,9,NULL,NULL,NULL,1.00,'average portion',59287,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',59288,'IS:23',NULL,NULL,NULL,NULL),(3117,50194,16599316,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,30.00000,'Pumpkin, flesh only, boiled in unsalted water',59311,'IS:23:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:mix in blender',59310,NULL,NULL,NULL),(3118,48433,16599316,NULL,11,NULL,NULL,NULL,1.00,'large unit',59331,1.00,NULL,NULL,140.00,40.60000,'Carrots, old, boiled in unsalted water',59332,'IS:23:Type:0:Soup:Order:2:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:mix in blender',59330,NULL,NULL,NULL),(3119,49715,16599316,NULL,9,NULL,NULL,NULL,1.00,'unit',59353,1.00,NULL,NULL,50.00,16.50000,'Orange juice, freshly squeezed',59354,'IS:23:Type:0:Soup:Order:3:Season/Mix:mix in blender',59352,NULL,NULL,NULL),(3120,48780,16599316,NULL,6,NULL,NULL,NULL,3.00,'tablespoon',59374,1.00,NULL,NULL,45.00,86.85000,'Cream, fresh, single',59375,'IS:23:Type:0:Soup:Order:4:Initial Prep:pour over',59373,NULL,NULL,NULL),(3121,50300,16599316,NULL,11,NULL,NULL,NULL,1.00,'portion',59396,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',59397,'IS:23:Type:0:Soup:Order:5:Initial Prep:served with',59395,NULL,NULL,NULL),(3122,49678,16599316,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',59418,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',59419,'IS:23:Type:0:Soup:Order:6:Initial Prep:finish with',59417,NULL,NULL,NULL),(3123,50500,16599316,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,32.00000,'Spinach, baby, raw',59438,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3124,49845,16599316,NULL,9,NULL,NULL,NULL,1.00,'medium comice unit',59458,1.00,NULL,NULL,150.00,46.50000,'Pears, raw, flesh only, peeled, weighed with skin and core',59459,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3125,48945,16599316,NULL,6,NULL,NULL,NULL,3.00,'tablespoon',59479,1.00,NULL,NULL,45.00,14.85000,'Dressing, French, fat free',59480,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3126,50734,16599316,NULL,12,NULL,NULL,NULL,1.00,'portion',59493,1.00,NULL,NULL,20.00,137.60000,'Walnuts, kernel only',59494,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3127,50221,16599317,NULL,9,NULL,NULL,NULL,4.00,'portion',59514,1.00,NULL,NULL,240.00,60.00000,'Raspberries, raw',59515,'IS:23',NULL,NULL,NULL,NULL),(3128,49561,16599317,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,115.00000,'Milk, semi-skimmed, pasteurised, average',59534,'IS:23',NULL,NULL,NULL,NULL),(3129,49791,16599318,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,241.20000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',59556,'IS:23:Type:1:Dish:Order:1:How to cook:boil in unsalted water:Cook until:cook al dente',59555,NULL,NULL,NULL),(3130,50333,16599318,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,85.00,197.20000,'Salmon, farmed, flesh only, baked',59576,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3131,47945,16599318,NULL,11,NULL,NULL,NULL,4.00,'heart',59596,1.00,NULL,NULL,200.00,16.00000,'Artichoke, globe, boiled, weighed as served',59597,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3132,48381,16599318,NULL,4,NULL,NULL,NULL,3.00,'teaspoon',59617,1.00,NULL,NULL,15.00,111.60000,'Butter, unsalted',59618,'IS:23:Type:1:Dish:Order:4:How to cook:add to pan',59616,NULL,NULL,NULL),(3133,49718,16599318,NULL,9,NULL,NULL,NULL,1.00,'large unit',59638,1.00,NULL,NULL,210.00,75.60000,'Oranges, flesh only',59639,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3134,48309,16599319,NULL,20,NULL,NULL,NULL,1.00,'medium slice',59661,1.00,NULL,NULL,36.00,78.12000,'Bread, wholemeal, average',59662,'IS:23:Initial Prep:whole',59660,NULL,NULL,NULL),(3135,49516,16599319,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',59682,1.00,NULL,NULL,33.00,95.04000,'Mayonnaise, reduced fat',59683,'IS:23',NULL,NULL,NULL,NULL),(3136,49191,16599319,NULL,7,NULL,NULL,NULL,1.00,'average slice',59701,1.00,NULL,NULL,23.00,24.61000,'Ham',59702,'IS:23',NULL,NULL,NULL,NULL),(3137,49561,16599319,NULL,1,NULL,NULL,NULL,1.00,'average glass',59721,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',59722,'IS:23',NULL,NULL,NULL,NULL),(3138,48340,14586890,NULL,8,NULL,NULL,NULL,3.00,'bisk',59743,1.00,NULL,NULL,60.00,199.20000,'Breakfast cereal, wheat biscuits, Weetabix type, fortified',59744,'IS:23',NULL,NULL,NULL,NULL),(3139,49561,14586890,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',59764,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',59765,'IS:23',NULL,NULL,NULL,NULL),(3140,49131,14586890,NULL,14,NULL,NULL,NULL,1.00,'average glass',59785,1.00,NULL,NULL,160.00,52.80000,'Grapefruit juice, unsweetened',59786,'IS:23',NULL,NULL,NULL,NULL),(3141,47997,14586891,NULL,9,NULL,NULL,NULL,1.00,'large unit',59807,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',59808,'IS:23',NULL,NULL,NULL,NULL),(3142,50672,14586892,NULL,15,NULL,NULL,NULL,1.00,'small can',59830,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',59831,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3143,49516,14586892,NULL,6,NULL,NULL,NULL,1.00,'level tablespoon',59851,1.00,NULL,NULL,15.00,43.20000,'Mayonnaise, reduced fat',59852,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3144,49005,14586892,NULL,4,NULL,NULL,NULL,1.00,'medium spread',59870,1.00,NULL,NULL,7.00,24.71000,'Fat spread, low fat (26-39%), not polyunsaturated, with olive oil',59871,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3145,48309,14586892,NULL,20,NULL,NULL,NULL,2.00,'medium slice',59891,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',59892,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3146,50319,14586892,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,6.50000,'Salad, green',59912,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3147,50798,14586892,NULL,1,NULL,NULL,NULL,1.00,'average pot',59931,1.00,NULL,NULL,125.00,132.50000,'Yogurt, whole milk, twin pot, thick and creamy with fruit',59932,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(3148,49829,14586893,NULL,12,NULL,NULL,NULL,1.00,'portion pack',59953,1.00,NULL,NULL,25.00,151.75000,'Peanut butter, smooth',59954,'IS:23',NULL,NULL,NULL,NULL),(3149,47929,14586893,NULL,9,NULL,NULL,NULL,1.00,'medium eating',59974,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',59975,'IS:23',NULL,NULL,NULL,NULL),(3150,48088,14586894,NULL,13,NULL,NULL,NULL,1.00,'medium portion',59998,1.00,NULL,NULL,144.00,264.96000,'Beef, fillet steak, from steakhouse, lean and fat',59999,'IS:23:Type:1:Dish:Order:1:How to cook:fry (lightly oiled pan):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',59997,NULL,NULL,NULL),(3151,48349,14586894,NULL,11,NULL,NULL,NULL,1.00,'medium portion',60018,1.00,NULL,NULL,85.00,28.90000,'Broccoli, green, steamed',60019,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3152,50561,14586894,NULL,11,NULL,NULL,NULL,1.00,'medium unit',60040,1.00,NULL,NULL,65.00,74.75000,'Sweet potato, baked',60041,'IS:23:Type:1:Dish:Order:3:Initial Prep:skin on:Cut:whole:Cook until:cook until soft',60039,NULL,NULL,NULL),(3153,50572,14586894,NULL,11,NULL,NULL,NULL,1.00,'average portion',60061,1.00,NULL,NULL,85.00,30.60000,'Sweetcorn, kernels, \'on-the-cob\', raw, weighed with core',60062,'IS:23:Type:1:Dish:Order:4:Initial Prep:boil in unsalted water',60060,NULL,NULL,NULL),(3154,50182,14586894,NULL,18,NULL,NULL,NULL,1.00,'portion',60081,1.00,NULL,NULL,200.00,170.00000,'Pudding, rice, canned',60082,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(3155,48287,16599919,NULL,20,NULL,NULL,NULL,1.00,'small slice',60102,1.00,NULL,NULL,23.00,61.18000,'Bread, brown, toasted',60103,'IS:23',NULL,NULL,NULL,NULL),(3156,3957,16599919,NULL,9,NULL,NULL,NULL,1.00,'unit (2-1/8\" dia)',NULL,1.00,NULL,NULL,66.00,30.36000,'Plums, raw',60123,'IS:0',NULL,NULL,NULL,NULL),(3157,1678,16599919,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,123.20000,'Egg, whole, cooked, omelet',60143,'IS:0',NULL,NULL,NULL,NULL),(3158,49630,16599919,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,7.00000,'Mushrooms, white, raw',60163,'IS:23',NULL,NULL,NULL,NULL),(3159,2196,16599919,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',60183,1.00,NULL,NULL,13.50,119.34000,'Oil, olive, salad or cooking',60184,'IS:0',NULL,NULL,NULL,NULL),(3160,3930,16599916,NULL,9,NULL,NULL,NULL,1.00,'medium unit',60205,1.00,NULL,NULL,178.00,101.46000,'Pears, raw',60206,'IS:0',NULL,NULL,NULL,NULL),(3161,50342,16601761,NULL,15,NULL,NULL,NULL,3.00,'average portion',60227,1.00,NULL,NULL,168.00,309.12000,'Salmon, smoked (cold-smoked)',60228,'IS:23',NULL,NULL,NULL,NULL),(3162,47959,16601761,NULL,9,NULL,NULL,NULL,1.00,'medium pear',60248,1.00,NULL,NULL,145.00,194.30000,'Avocado, flesh only, average, weighed with skin and stone',60249,'IS:23',NULL,NULL,NULL,NULL),(3163,48310,16601761,NULL,20,NULL,NULL,NULL,2.00,'medium slice',60268,1.00,NULL,NULL,62.00,158.10000,'Bread, wholemeal, toasted',60269,'IS:23',NULL,NULL,NULL,NULL),(3164,50637,16601761,NULL,11,NULL,NULL,NULL,1.00,'salad portion',60289,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',60290,'IS:23',NULL,NULL,NULL,NULL),(3165,49714,16601761,NULL,9,NULL,NULL,NULL,1.00,'individual cartoon',60310,1.00,NULL,NULL,200.00,72.00000,'Orange juice, chilled',60311,'IS:23',NULL,NULL,NULL,NULL),(3166,47997,16601762,NULL,9,NULL,NULL,NULL,1.00,'large unit',60332,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',60333,'IS:23',NULL,NULL,NULL,NULL),(3167,49789,16601763,NULL,20,NULL,NULL,NULL,1.00,'medium portion',60355,1.00,NULL,NULL,220.00,310.20000,'Pasta, white, spaghetti, dried, boiled in unsalted water',60356,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3168,50158,16601763,NULL,15,NULL,NULL,NULL,15.00,'unit',60377,1.00,NULL,NULL,120.00,122.40000,'Prawns, king, grilled from raw',60378,'IS:23:Type:1:Dish:Order:2:How to cook:grill (no oil):Cook until:cook through',60376,NULL,NULL,NULL),(3169,50504,16601763,NULL,11,NULL,NULL,NULL,1.00,'serving',60399,1.00,NULL,NULL,90.00,22.50000,'Spinach, mature, raw',60400,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:How to cook:steam:Cook until:cook until soft',60398,NULL,NULL,NULL),(3170,49868,16601763,NULL,11,NULL,NULL,NULL,1.00,'medium unit',60420,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',60421,'IS:23:Type:1:Dish:Order:4:Initial Prep:fry and add',60419,NULL,NULL,NULL),(3171,48947,16601763,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',60442,1.00,NULL,NULL,15.00,97.80000,'Dressing, oil and lemon, homemade',60443,'IS:23:Type:1:Dish:Order:5:Initial Prep:pour over',60441,NULL,NULL,NULL),(3172,50787,16601763,NULL,1,NULL,NULL,NULL,1.00,'average pot',60462,1.00,NULL,NULL,125.00,97.50000,'Yogurt, low fat, fruit',60463,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3173,48435,16601764,NULL,11,NULL,NULL,NULL,1.00,'medium portion',60484,1.00,NULL,NULL,60.00,20.40000,'Carrots, old, raw',60485,'IS:23',NULL,NULL,NULL,NULL),(3174,48936,16601764,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',60505,1.00,NULL,NULL,33.00,59.40000,'Dips, sour-cream based, reduced fat',60506,'IS:23',NULL,NULL,NULL,NULL),(3175,50489,16601765,NULL,6,NULL,NULL,NULL,1.00,'medium portion',60520,1.00,NULL,NULL,220.00,96.80000,'Soup, oxtail, canned',60521,'IS:23:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3176,48277,16601765,NULL,20,NULL,NULL,NULL,2.00,'unit',60540,1.00,NULL,NULL,96.00,244.80000,'Bread rolls, brown, crusty',60541,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3177,49009,16601765,NULL,4,NULL,NULL,NULL,2.00,'thin scraping on crispbread',60560,1.00,NULL,NULL,4.00,21.32000,'Fat spread, reduced fat (41-62%), polyunsaturated',60561,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3178,49281,16601765,NULL,9,NULL,NULL,NULL,2.00,'medium unit',60578,1.00,NULL,NULL,120.00,58.80000,'Kiwi fruit, flesh and seeds',60579,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3179,28190,16599252,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,127.50000,'Soya, alternative to yoghurt (Provamel Dairy Free (Yofu) with added calcium)',60597,'IS:15',NULL,NULL,NULL,NULL),(3180,3978,16599252,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,31.20000,'Raspberries, raw',60615,'IS:0',NULL,NULL,NULL,NULL),(3181,7797,16599252,NULL,19,NULL,NULL,NULL,1.00,'tbsp',60635,1.00,NULL,NULL,21.00,63.84000,'Honey',60636,'IS:0',NULL,NULL,NULL,NULL),(3182,5212,16599252,NULL,12,NULL,NULL,NULL,1.00,'oz',60656,1.00,NULL,NULL,28.35,160.17750,'Seeds, sesame seeds, whole, roasted and toasted',60657,'IS:0',NULL,NULL,NULL,NULL),(3183,47930,16599253,NULL,9,NULL,NULL,NULL,1.00,'medium eating',60677,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',60678,'IS:23',NULL,NULL,NULL,NULL),(3184,6296,16599254,NULL,16,NULL,NULL,NULL,1.00,'cup',60701,1.00,NULL,NULL,177.00,228.33000,'Beans, french, mature seeds, cooked, boiled, without salt',60702,'IS:0:Type:1:Dish:Order:1:Initial Prep:wash in cold water:How to cook:boil in unsalted water',60700,NULL,NULL,NULL),(3185,4554,16599254,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,10.00000,'Cucumber, peeled, raw',60722,'IS:0:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into slices',60721,NULL,NULL,NULL),(3186,48435,16599254,NULL,11,NULL,NULL,NULL,1.00,'small portion',60742,1.00,NULL,NULL,40.00,13.60000,'Carrots, old, raw',60743,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3187,47958,16599254,NULL,9,NULL,NULL,NULL,1.00,'half',60764,1.00,NULL,NULL,75.00,142.50000,'Avocado, average, flesh only',60765,'IS:23:Type:1:Dish:Order:4:Initial Prep:peel and slice',60763,NULL,NULL,NULL),(3188,21813,16599254,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,31.80950,'Vinaigrette sauce, with olive oil',60784,'IS:9:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3189,49448,16599254,NULL,11,NULL,NULL,NULL,1.00,'portion',60805,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',60806,'IS:23:Type:1:Dish:Order:6:Initial Prep:wash and chop',60804,NULL,NULL,NULL),(3190,49967,16599255,NULL,9,NULL,NULL,NULL,1.00,'small unit',60827,1.00,NULL,NULL,30.00,10.20000,'Plums, average, raw, flesh and skin, weighed with stones',60828,'IS:23',NULL,NULL,NULL,NULL),(3191,28507,16599256,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,50.00000,'Soup, vegetable (carrot, onion, celery, parsnip, turnip), homemade',60848,'IS:15:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3192,7601,16599256,NULL,NULL,NULL,NULL,NULL,1.00,'cake',60866,2.00,NULL,NULL,18.00,69.66000,'Snacks, rice cracker brown rice, plain',60867,'IS:0:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(3193,6407,16599256,NULL,16,NULL,NULL,NULL,2.00,'tablespoon',60887,1.00,NULL,NULL,30.00,53.10000,'Hummus, home prepared',60888,'IS:0:Type:0:Soup:Order:3',NULL,NULL,NULL,NULL),(3194,48340,14587978,NULL,8,NULL,NULL,NULL,2.00,'bisk',60909,1.00,NULL,NULL,40.00,132.80000,'Breakfast cereal, wheat biscuits, Weetabix type, fortified',60910,'IS:23',NULL,NULL,NULL,NULL),(3195,50221,14587978,NULL,9,NULL,NULL,NULL,1.00,'portion',60930,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',60931,'IS:23',NULL,NULL,NULL,NULL),(3196,48262,14587978,NULL,9,NULL,NULL,NULL,50.00,'unit',60950,1.00,NULL,NULL,100.00,40.00000,'Blueberries',60951,'IS:23',NULL,NULL,NULL,NULL),(3197,49561,14587978,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',60971,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',60972,'IS:23',NULL,NULL,NULL,NULL),(3198,47910,14587979,NULL,12,NULL,NULL,NULL,1.00,'portion',60993,1.00,NULL,NULL,13.00,80.73000,'Almonds, toasted',60994,'IS:23',NULL,NULL,NULL,NULL),(3199,50358,14587980,NULL,22,NULL,NULL,NULL,1.00,'portion',61014,1.00,NULL,NULL,205.00,352.60000,'Sandwich, white bread, chicken salad',61015,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3200,48435,14587980,NULL,11,NULL,NULL,NULL,1.00,'medium portion',61035,1.00,NULL,NULL,60.00,20.40000,'Carrots, old, raw',61036,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3201,49226,14587980,NULL,16,NULL,NULL,NULL,1.00,'portion',61056,1.00,NULL,NULL,60.00,184.20000,'Houmous',61057,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3202,48474,14587980,NULL,11,NULL,NULL,NULL,1.00,'stick',61075,1.00,NULL,NULL,30.00,2.10000,'Celery, raw',61076,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3203,47929,14587980,NULL,9,NULL,NULL,NULL,1.00,'medium eating',61095,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',61096,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3204,9202,14587981,NULL,23,NULL,NULL,NULL,2.00,'oz',61117,1.00,NULL,NULL,56.70,240.40800,'Snacks, popcorn, microwave, low fat',61118,'IS:0',NULL,NULL,NULL,NULL),(3205,7565,14587981,NULL,23,NULL,NULL,NULL,1.00,'oz',61138,1.00,NULL,NULL,28.35,116.23500,'Snacks, beef jerky, chopped and formed',61139,'IS:0',NULL,NULL,NULL,NULL),(3206,48687,14587982,NULL,15,NULL,NULL,NULL,1.00,'medium fillet',61162,1.00,NULL,NULL,120.00,120.00000,'Cod, flesh only, baked',61163,'IS:23:Type:1:Dish:Order:1:Cook until:cook through:Season/Mix:season with grind of salt & pepper',61161,NULL,NULL,NULL),(3207,50137,14587982,NULL,11,NULL,NULL,NULL,1.00,'medium portion',61184,1.00,NULL,NULL,175.00,119.00000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',61185,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:drain',61183,NULL,NULL,NULL),(3208,50723,14587982,NULL,11,NULL,NULL,NULL,1.00,'serving',61206,1.00,NULL,NULL,90.00,37.80000,'Vegetables, mixed, frozen, boiled in unsalted water',61207,'IS:23:Type:1:Dish:Order:3:Cook until:cook al dente:Season/Mix:drain',61205,NULL,NULL,NULL),(3209,50787,14587982,NULL,1,NULL,NULL,NULL,1.00,'average pot',61225,1.00,NULL,NULL,125.00,97.50000,'Yogurt, low fat, fruit',61226,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3210,48287,16600669,NULL,20,NULL,NULL,NULL,2.00,'medium slice',61247,1.00,NULL,NULL,62.00,164.92000,'Bread, brown, toasted',61248,'IS:23',NULL,NULL,NULL,NULL),(3211,50406,16600669,NULL,7,NULL,NULL,NULL,3.00,'large unit',61268,1.00,NULL,NULL,120.00,192.00000,'Sausages, pork, reduced fat, grilled',61269,'IS:23',NULL,NULL,NULL,NULL),(3212,48353,16600669,NULL,6,NULL,NULL,NULL,1.00,'portion pack',61287,1.00,NULL,NULL,20.00,17.60000,'Brown sauce, reduced salt/sugar',61288,'IS:23',NULL,NULL,NULL,NULL),(3213,50640,16600669,NULL,11,NULL,NULL,NULL,1.00,'small unit',61306,1.00,NULL,NULL,65.00,11.05000,'Tomatoes, standard, grilled, flesh and seeds only',61307,'IS:23',NULL,NULL,NULL,NULL),(3214,47997,16600670,NULL,9,NULL,NULL,NULL,1.00,'large unit',61328,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',61329,'IS:23',NULL,NULL,NULL,NULL),(3215,176474,16600671,NULL,20,NULL,NULL,NULL,1.00,'Portion (1/2 pack)',61352,125.00,NULL,NULL,125.00,196.25000,'Uncle Bens Mexican Style Rice (Microwave)',61353,'IS:5:Type:1:Dish:Order:1:How to cook:follow instructions on packaging',61351,NULL,NULL,NULL),(3216,176472,16600671,NULL,16,NULL,NULL,NULL,2.00,'Medium Portion',61359,100.00,NULL,NULL,200.00,254.00000,'Black Beans in Water (drained & cooked)',61360,'IS:5:Type:1:Dish:Order:2:How to cook:heat up',61358,NULL,NULL,NULL),(3217,47959,16600671,NULL,9,NULL,NULL,NULL,1.00,'small pear',61366,1.00,NULL,NULL,100.00,134.00000,'Avocado, flesh only, average, weighed with skin and stone',61367,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3218,50641,16600671,NULL,11,NULL,NULL,NULL,1.00,'medium unit',61387,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',61388,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and slice',61386,NULL,NULL,NULL),(3219,49451,16600671,NULL,9,NULL,NULL,NULL,1.00,'portion',61408,1.00,NULL,NULL,10.00,0.90000,'Lime juice, fresh',61409,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3220,48571,16600671,NULL,5,NULL,NULL,NULL,1.00,'medium portion',61427,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',61428,'IS:23:Type:1:Dish:Order:6:Cut:cut into slices:Cook until:cook through',61426,NULL,NULL,NULL),(3221,49712,16600671,NULL,11,NULL,NULL,NULL,1.00,'small unit',61449,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',61450,'IS:23:Type:1:Dish:Order:7:Initial Prep:peel and slice',61448,NULL,NULL,NULL),(3222,50654,16600671,NULL,20,NULL,NULL,NULL,1.00,'unit',61471,1.00,NULL,NULL,40.00,114.00000,'Tortilla, wheat, soft',61472,'IS:23:Type:1:Dish:Order:8:Initial Prep:prepare according to packet',61470,NULL,NULL,NULL),(3223,48936,16600671,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',61491,1.00,NULL,NULL,33.00,59.40000,'Dips, sour-cream based, reduced fat',61492,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(3224,47929,16600672,NULL,9,NULL,NULL,NULL,1.00,'medium eating',61506,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',61507,'IS:23',NULL,NULL,NULL,NULL),(3225,50477,16600673,NULL,6,NULL,NULL,NULL,1.00,'large can',61528,1.00,NULL,NULL,405.00,186.30000,'Soup, gazpacho, homemade',61529,'IS:23:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3226,48277,16600673,NULL,20,NULL,NULL,NULL,1.00,'unit',61548,1.00,NULL,NULL,48.00,122.40000,'Bread rolls, brown, crusty',61549,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3227,50792,16600673,NULL,1,NULL,NULL,NULL,1.00,'average pot',61568,1.00,NULL,NULL,125.00,73.75000,'Yogurt, virtually fat free/diet, fruit',61569,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(3228,49698,16224876,NULL,22,NULL,NULL,NULL,1.00,'portion',61590,1.00,NULL,NULL,120.00,229.20000,'Omelette, plain, homemade',61591,'IS:23',NULL,NULL,NULL,NULL),(3229,50500,16224876,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',61611,'IS:23',NULL,NULL,NULL,NULL),(3230,49630,16224876,NULL,11,NULL,NULL,NULL,1.00,'medium serving',61631,1.00,NULL,NULL,10.00,0.70000,'Mushrooms, white, raw',61632,'IS:23',NULL,NULL,NULL,NULL),(3231,49191,16224876,NULL,7,NULL,NULL,NULL,1.00,'average slice',61652,1.00,NULL,NULL,23.00,24.61000,'Ham',61653,'IS:23',NULL,NULL,NULL,NULL),(3232,48432,16224876,NULL,11,NULL,NULL,NULL,1.00,'average glass',61672,1.00,NULL,NULL,160.00,38.40000,'Carrot juice',61673,'IS:23',NULL,NULL,NULL,NULL),(3233,47997,16224877,NULL,9,NULL,NULL,NULL,1.00,'large unit',61693,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',61694,'IS:23',NULL,NULL,NULL,NULL),(3234,48286,16224877,NULL,20,NULL,NULL,NULL,1.00,'small slice',61714,1.00,NULL,NULL,25.00,51.75000,'Bread, brown, average',61715,'IS:23',NULL,NULL,NULL,NULL),(3235,48669,16224877,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',61735,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',61736,'IS:23',NULL,NULL,NULL,NULL),(3236,49829,16224877,NULL,12,NULL,NULL,NULL,1.00,'thin spread',61754,1.00,NULL,NULL,12.00,72.84000,'Peanut butter, smooth',61755,'IS:23',NULL,NULL,NULL,NULL),(3237,50672,16224878,NULL,15,NULL,NULL,NULL,1.00,'small can',61777,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',61778,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3238,48800,16224878,NULL,11,NULL,NULL,NULL,2.00,'1\'\' piece',61799,1.00,NULL,NULL,120.00,16.80000,'Cucumber, raw, flesh and skin',61800,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into pieces',61798,NULL,NULL,NULL),(3239,48507,16224878,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,125.00000,'Cheese, Feta',61821,'IS:23:Type:1:Dish:Order:3:Initial Prep:remove from packaging:Cut:cut into cubes',61820,NULL,NULL,NULL),(3240,50641,16224878,NULL,11,NULL,NULL,NULL,1.00,'large unit',61842,1.00,NULL,NULL,150.00,21.00000,'Tomatoes, standard, raw',61843,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and slice',61841,NULL,NULL,NULL),(3241,50731,16224878,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',61863,1.00,NULL,NULL,15.00,3.30000,'Vinegar',61864,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3242,48784,16224878,NULL,18,NULL,NULL,NULL,1.00,'portion',61884,1.00,NULL,NULL,100.00,104.00000,'Creme caramel, retail',61885,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3243,50463,16224879,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,49.00000,'Smoothies',61905,'IS:23',NULL,NULL,NULL,NULL),(3244,48475,16224879,NULL,23,NULL,NULL,NULL,1.00,'unit',61913,1.00,NULL,NULL,30.00,106.20000,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified',61914,'IS:23',NULL,NULL,NULL,NULL),(3245,50516,16224880,NULL,11,NULL,NULL,NULL,1.00,'serving',61937,1.00,NULL,NULL,65.00,20.80000,'Squash, butternut, baked',61938,'IS:23:Type:1:Dish:Order:1:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil',61936,NULL,NULL,NULL),(3246,50206,16224880,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,309.00000,'Quinoa, raw',61958,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:follow instructions on packaging:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil',61957,NULL,NULL,NULL),(3247,49868,16224880,NULL,11,NULL,NULL,NULL,1.00,'medium unit',61976,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',61977,'IS:23:Type:1:Dish:Order:3:Initial Prep:stir fry',61975,NULL,NULL,NULL),(3248,49342,16224880,NULL,17,NULL,NULL,NULL,3.00,'portion',61998,1.00,NULL,NULL,360.00,468.00000,'Lamb, loin chops, grilled, lean, weighed with fat and bone',61999,'IS:23:Type:1:Dish:Order:4:How to cook:grill (no oil):Cook until:cook to preference',61997,NULL,NULL,NULL),(3249,49256,16224880,NULL,18,NULL,NULL,NULL,1.00,'portion',62018,1.00,NULL,NULL,115.00,70.15000,'Jelly, made with water',62019,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3250,28198,16600323,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yoghurt, low fat (Danone Vitalinea/Shape)',62039,'IS:15',NULL,NULL,NULL,NULL),(3251,50216,16600323,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',62057,1.00,NULL,NULL,30.00,81.60000,'Raisins',62058,'IS:23',NULL,NULL,NULL,NULL),(3252,67479,16600323,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,110.60000,'Seeds, hemp seed, hulled',62076,'IS:0',NULL,NULL,NULL,NULL),(3253,49969,16600324,NULL,9,NULL,NULL,NULL,1.00,'medium unit',62095,1.00,NULL,NULL,55.00,21.45000,'Plums, Victoria, flesh and skin, raw',62096,'IS:23',NULL,NULL,NULL,NULL),(3254,7133,16600325,NULL,18,NULL,NULL,NULL,1.00,'slice',62118,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',62119,'IS:0:Type:1:Dish:Order:1:Initial Prep:remove from packaging',62117,NULL,NULL,NULL),(3255,50680,16600325,NULL,7,NULL,NULL,NULL,2.00,'portion',62140,1.00,NULL,NULL,46.00,52.44000,'Turkey slices',62141,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging',62139,NULL,NULL,NULL),(3256,49448,16600325,NULL,11,NULL,NULL,NULL,1.00,'iceberg unit',62162,1.00,NULL,NULL,80.00,8.80000,'Lettuce, average, raw',62163,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water',62161,NULL,NULL,NULL),(3257,49845,16600325,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',62183,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',62184,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3258,3892,16600326,NULL,9,NULL,NULL,NULL,1.00,'unit (2-5/8\" dia)',NULL,1.00,NULL,NULL,141.00,64.86000,'Oranges, raw, Florida',62205,'IS:0',NULL,NULL,NULL,NULL),(3259,7123,16603319,NULL,18,NULL,NULL,NULL,2.00,'regular slice',62227,1.00,NULL,NULL,64.00,165.76000,'Bread, rye',62228,'IS:0',NULL,NULL,NULL,NULL),(3260,7798,16603319,NULL,19,NULL,NULL,NULL,1.00,'tbsp',62248,1.00,NULL,NULL,20.00,55.60000,'Jams and preserves',62249,'IS:0',NULL,NULL,NULL,NULL),(3261,7123,16603319,NULL,18,NULL,NULL,NULL,2.00,'thin slice',NULL,1.00,NULL,NULL,50.00,129.50000,'Bread, rye',62269,'IS:0',NULL,NULL,NULL,NULL),(3262,50343,16603319,NULL,15,NULL,NULL,NULL,1.00,'portion',62289,1.00,NULL,NULL,56.00,104.16000,'Salmon, smoked (hot-smoked)',62290,'IS:23',NULL,NULL,NULL,NULL),(3263,28488,16603321,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,21.00000,'Soup, vegetable (carrot, celery, tomato, onion), homemade',62312,'IS:15:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3264,50265,16603321,NULL,20,NULL,NULL,NULL,1.00,'medium portion',62330,1.00,NULL,NULL,180.00,210.60000,'Rice, white, basmati, boiled in unsalted water',62331,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3265,50338,16603321,NULL,15,NULL,NULL,NULL,1.00,'large steaks',62351,1.00,NULL,NULL,170.00,385.90000,'Salmon, farmed, flesh only, steamed, fillets weighed with bones and skin',62352,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3266,2196,16603321,NULL,4,NULL,NULL,NULL,1.00,'tsp',62372,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',62373,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3267,3894,16603321,NULL,NULL,NULL,NULL,NULL,1.00,'cup',62393,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',62394,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3268,4059,16603321,NULL,NULL,NULL,NULL,NULL,1.00,'small unit',62414,1.00,NULL,NULL,157.00,89.49000,'Apples, raw, gala, with skin',62415,'IS:0:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3269,2872,16603323,NULL,6,NULL,NULL,NULL,1.00,'cup',62434,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',62435,'IS:0:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3270,49790,16603323,NULL,20,NULL,NULL,NULL,1.00,'small portion',62455,1.00,NULL,NULL,150.00,225.00000,'Pasta, white, twists, fusilli, dried, boiled in salted water',62456,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3271,381,16603323,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,356.54773,'Dourada grelhada',62476,'IS:1:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3272,47929,16603323,NULL,9,NULL,NULL,NULL,2.00,'medium eating',62495,1.00,NULL,NULL,200.00,102.00000,'Apples, eating, raw, flesh and skin',62496,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3273,48328,16214949,NULL,8,NULL,NULL,NULL,1.00,'large portion',62517,1.00,NULL,NULL,50.00,184.00000,'Breakfast cereal, multigrain hoops, fortified',62518,'IS:23',NULL,NULL,NULL,NULL),(3274,49561,16214949,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',62531,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',62532,'IS:23',NULL,NULL,NULL,NULL),(3275,50537,16214949,NULL,9,NULL,NULL,NULL,1.00,'average portion',62552,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',62553,'IS:23',NULL,NULL,NULL,NULL),(3276,49667,16214950,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,174.30000,'Nuts, mixed',62574,'IS:23',NULL,NULL,NULL,NULL),(3277,47930,16214950,NULL,9,NULL,NULL,NULL,1.00,'medium eating',62593,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',62594,'IS:23',NULL,NULL,NULL,NULL),(3278,50482,16214951,NULL,6,NULL,NULL,NULL,1.00,'medium portion',62617,1.00,NULL,NULL,220.00,266.20000,'Soup, lentil, homemade',62618,'IS:23:Type:0:Soup:Order:1:Season/Mix:In a bowl',62616,NULL,NULL,NULL),(3279,48277,16214951,NULL,20,NULL,NULL,NULL,2.00,'mini loaf',62636,1.00,NULL,NULL,80.00,204.00000,'Bread rolls, brown, crusty',62637,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3280,49011,16214951,NULL,4,NULL,NULL,NULL,2.00,'medium spread',62657,1.00,NULL,NULL,14.00,86.80000,'Fat spread, reduced fat (62-75%), polyunsaturated',62658,'IS:23:Type:1:Dish:Order:2:Season/Mix:spread ontop',62656,NULL,NULL,NULL),(3281,47998,16214951,NULL,9,NULL,NULL,NULL,1.00,'medium unit',62671,1.00,NULL,NULL,100.00,51.00000,'Bananas, raw, flesh only, weighed with skin',62672,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3282,49216,16214951,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',62692,1.00,NULL,NULL,17.00,48.96000,'Honey',62693,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3283,50193,16214951,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,84.75000,'Pumpkin seeds',62712,'IS:23:Type:2:Others:Order:3',NULL,NULL,NULL,NULL),(3284,50789,16214951,NULL,1,NULL,NULL,NULL,1.00,'average pot',62729,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',62730,'IS:23:Type:2:Others:Order:4',NULL,NULL,NULL,NULL),(3285,49137,16214952,NULL,9,NULL,NULL,NULL,1.00,'small bunch',62750,1.00,NULL,NULL,100.00,62.00000,'Grapes, green',62751,'IS:23',NULL,NULL,NULL,NULL),(3286,48530,16214952,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,99.00000,'Cheese, spreadable, soft white, low fat',62771,'IS:23',NULL,NULL,NULL,NULL),(3287,48771,16214952,NULL,23,NULL,NULL,NULL,3.00,'unit',62789,1.00,NULL,NULL,21.00,93.45000,'Cream crackers',62790,'IS:23',NULL,NULL,NULL,NULL),(3288,50015,16214953,NULL,10,NULL,NULL,NULL,1.00,'large portion',62813,1.00,NULL,NULL,150.00,255.00000,'Pork, fillet slices, grilled, lean',62814,'IS:23:Type:1:Dish:Order:1:Initial Prep:cut into cubes grill with peppers on skewers cook through',62812,NULL,NULL,NULL),(3289,49868,16214953,NULL,11,NULL,NULL,NULL,5.00,'sliced ring',62833,1.00,NULL,NULL,50.00,10.50000,'Pepper, capsicum, red, raw',62834,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3290,50326,16214953,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,45.00000,'Salad, tomato and onion',62854,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3291,50571,16214953,NULL,11,NULL,NULL,NULL,1.00,'unit',62868,1.00,NULL,NULL,125.00,48.75000,'Sweetcorn, kernels, boiled \'on the cob\' in unsalted water, weighed with core',62869,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',62867,NULL,NULL,NULL),(3292,50276,16214953,NULL,20,NULL,NULL,NULL,1.00,'small portion',62890,1.00,NULL,NULL,100.00,145.00000,'Rice, wild, boiled in unsalted water',62891,'IS:23:Type:1:Dish:Order:5:How to cook:cook al dente drain',62889,NULL,NULL,NULL),(3293,48025,16214953,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,155.50000,'Beans, blackeye, whole, dried, raw',62912,'IS:23:Type:1:Dish:Order:6:Initial Prep:wash in cold water:How to cook:boil in unsalted water cook until soft',62911,NULL,NULL,NULL),(3294,47995,16214953,NULL,18,NULL,NULL,NULL,1.00,'slice',62930,1.00,NULL,NULL,85.00,281.35000,'Banana bread, homemade',62931,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3295,49829,16214953,NULL,12,NULL,NULL,NULL,1.00,'portion pack',62947,1.00,NULL,NULL,25.00,151.75000,'Peanut butter, smooth',62948,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3296,81338,15853556,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,183.50000,'Oatmeal flakes',62969,'IS:11',NULL,NULL,NULL,NULL),(3297,49561,15853556,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,115.00000,'Milk, semi-skimmed, pasteurised, average',62988,'IS:23',NULL,NULL,NULL,NULL),(3298,49756,15853556,NULL,9,NULL,NULL,NULL,1.00,'average slice',63008,1.00,NULL,NULL,140.00,50.40000,'Papaya, raw, flesh only',63009,'IS:23',NULL,NULL,NULL,NULL),(3299,81660,15853556,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,26.65000,'Flaxseed, brown',63027,'IS:11',NULL,NULL,NULL,NULL),(3300,50734,15853556,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,6.00,41.28000,'Walnuts, kernel only',63044,'IS:23',NULL,NULL,NULL,NULL),(3301,49198,15853556,NULL,12,NULL,NULL,NULL,5.00,'unit',63063,1.00,NULL,NULL,5.00,12.35000,'Hazelnuts, kernel only, weighed with shells',63064,'IS:23',NULL,NULL,NULL,NULL),(3302,49791,15853560,NULL,20,NULL,NULL,NULL,1.00,'small portion',63087,1.00,NULL,NULL,150.00,201.00000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',63088,'IS:23:Type:2:Others:Order:1:Cook until:cook al dente:Season/Mix:season with drizzle of olive oil',63086,NULL,NULL,NULL),(3303,48507,15853560,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,100.00000,'Cheese, Feta',63109,'IS:23:Type:2:Others:Order:2:Initial Prep:remove from packaging:Cut:cut into cubes',63108,NULL,NULL,NULL),(3304,49703,15853560,NULL,11,NULL,NULL,NULL,1.00,'average serving',63130,1.00,NULL,NULL,40.00,17.20000,'Onions, baked',63131,'IS:23:Type:2:Others:Order:3:Initial Prep:peel skin:Cut:cut into slices:How to cook:oven roast (lightly oiled):Cook until:cook until soft',63129,NULL,NULL,NULL),(3305,49631,15853560,NULL,11,NULL,NULL,NULL,2.00,'average serving',63152,1.00,NULL,NULL,112.00,10.08000,'Mushrooms, white, stewed in unsalted water',63153,'IS:23:Type:2:Others:Order:4:Initial Prep:drain & add',63151,NULL,NULL,NULL),(3306,5159,15853560,NULL,11,NULL,NULL,NULL,5.00,'piece',63174,1.00,NULL,NULL,15.00,31.95000,'Tomatoes, sun-dried, packed in oil, drained',63175,'IS:0:Type:2:Others:Order:5:Initial Prep:drain',63173,NULL,NULL,NULL),(3307,22015,15853560,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,39.40000,'Tomato sauce, with onions, prepacked',63195,'IS:11:Type:2:Others:Order:6:Initial Prep:add to pan',63194,NULL,NULL,NULL),(3308,48499,15869701,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,206.00000,'Cheese, cottage, plain',63215,'IS:23',NULL,NULL,NULL,NULL),(3309,48262,15869701,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,40.00000,'Blueberries',63235,'IS:23',NULL,NULL,NULL,NULL),(3310,47997,15869701,NULL,9,NULL,NULL,NULL,10.00,'slice',63255,1.00,NULL,NULL,50.00,40.50000,'Bananas, flesh only',63256,'IS:23',NULL,NULL,NULL,NULL),(3311,48669,15869701,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',63276,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',63277,'IS:23',NULL,NULL,NULL,NULL),(3312,50254,15869703,NULL,20,NULL,NULL,NULL,1.00,'medium portion',63298,1.00,NULL,NULL,180.00,237.60000,'Rice, brown, wholegrain, boiled in unsalted water',63299,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',63297,NULL,NULL,NULL),(3313,48507,15869703,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,100.00000,'Cheese, Feta',63320,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into cubes:Season/Mix:spread ontop',63319,NULL,NULL,NULL),(3314,50512,15869703,NULL,11,NULL,NULL,NULL,2.00,'unit',63341,1.00,NULL,NULL,20.00,7.00000,'Spring onions, bulbs only, raw',63342,'IS:23:Type:1:Dish:Order:3:Cut:dice finely:How to cook:fry (lightly oiled pan)',63340,NULL,NULL,NULL),(3315,49631,15869703,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,9.00000,'Mushrooms, white, stewed in unsalted water',63360,'IS:23:Type:1:Dish:Order:4:Initial Prep:fry and add',63359,NULL,NULL,NULL),(3316,49868,15869703,NULL,11,NULL,NULL,NULL,1.00,'medium unit',63381,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',63382,'IS:23:Type:1:Dish:Order:5:Initial Prep:fry and add',63380,NULL,NULL,NULL),(3317,49678,15869703,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',63403,1.00,NULL,NULL,11.00,98.89000,'Oil, olive',63404,'IS:23:Type:1:Dish:Order:6:Initial Prep:add to pan',63402,NULL,NULL,NULL),(3318,81896,15869705,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,44.50000,'Courgette or zucchini, pulp and peel, frozen, raw',63426,'IS:11:Type:1:Dish:Order:1:Cut:peel into ribbons:How to cook:stir fry:Cook until:cook al dente:Season/Mix:season with grind of salt & pepper',63425,NULL,NULL,NULL),(3319,50631,15869705,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,261.00000,'Tofu, soya bean, steamed, fried',63446,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:fry (no oil):Cook until:cook until golden',63445,NULL,NULL,NULL),(3320,48517,15869705,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,124.50000,'Cheese, Parmesan, fresh',63464,'IS:23:Type:1:Dish:Order:3:Initial Prep:remove from packaging:Cut:grate:How to cook:add to pan:Cook until:cook to preference',63463,NULL,NULL,NULL),(3321,50384,15869705,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,65.00000,'Sauce, pasta, tomato based, napoletana',63485,'IS:23:Type:1:Dish:Order:4:Initial Prep:add to pan',63484,NULL,NULL,NULL),(3322,82578,15854391,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,148.00000,'Oat flakes, pre-cooked, raw',63506,'IS:11',NULL,NULL,NULL,NULL),(3323,50789,15854391,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,114.00000,'Yogurt, low fat, plain',63524,'IS:23',NULL,NULL,NULL,NULL),(3324,49719,15854391,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,27.00000,'Oranges, flesh only, weighed with peel and pips',63543,'IS:23',NULL,NULL,NULL,NULL),(3325,47997,15854391,NULL,9,NULL,NULL,NULL,1.00,'small unit',63563,1.00,NULL,NULL,80.00,64.80000,'Bananas, flesh only',63564,'IS:23',NULL,NULL,NULL,NULL),(3326,50734,15854391,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,34.40000,'Walnuts, kernel only',63584,'IS:23',NULL,NULL,NULL,NULL),(3327,50786,15854394,NULL,1,NULL,NULL,NULL,1.00,'large pot',63604,1.00,NULL,NULL,150.00,199.50000,'Yogurt, Greek style, plain',63605,'IS:23',NULL,NULL,NULL,NULL),(3328,48541,15854394,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,39.00000,'Cherries, flesh and skin, raw, weighed with stones',63625,'IS:23',NULL,NULL,NULL,NULL),(3329,48760,15854395,NULL,22,NULL,NULL,NULL,3.00,'tablespoon',63646,1.00,NULL,NULL,99.00,176.22000,'Couscous, plain, cooked',63647,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:boil in salted water:Cook until:cook al dente',63645,NULL,NULL,NULL),(3330,22385,15854395,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,26.16000,'Eggplant, cooked',63668,'IS:11:Type:1:Dish:Order:2:Initial Prep:skin on:Cut:cut into slices:How to cook:grill (lightly oiled):Cook until:cook until golden',63667,NULL,NULL,NULL),(3331,50640,15854395,NULL,11,NULL,NULL,NULL,1.00,'small unit',63688,1.00,NULL,NULL,65.00,11.05000,'Tomatoes, standard, grilled, flesh and seeds only',63689,'IS:23:Type:1:Dish:Order:3:Initial Prep:add to pan',63687,NULL,NULL,NULL),(3332,21991,15854395,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,4.27000,'Parsley, fresh',63710,'IS:11:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:dice finely:How to cook:add to pan',63709,NULL,NULL,NULL),(3333,49101,15854395,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,6.00,5.88000,'Garlic, raw',63729,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3334,49422,15854395,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,0.35000,'Lemon juice, fresh',63749,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',63748,NULL,NULL,NULL),(3335,22261,15854395,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,56.40000,'Coconut milk or coconut cream',63767,'IS:11:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(3336,82578,15862890,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,148.00000,'Oat flakes, pre-cooked, raw',63787,'IS:11',NULL,NULL,NULL,NULL),(3337,49561,15862890,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,115.00000,'Milk, semi-skimmed, pasteurised, average',63805,'IS:23',NULL,NULL,NULL,NULL),(3338,47997,15862890,NULL,9,NULL,NULL,NULL,1.00,'small unit',63825,1.00,NULL,NULL,80.00,64.80000,'Bananas, flesh only',63826,'IS:23',NULL,NULL,NULL,NULL),(3339,49198,15862890,NULL,12,NULL,NULL,NULL,1.00,'portion',63846,1.00,NULL,NULL,10.00,24.70000,'Hazelnuts, kernel only, weighed with shells',63847,'IS:23',NULL,NULL,NULL,NULL),(3340,22713,15862894,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,267.00000,'Gnocchi, from potato, cooked',63869,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',63868,NULL,NULL,NULL),(3341,22409,15862894,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,12.90000,'Spinach, cooked',63888,'IS:11:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:whole:How to cook:add to pan:Season/Mix:season with grind of salt & pepper',63887,NULL,NULL,NULL),(3342,49101,15862894,NULL,11,NULL,NULL,NULL,1.00,'unit',63908,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',63909,'IS:23:Type:1:Dish:Order:3:Initial Prep:fry and add',63907,NULL,NULL,NULL),(3343,50300,15862894,NULL,11,NULL,NULL,NULL,2.00,'portion',63929,1.00,NULL,NULL,40.00,7.20000,'Rocket, raw',63930,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash in cold water:How to cook:raw',63928,NULL,NULL,NULL),(3344,49666,15862894,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',63950,1.00,NULL,NULL,3.00,NULL,'Nutmeg, ground',63951,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3345,49678,15862894,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',63970,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',63971,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',63969,NULL,NULL,NULL),(3346,48525,15862894,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,172.80000,'Cheese, Ricotta',63990,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(3347,172889,16249093,NULL,20,NULL,NULL,NULL,1.00,'Small Can',64008,1.00,NULL,NULL,205.00,82.00000,'Spaghetti Hoops (No Added Sugar)',64009,'IS:5',NULL,NULL,NULL,NULL),(3348,67446,16249093,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,88.50,161.95500,'Sausage, chicken or turkey, Italian style,  lower sodium',64017,'IS:0',NULL,NULL,NULL,NULL),(3349,48306,16249093,NULL,20,NULL,NULL,NULL,1.00,'medium slice',64037,1.00,NULL,NULL,27.00,72.09000,'Bread, white, toasted',64038,'IS:23',NULL,NULL,NULL,NULL),(3350,50502,16249093,NULL,11,NULL,NULL,NULL,1.25,'serving',64058,1.00,NULL,NULL,112.50,23.62500,'Spinach, frozen, boiled in unsalted water',64059,'IS:23',NULL,NULL,NULL,NULL),(3351,49537,16249094,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,36.00000,'Melon, watermelon, flesh only, weighed whole',64079,'IS:23',NULL,NULL,NULL,NULL),(3352,172894,16249095,NULL,16,NULL,NULL,NULL,0.50,'Can',64101,1.00,NULL,NULL,115.00,106.95000,'Cannelini Beans in Water',64102,'IS:5:Type:1:Dish:Order:1:How to cook:drain & heat:Cook until:cook through',64100,NULL,NULL,NULL),(3353,48474,16249095,NULL,11,NULL,NULL,NULL,3.00,'stick',64109,1.00,NULL,NULL,90.00,6.30000,'Celery, raw',64110,'IS:23:Type:1:Dish:Order:2:Cut:cut into slices',64108,NULL,NULL,NULL),(3354,50672,16249095,NULL,15,NULL,NULL,NULL,1.00,'small can',64129,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',64130,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3355,48038,16249095,NULL,16,NULL,NULL,NULL,1.00,'large portion',64151,1.00,NULL,NULL,120.00,31.20000,'Beans, green, boiled in unsalted water',64152,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',64150,NULL,NULL,NULL),(3356,50637,16249095,NULL,11,NULL,NULL,NULL,1.00,'salad portion',64172,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',64173,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3357,48984,16249095,NULL,1,NULL,NULL,NULL,1.00,'(size 1) unit',64194,1.00,NULL,NULL,67.00,95.81000,'Eggs, chicken, whole, boiled',64195,'IS:23:Type:1:Dish:Order:6:Initial Prep:drain & add',64193,NULL,NULL,NULL),(3358,50731,16249095,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',64215,1.00,NULL,NULL,15.00,3.30000,'Vinegar',64216,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(3359,48249,16249096,NULL,9,NULL,NULL,NULL,3.00,'unit',64237,1.00,NULL,NULL,15.00,3.75000,'Blackberries, raw',64238,'IS:23',NULL,NULL,NULL,NULL),(3360,50221,16249096,NULL,9,NULL,NULL,NULL,1.00,'portion',64257,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',64258,'IS:23',NULL,NULL,NULL,NULL),(3361,48262,16249096,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,24.00000,'Blueberries',64277,'IS:23',NULL,NULL,NULL,NULL),(3362,50786,16249096,NULL,1,NULL,NULL,NULL,1.00,'average pot',64297,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',64298,'IS:23',NULL,NULL,NULL,NULL),(3363,49216,16249096,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',64318,1.00,NULL,NULL,17.00,48.96000,'Honey',64319,'IS:23',NULL,NULL,NULL,NULL),(3364,49902,16249097,NULL,22,NULL,NULL,NULL,1.10,'portion',64339,1.00,NULL,NULL,341.00,429.66000,'Pie, Cottage, homemade',64340,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3365,49850,16249097,NULL,16,NULL,NULL,NULL,1.00,'medium portion',64357,1.00,NULL,NULL,70.00,49.00000,'Peas, frozen, boiled in unsalted water',64358,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3366,48381,16249097,NULL,4,NULL,NULL,NULL,1.00,'thin average spread',64378,1.00,NULL,NULL,7.00,52.08000,'Butter, unsalted',64379,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3367,48349,16249097,NULL,11,NULL,NULL,NULL,1.00,'medium portion',64399,1.00,NULL,NULL,85.00,28.90000,'Broccoli, green, steamed',64400,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3368,48476,16249097,NULL,23,NULL,NULL,NULL,1.00,'unit',64420,1.00,NULL,NULL,30.00,130.80000,'Cereal bars, with fruit and/or nuts, with chocolate, unfortified',64421,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3369,49561,16249097,NULL,1,NULL,NULL,NULL,1.00,'average glass',64441,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',64442,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3370,50092,16602661,NULL,21,NULL,NULL,NULL,3.00,'tablespoon',64463,1.00,NULL,NULL,45.00,171.45000,'Porridge oats, unfortified',64464,'IS:23',NULL,NULL,NULL,NULL),(3371,49864,16602661,NULL,12,NULL,NULL,NULL,5.00,'unit',64484,1.00,NULL,NULL,30.00,101.10000,'Pecan nuts, kernel only, weighed with shells',64485,'IS:23',NULL,NULL,NULL,NULL),(3372,50550,16602661,NULL,12,NULL,NULL,NULL,0.50,'tablespoon',64504,1.00,NULL,NULL,8.00,46.08000,'Sunflower seeds',64505,'IS:23',NULL,NULL,NULL,NULL),(3373,50216,16602661,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',64523,1.00,NULL,NULL,30.00,81.60000,'Raisins',64524,'IS:23',NULL,NULL,NULL,NULL),(3374,49681,16602661,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',64542,1.00,NULL,NULL,3.00,26.97000,'Oil, rapeseed',64543,'IS:23',NULL,NULL,NULL,NULL),(3375,49216,16602661,NULL,19,NULL,NULL,NULL,1.00,'level teaspoon',64563,1.00,NULL,NULL,8.00,23.04000,'Honey',64564,'IS:23',NULL,NULL,NULL,NULL),(3376,47931,16602661,NULL,9,NULL,NULL,NULL,3.00,'unit',64583,1.00,NULL,NULL,24.00,45.12000,'Apricots, dried',64584,'IS:23',NULL,NULL,NULL,NULL),(3377,50789,16602661,NULL,1,NULL,NULL,NULL,1.00,'average pot',64602,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',64603,'IS:23',NULL,NULL,NULL,NULL),(3378,50223,16602661,NULL,9,NULL,NULL,NULL,1.00,'portion',64622,1.00,NULL,NULL,90.00,21.60000,'Raspberries, stewed without sugar',64623,'IS:23',NULL,NULL,NULL,NULL),(3379,49525,16602662,NULL,9,NULL,NULL,NULL,2.00,'slice',64643,1.00,NULL,NULL,300.00,57.00000,'Melon, Canteloupe-type, flesh only',64644,'IS:23',NULL,NULL,NULL,NULL),(3380,49448,16602663,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,22.00000,'Lettuce, average, raw',64665,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3381,48309,16602663,NULL,20,NULL,NULL,NULL,1.00,'medium slice',64685,1.00,NULL,NULL,36.00,78.12000,'Bread, wholemeal, average',64686,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3382,48571,16602663,NULL,5,NULL,NULL,NULL,1.00,'medium portion',64707,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',64708,'IS:23:Type:1:Dish:Order:3:How to cook:bake:Cook until:cook through',64706,NULL,NULL,NULL),(3383,47915,16602663,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,47.75000,'Anchovies, canned in oil, drained',64728,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3384,48945,16602663,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',64746,1.00,NULL,NULL,30.00,9.90000,'Dressing, French, fat free',64747,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3385,49569,16602664,NULL,1,NULL,NULL,NULL,1.00,'average glass',64761,1.00,NULL,NULL,200.00,64.00000,'Milk, skimmed, pasteurised, winter',64762,'IS:23',NULL,NULL,NULL,NULL),(3386,48223,16602664,NULL,23,NULL,NULL,NULL,2.00,'unit',64782,1.00,NULL,NULL,30.00,138.90000,'Biscuits, digestive, plain',64783,'IS:23',NULL,NULL,NULL,NULL),(3387,49313,16602665,NULL,17,NULL,NULL,NULL,2.00,'portion',64806,1.00,NULL,NULL,240.00,614.40000,'Lamb, chump chops, fried, lean and fat, weighed with bone',64807,'IS:23:Type:1:Dish:Order:1:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',64805,NULL,NULL,NULL),(3388,49846,16602665,NULL,16,NULL,NULL,NULL,2.00,'small portion',64826,1.00,NULL,NULL,80.00,63.20000,'Peas, boiled in unsalted water',64827,'IS:23:Type:1:Dish:Order:2:Initial Prep:drain',64825,NULL,NULL,NULL),(3389,50146,16602665,NULL,11,NULL,NULL,NULL,1.00,'medium portion',64848,1.00,NULL,NULL,175.00,162.75000,'Potatoes, old, mashed with reduced fat spread',64849,'IS:23:Type:1:Dish:Order:3:Initial Prep:peel skin:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread',64847,NULL,NULL,NULL),(3390,48436,16602665,NULL,11,NULL,NULL,NULL,1.00,'medium portion',64870,1.00,NULL,NULL,60.00,13.20000,'Carrots, young, boiled in unsalted water',64871,'IS:23:Type:1:Dish:Order:4:Initial Prep:skin on:Cut:cut into slices:Cook until:cook until soft:Season/Mix:drain',64869,NULL,NULL,NULL),(3391,49242,16602665,NULL,18,NULL,NULL,NULL,1.00,'portion',64890,1.00,NULL,NULL,120.00,115.20000,'Instant dessert powder, made up with skimmed milk',64891,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(3392,81338,15866703,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,146.80000,'Oatmeal flakes',64908,'IS:11',NULL,NULL,NULL,NULL),(3393,48522,15866703,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,111.00000,'Cheese, Quark',64927,'IS:23',NULL,NULL,NULL,NULL),(3394,48684,15866703,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,30.20000,'Coconut, desiccated',64946,'IS:23',NULL,NULL,NULL,NULL),(3395,22916,15866703,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,52.70000,'Dark chocolate bar, less than 70% cocoa',64965,'IS:11',NULL,NULL,NULL,NULL),(3396,47997,15866703,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,40.50000,'Bananas, flesh only',64984,'IS:23',NULL,NULL,NULL,NULL),(3397,27487,15866703,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,26.50000,'Tangerines',65004,'IS:14',NULL,NULL,NULL,NULL),(3398,48571,15866705,NULL,5,NULL,NULL,NULL,1.00,'medium portion',65024,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',65025,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until golden',65023,NULL,NULL,NULL),(3399,49681,15866705,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',65046,1.00,NULL,NULL,11.00,98.89000,'Oil, rapeseed',65047,'IS:23:Type:1:Dish:Order:2:How to cook:add to pan',65045,NULL,NULL,NULL),(3400,49418,15866705,NULL,11,NULL,NULL,NULL,1.00,'average serving',65067,1.00,NULL,NULL,75.00,16.50000,'Leeks, raw',65068,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3401,48433,15866705,NULL,11,NULL,NULL,NULL,1.00,'medium portion',65087,1.00,NULL,NULL,60.00,17.40000,'Carrots, old, boiled in unsalted water',65088,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3402,49631,15866705,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,3.60000,'Mushrooms, white, stewed in unsalted water',65108,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3403,49763,15866705,NULL,2,NULL,NULL,NULL,1.00,'large sprig',65128,1.00,NULL,NULL,1.00,0.34000,'Parsley, fresh',65129,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(3404,50772,15866705,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,37.50000,'Wine, white, medium',65148,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(3405,49791,15866705,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,268.00000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',65167,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(3406,48435,15866707,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,61.20000,'Carrots, old, raw',65189,'IS:23:Type:1:Dish:Order:1:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook al dente',65188,NULL,NULL,NULL),(3407,50734,15866707,NULL,12,NULL,NULL,NULL,1.00,'portion',65210,1.00,NULL,NULL,20.00,137.60000,'Walnuts, kernel only',65211,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging',65209,NULL,NULL,NULL),(3408,22078,15866707,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,124.80000,'Gorgonzola cheese, from cow\'s milk',65231,'IS:11:Type:1:Dish:Order:3:Initial Prep:add to pan',65230,NULL,NULL,NULL),(3409,48780,15866707,NULL,6,NULL,NULL,NULL,3.00,'tablespoon',65251,1.00,NULL,NULL,45.00,86.85000,'Cream, fresh, single',65252,'IS:23:Type:1:Dish:Order:4:How to cook:add to pan:Season/Mix:season with grind of salt & pepper',65250,NULL,NULL,NULL),(3410,49601,15905607,NULL,8,NULL,NULL,NULL,1.00,'medium portion',65273,1.00,NULL,NULL,50.00,178.50000,'Muesli, Swiss style, no added sugar or salt, unfortified',65274,'IS:23',NULL,NULL,NULL,NULL),(3411,49561,15905607,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,32.20000,'Milk, semi-skimmed, pasteurised, average',65294,'IS:23',NULL,NULL,NULL,NULL),(3412,48309,15905607,NULL,20,NULL,NULL,NULL,1.00,'thick slice',65314,1.00,NULL,NULL,44.00,95.48000,'Bread, wholemeal, average',65315,'IS:23',NULL,NULL,NULL,NULL),(3413,48498,15905607,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',65335,1.00,NULL,NULL,30.00,124.80000,'Cheese, Cheddar, English',65336,'IS:23',NULL,NULL,NULL,NULL),(3414,50495,15905609,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,15.80000,'Soy sauce, light and dark varieties',65359,'IS:23:Type:1:Dish:Order:1:How to cook:add to pan',65358,NULL,NULL,NULL),(3415,49631,15905609,NULL,11,NULL,NULL,NULL,2.00,'average serving',65379,1.00,NULL,NULL,112.00,10.08000,'Mushrooms, white, stewed in unsalted water',65380,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut in half:How to cook:steam:Cook until:cook to preference:Season/Mix:spread ontop',65378,NULL,NULL,NULL),(3416,50146,15905609,NULL,11,NULL,NULL,NULL,1.00,'medium portion',65401,1.00,NULL,NULL,175.00,162.75000,'Potatoes, old, mashed with reduced fat spread',65402,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into wedges',65400,NULL,NULL,NULL),(3417,49837,15905609,NULL,9,NULL,NULL,NULL,1.00,'large comice unit',65422,1.00,NULL,NULL,250.00,110.00000,'Pears, average, raw, flesh only',65423,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3418,50698,15905611,NULL,7,NULL,NULL,NULL,1.00,'small portion',65446,1.00,NULL,NULL,180.00,325.80000,'Turkey, thighs, diced, casseroled, meat only',65447,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove skin:Cut:cut into cubes:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:sprinkle on herbs',65445,NULL,NULL,NULL),(3419,48433,15905611,NULL,11,NULL,NULL,NULL,2.00,'large portion',65468,1.00,NULL,NULL,170.00,49.30000,'Carrots, old, boiled in unsalted water',65469,'IS:23:Type:1:Dish:Order:2:Initial Prep:peel skin:Cut:cut into slices:Cook until:cook until soft:Season/Mix:drain',65467,NULL,NULL,NULL),(3420,50137,15905611,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,102.00000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',65490,'IS:23:Type:1:Dish:Order:3:Initial Prep:skin on:Cut:cut in half:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain',65489,NULL,NULL,NULL),(3421,49681,15905611,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',65510,1.00,NULL,NULL,3.00,26.97000,'Oil, rapeseed',65511,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3422,27030,15871281,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,229.40000,'Cottage cheese',65532,'IS:14',NULL,NULL,NULL,NULL),(3423,48262,15871281,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,60.00000,'Blueberries',65551,'IS:23',NULL,NULL,NULL,NULL),(3424,48669,15871281,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',65571,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',65572,'IS:23',NULL,NULL,NULL,NULL),(3425,49216,15871281,NULL,19,NULL,NULL,NULL,1.00,'level teaspoon',65590,1.00,NULL,NULL,8.00,23.04000,'Honey',65591,'IS:23',NULL,NULL,NULL,NULL),(3426,27318,15871282,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,57.93500,'Crispbread rye, whole grain',65611,'IS:14',NULL,NULL,NULL,NULL),(3427,22045,15871282,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,37.60000,'Soft-ripened cheese, triple cream, around 40% fat',65629,'IS:11',NULL,NULL,NULL,NULL),(3428,48438,15871282,NULL,11,NULL,NULL,NULL,1.00,'small portion',65648,1.00,NULL,NULL,40.00,12.00000,'Carrots, young, raw',65649,'IS:23',NULL,NULL,NULL,NULL),(3429,81896,15871283,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,44.50000,'Courgette or zucchini, pulp and peel, frozen, raw',65671,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:heat up',65670,NULL,NULL,NULL),(3430,82481,15871283,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,137.00000,'Poultry, minced meat',65691,'IS:11:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:fry (lightly oiled pan):Cook until:cook through:Season/Mix:season with grind of salt & pepper',65690,NULL,NULL,NULL),(3431,22064,15871283,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,128.70000,'Parmesan cheese, from cow\'s milk',65698,'IS:11:Type:1:Dish:Order:3:Cut:grate:Season/Mix:spread ontop',65697,NULL,NULL,NULL),(3432,22392,15871283,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,21.60000,'Mushroom, all types, raw',65718,'IS:11:Type:1:Dish:Order:4:Initial Prep:fry and add',65717,NULL,NULL,NULL),(3433,48641,15871283,NULL,2,NULL,NULL,NULL,2.00,'sprig',65738,1.00,NULL,NULL,2.00,0.54000,'Chives, fresh',65739,'IS:23:Type:1:Dish:Order:5:Initial Prep:fry and add',65737,NULL,NULL,NULL),(3434,49642,15871283,NULL,6,NULL,NULL,NULL,1.00,'level teaspoon',65760,1.00,NULL,NULL,8.00,11.20000,'Mustard, wholegrain',65761,'IS:23:Type:1:Dish:Order:6:Initial Prep:add to pan',65759,NULL,NULL,NULL),(3435,49681,15871283,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',65777,1.00,NULL,NULL,11.00,98.89000,'Oil, rapeseed',65778,'IS:23:Type:1:Dish:Order:7:Initial Prep:add to pan',65776,NULL,NULL,NULL),(3436,22443,15871283,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,19.84000,'Tomato paste, concentrated, canned',65799,'IS:11:Type:1:Dish:Order:8:Initial Prep:add to pan',65798,NULL,NULL,NULL),(3437,47929,15871283,NULL,9,NULL,NULL,NULL,1.00,'medium eating',65818,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',65819,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3438,28271,15871285,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,216.00000,'Potato croquettes, frozen, grilled/baked (Green Isle)',65841,'IS:15:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:bake:Cook until:cook until golden',65840,NULL,NULL,NULL),(3439,48599,15871285,NULL,5,NULL,NULL,NULL,1.00,'medium portion',65860,1.00,NULL,NULL,100.00,177.00000,'Chicken, meat, average, roasted',65861,'IS:23:Type:1:Dish:Order:2:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until golden',65859,NULL,NULL,NULL),(3440,22385,15871285,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,32.70000,'Eggplant, cooked',65882,'IS:11:Type:1:Dish:Order:3:Initial Prep:served with',65881,NULL,NULL,NULL),(3441,2812,15871285,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,26.70000,'Sauce, teriyaki, ready-to-serve',65902,'IS:0:Type:1:Dish:Order:4:How to cook:add to pan',65901,NULL,NULL,NULL),(3442,48287,16225270,NULL,20,NULL,NULL,NULL,2.00,'medium slice',65923,1.00,NULL,NULL,62.00,164.92000,'Bread, brown, toasted',65924,'IS:23',NULL,NULL,NULL,NULL),(3443,48987,16225270,NULL,1,NULL,NULL,NULL,2.00,'unit',65944,1.00,NULL,NULL,120.00,200.40000,'Eggs, chicken, whole, fried, without fat',65945,'IS:23',NULL,NULL,NULL,NULL),(3444,50640,16225270,NULL,11,NULL,NULL,NULL,1.00,'medium unit',65965,1.00,NULL,NULL,85.00,14.45000,'Tomatoes, standard, grilled, flesh and seeds only',65966,'IS:23',NULL,NULL,NULL,NULL),(3445,49868,16225270,NULL,11,NULL,NULL,NULL,1.00,'medium unit',65986,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',65987,'IS:23',NULL,NULL,NULL,NULL),(3446,50463,16225271,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,210.00,102.90000,'Smoothies',66008,'IS:23',NULL,NULL,NULL,NULL),(3447,47997,16225271,NULL,9,NULL,NULL,NULL,1.00,'large unit',66016,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',66017,'IS:23',NULL,NULL,NULL,NULL),(3448,47954,16225272,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,130.00,19.50000,'Aubergine, raw',66040,'IS:23:Type:1:Dish:Order:1:Initial Prep:skin on:Cut:cut into slices:How to cook:fry and add:Cook until:cook until charred:Season/Mix:season with grind of salt & pepper',66039,NULL,NULL,NULL),(3449,48517,16225272,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,290.50000,'Cheese, Parmesan, fresh',66059,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3450,50390,16225272,NULL,6,NULL,NULL,NULL,1.00,'portion',66080,1.00,NULL,NULL,170.00,119.00000,'Sauce, tomato based, homemade',66081,'IS:23:Type:1:Dish:Order:3:Season/Mix:add sauce',66079,NULL,NULL,NULL),(3451,50265,16225272,NULL,20,NULL,NULL,NULL,1.00,'medium portion',66102,1.00,NULL,NULL,180.00,210.60000,'Rice, white, basmati, boiled in unsalted water',66103,'IS:23:Type:1:Dish:Order:4:Cook until:cook al dente:Season/Mix:drain',66101,NULL,NULL,NULL),(3452,49561,16225273,NULL,1,NULL,NULL,NULL,1.00,'average glass',66124,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',66125,'IS:23',NULL,NULL,NULL,NULL),(3453,49248,16225273,NULL,23,NULL,NULL,NULL,2.00,'unit',66145,1.00,NULL,NULL,26.00,92.04000,'Jaffa cakes',66146,'IS:23',NULL,NULL,NULL,NULL),(3454,49650,16225274,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,280.00,249.20000,'Noodles, rice, fine, dried, boiled in unsalted water',66169,'IS:23:Type:1:Dish:Order:1:Initial Prep:cook until soft drain',66168,NULL,NULL,NULL),(3455,50724,16225274,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,128.00000,'Vegetables, mixed, stir-fry type, frozen, fried in rapeseed oil',66190,'IS:23:Type:1:Dish:Order:2:How to cook:cook al dente',66189,NULL,NULL,NULL),(3456,50208,16225274,NULL,11,NULL,NULL,NULL,2.00,'serving',66208,1.00,NULL,NULL,170.00,124.10000,'Quorn, pieces, as purchased',66209,'IS:23:Type:1:Dish:Order:3:How to cook:fry (lightly oiled pan)',66207,NULL,NULL,NULL),(3457,2849,16225274,NULL,6,NULL,NULL,NULL,4.00,'tbsp',66229,1.00,NULL,NULL,72.00,36.72000,'Sauce, oyster, ready-to-serve',66230,'IS:0:Type:1:Dish:Order:4:Initial Prep:add to pan',66228,NULL,NULL,NULL),(3458,50437,16225274,NULL,12,NULL,NULL,NULL,1.00,'tablespoon',66250,1.00,NULL,NULL,12.00,71.76000,'Sesame seeds',66251,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3459,48309,15872078,NULL,20,NULL,NULL,NULL,2.00,'thick slice',66271,1.00,NULL,NULL,88.00,190.96000,'Bread, wholemeal, average',66272,'IS:23',NULL,NULL,NULL,NULL),(3460,22569,15872078,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,71.10000,'Fresh cream cheese cake',66292,'IS:11',NULL,NULL,NULL,NULL),(3461,48981,15872078,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,31.20000,'Eggs, chicken, white, boiled',66311,'IS:23',NULL,NULL,NULL,NULL),(3462,50640,15872078,NULL,11,NULL,NULL,NULL,1.00,'small unit',66331,1.00,NULL,NULL,65.00,11.05000,'Tomatoes, standard, grilled, flesh and seeds only',66332,'IS:23',NULL,NULL,NULL,NULL),(3463,47930,15872078,NULL,9,NULL,NULL,NULL,1.00,'medium eating',66352,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',66353,'IS:23',NULL,NULL,NULL,NULL),(3464,50668,15872080,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,150.00000,'Trout, rainbow, flesh only, baked',66375,'IS:23:Type:1:Dish:Order:1:Cut:whole:How to cook:bake:Cook until:cook through',66374,NULL,NULL,NULL),(3465,50140,15872080,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,194.00000,'Potatoes, old, baked, flesh and skin',66396,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:bake',66395,NULL,NULL,NULL),(3466,48381,15872080,NULL,4,NULL,NULL,NULL,1.00,'restaurant portion',66417,1.00,NULL,NULL,20.00,148.80000,'Butter, unsalted',66418,'IS:23:Type:1:Dish:Order:3:How to cook:add to pan',66416,NULL,NULL,NULL),(3467,50313,15872080,NULL,2,NULL,NULL,NULL,2.00,'large sprig',66439,1.00,NULL,NULL,2.00,2.38000,'Sage, fresh',66440,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain & add',66438,NULL,NULL,NULL),(3468,50440,15872080,NULL,11,NULL,NULL,NULL,3.00,'unit',66456,1.00,NULL,NULL,30.00,6.00000,'Shallots, raw',66457,'IS:23:Type:1:Dish:Order:5:Initial Prep:add to pan',66455,NULL,NULL,NULL),(3469,50738,15872080,NULL,11,NULL,NULL,NULL,1.00,'quarter of a bunch',66476,1.00,NULL,NULL,20.00,4.40000,'Watercress, raw',66477,'IS:23:Type:1:Dish:Order:6:Initial Prep:add',66475,NULL,NULL,NULL),(3470,48515,15872082,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,102.80000,'Cheese, Mozzarella, fresh',66499,'IS:23:Type:1:Dish:Order:1:Initial Prep:add to pan',66498,NULL,NULL,NULL),(3471,48436,15872082,NULL,11,NULL,NULL,NULL,1.00,'large portion',66520,1.00,NULL,NULL,85.00,18.70000,'Carrots, young, boiled in unsalted water',66521,'IS:23:Type:1:Dish:Order:2:Cut:cut into pieces:How to cook:add to pan:Cook until:cook al dente',66519,NULL,NULL,NULL),(3472,49703,15872082,NULL,11,NULL,NULL,NULL,1.00,'average serving',66541,1.00,NULL,NULL,40.00,17.20000,'Onions, baked',66542,'IS:23:Type:1:Dish:Order:3:Initial Prep:peel skin:Cut:dice finely:How to cook:fry (lightly oiled pan):Cook until:cook until soft',66540,NULL,NULL,NULL),(3473,49721,15872082,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,NULL,'Oregano, fresh',66563,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and chop',66562,NULL,NULL,NULL),(3474,50636,15872082,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,28.50000,'Tomatoes, canned, whole contents',66582,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain',66581,NULL,NULL,NULL),(3475,49791,15872082,NULL,20,NULL,NULL,NULL,1.00,'small portion',66603,1.00,NULL,NULL,150.00,201.00000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',66604,'IS:23:Type:1:Dish:Order:6:Initial Prep:remove from packaging:How to cook:boil in salted water:Cook until:cook al dente:Season/Mix:drain',66602,NULL,NULL,NULL),(3476,48988,16603407,NULL,1,NULL,NULL,NULL,2.00,'(size 1) unit',66625,1.00,NULL,NULL,134.00,199.66000,'Eggs, chicken, whole, poached',66626,'IS:23',NULL,NULL,NULL,NULL),(3477,48511,16603407,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,156.50000,'Cheese, Halloumi',66646,'IS:23',NULL,NULL,NULL,NULL),(3478,49868,16603407,NULL,11,NULL,NULL,NULL,1.00,'medium unit',66666,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',66667,'IS:23',NULL,NULL,NULL,NULL),(3479,48287,16603407,NULL,20,NULL,NULL,NULL,1.00,'medium slice',66687,1.00,NULL,NULL,31.00,82.46000,'Bread, brown, toasted',66688,'IS:23',NULL,NULL,NULL,NULL),(3480,47991,16603407,NULL,16,NULL,NULL,NULL,1.00,'small can',66708,1.00,NULL,NULL,205.00,153.75000,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt',66709,'IS:23',NULL,NULL,NULL,NULL),(3481,50738,16603407,NULL,11,NULL,NULL,NULL,1.00,'quarter of a bunch',66729,1.00,NULL,NULL,20.00,4.40000,'Watercress, raw',66730,'IS:23',NULL,NULL,NULL,NULL),(3482,49935,16603408,NULL,14,NULL,NULL,NULL,1.00,'individual cartoon',66750,1.00,NULL,NULL,200.00,82.00000,'Pineapple juice, unsweetened',66751,'IS:23',NULL,NULL,NULL,NULL),(3483,50672,16603409,NULL,15,NULL,NULL,NULL,1.00,'small can',66773,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',66774,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3484,50265,16603409,NULL,20,NULL,NULL,NULL,1.00,'medium portion',66794,1.00,NULL,NULL,180.00,210.60000,'Rice, white, basmati, boiled in unsalted water',66795,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3485,50567,16603409,NULL,11,NULL,NULL,NULL,1.00,'average portion',66815,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',66816,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3486,48800,16603409,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',66836,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',66837,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3487,49846,16603409,NULL,16,NULL,NULL,NULL,1.00,'medium portion',66857,1.00,NULL,NULL,70.00,55.30000,'Peas, boiled in unsalted water',66858,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3488,50637,16603409,NULL,11,NULL,NULL,NULL,1.00,'salad portion',66878,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',66879,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(3489,50797,16603409,NULL,1,NULL,NULL,NULL,1.00,'large pot',66899,1.00,NULL,NULL,150.00,222.00000,'Yogurt, whole milk, twin pot, not fruit',66900,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(3490,47929,16603410,NULL,9,NULL,NULL,NULL,1.00,'large eating',66908,1.00,NULL,NULL,153.00,78.03000,'Apples, eating, raw, flesh and skin',66909,'IS:23',NULL,NULL,NULL,NULL),(3491,49829,16603410,NULL,12,NULL,NULL,NULL,1.00,'portion pack',66929,1.00,NULL,NULL,25.00,151.75000,'Peanut butter, smooth',66930,'IS:23',NULL,NULL,NULL,NULL),(3492,50446,16603411,NULL,22,NULL,NULL,NULL,1.00,'portion',66953,1.00,NULL,NULL,310.00,353.40000,'Shepherd\'s pie, vegetable',66954,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',66952,NULL,NULL,NULL),(3493,49853,16603411,NULL,16,NULL,NULL,NULL,1.00,'medium portion',66972,1.00,NULL,NULL,70.00,18.20000,'Peas, mange-tout, boiled in unsalted water',66973,'IS:23:Type:1:Dish:Order:2:Season/Mix:drain',66971,NULL,NULL,NULL),(3494,48436,16603411,NULL,11,NULL,NULL,NULL,1.00,'medium portion',66994,1.00,NULL,NULL,60.00,13.20000,'Carrots, young, boiled in unsalted water',66995,'IS:23:Type:1:Dish:Order:3:Initial Prep:skin on:Cut:cut into slices:Cook until:cook until soft:Season/Mix:drain',66993,NULL,NULL,NULL),(3495,49599,16603411,NULL,18,NULL,NULL,NULL,1.00,'portion',67014,1.00,NULL,NULL,60.00,73.80000,'Mousse, chocolate, low fat',67015,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(3496,7133,14716303,NULL,18,NULL,NULL,NULL,1.00,'slice',67034,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',67035,'IS:0',NULL,NULL,NULL,NULL),(3497,7133,14716303,NULL,18,NULL,NULL,NULL,1.00,'slice',67055,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',67056,'IS:0',NULL,NULL,NULL,NULL),(3498,7906,14716303,NULL,19,NULL,NULL,NULL,1.00,'tbsp',67076,1.00,NULL,NULL,20.00,48.40000,'Jams and preserves, apricot',67077,'IS:0',NULL,NULL,NULL,NULL),(3499,1581,14716303,NULL,1,NULL,NULL,NULL,1.00,'oz',67097,1.00,NULL,NULL,28.35,100.92600,'Cheese, gouda',67098,'IS:0',NULL,NULL,NULL,NULL),(3500,5846,14716303,NULL,14,NULL,NULL,NULL,1.00,'fl oz',67118,1.00,NULL,NULL,29.60,0.29600,'Beverages, coffee, brewed, prepared with tap water',67119,'IS:0',NULL,NULL,NULL,NULL),(3501,4059,14716304,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',67140,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',67141,'IS:0',NULL,NULL,NULL,NULL),(3502,28488,14716305,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,52.50000,'Soup, vegetable (carrot, celery, tomato, onion), homemade',67161,'IS:15:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in salted water:Season/Mix:mix in blender',67160,NULL,NULL,NULL),(3503,50144,14716305,NULL,11,NULL,NULL,NULL,1.00,'medium portion',67180,1.00,NULL,NULL,175.00,129.50000,'Potatoes, old, boiled in unsalted water, flesh only',67181,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:whole:How to cook:boil in unsalted water',67179,NULL,NULL,NULL),(3504,48571,14716305,NULL,5,NULL,NULL,NULL,1.00,'small portion',67202,1.00,NULL,NULL,100.00,148.00000,'Chicken, breast, grilled without skin, meat only',67203,'IS:23:Type:1:Dish:Order:2:Initial Prep:rub with oil & seasoning:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until golden',67201,NULL,NULL,NULL),(3505,5028,14716305,NULL,11,NULL,NULL,NULL,2.00,'cup',67224,0.50,NULL,NULL,160.00,76.80000,'Peas and carrots, frozen, cooked, boiled, drained, with salt',67225,'IS:0:Type:1:Dish:Order:3:Initial Prep:prepare according to packet',67223,NULL,NULL,NULL),(3506,5916,14716305,NULL,14,NULL,NULL,NULL,1.00,'fl oz',67245,1.00,NULL,NULL,29.60,0.00000,'Beverages, water, tap, drinking',67246,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3507,7718,14716306,NULL,19,NULL,NULL,NULL,1.00,'oz',67267,1.00,NULL,NULL,28.35,40.25700,'Puddings, chocolate, ready-to-eat',67268,'IS:0',NULL,NULL,NULL,NULL),(3508,5916,14716306,NULL,14,NULL,NULL,NULL,1.00,'fl oz',67288,1.00,NULL,NULL,29.60,0.00000,'Beverages, water, tap, drinking',67289,'IS:0',NULL,NULL,NULL,NULL),(3509,28888,14716307,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,97.50000,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade',67310,'IS:15:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3510,7133,14716307,NULL,18,NULL,NULL,NULL,1.00,'slice',67328,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',67329,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3511,7133,14716307,NULL,18,NULL,NULL,NULL,1.00,'slice',67349,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',67350,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3512,2200,14716307,NULL,4,NULL,NULL,NULL,1.00,'tsp',67370,1.00,NULL,NULL,4.70,33.79300,'Margarine, regular, hard, soybean (hydrogenated)',67371,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3513,2200,14716307,NULL,4,NULL,NULL,NULL,1.00,'tsp',67390,1.00,NULL,NULL,4.70,33.79300,'Margarine, regular, hard, soybean (hydrogenated)',67391,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3514,49191,14716307,NULL,7,NULL,NULL,NULL,1.00,'very thin slice',67410,1.00,NULL,NULL,11.00,11.77000,'Ham',67411,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(3515,49191,14716307,NULL,7,NULL,NULL,NULL,1.00,'very thin slice',67430,1.00,NULL,NULL,11.00,11.77000,'Ham',67431,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(3516,5916,14716307,NULL,14,NULL,NULL,NULL,1.00,'fl oz',67450,1.00,NULL,NULL,29.60,0.00000,'Beverages, water, tap, drinking',67451,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3517,7462,14716308,NULL,NULL,NULL,NULL,NULL,1.00,'serving',67472,1.00,NULL,NULL,25.00,105.25000,'Archway Home Style Cookies, Oatmeal',67473,'IS:0',NULL,NULL,NULL,NULL),(3518,7462,14716308,NULL,NULL,NULL,NULL,NULL,1.00,'serving',67486,1.00,NULL,NULL,25.00,105.25000,'Archway Home Style Cookies, Oatmeal',67487,'IS:0',NULL,NULL,NULL,NULL),(3519,5906,14716308,NULL,NULL,NULL,NULL,NULL,1.00,'fl oz',67500,1.00,NULL,NULL,29.60,0.29600,'Beverages, tea, herb, other than chamomile, brewed',67501,'IS:0',NULL,NULL,NULL,NULL),(3520,47997,15904201,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,130.00,105.30000,'Bananas, flesh only',67522,'IS:23',NULL,NULL,NULL,NULL),(3521,49829,15904201,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,121.40000,'Peanut butter, smooth',67542,'IS:23',NULL,NULL,NULL,NULL),(3522,48704,15904201,NULL,14,NULL,NULL,NULL,1.00,'mug',67562,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',67563,'IS:23',NULL,NULL,NULL,NULL),(3523,6519,15904202,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,88.00000,'Chickpeas (garbanzo beans, bengal gram), mature seeds, canned, solids and liquids, low sodium',67584,'IS:0',NULL,NULL,NULL,NULL),(3524,48438,15904202,NULL,11,NULL,NULL,NULL,1.00,'large portion',67604,1.00,NULL,NULL,85.00,25.50000,'Carrots, young, raw',67605,'IS:23',NULL,NULL,NULL,NULL),(3525,49848,15904203,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,32.70000,'Peas, dried, boiled in unsalted water',67626,'IS:23:Type:0:Soup:Order:1:Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook until soft',67625,NULL,NULL,NULL),(3526,48436,15904203,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,6.60000,'Carrots, young, boiled in unsalted water',67645,'IS:23:Type:0:Soup:Order:2:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water',67644,NULL,NULL,NULL),(3527,48349,15904203,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,17.00000,'Broccoli, green, steamed',67665,'IS:23:Type:0:Soup:Order:3:How to cook:add to pan:Cook until:cook to preference',67664,NULL,NULL,NULL),(3528,49561,15904203,NULL,1,NULL,NULL,NULL,4.00,'tablespoon',67686,1.00,NULL,NULL,60.00,27.60000,'Milk, semi-skimmed, pasteurised, average',67687,'IS:23:Type:0:Soup:Order:4:Initial Prep:pour over',67685,NULL,NULL,NULL),(3529,49641,15904203,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,13.90000,'Mustard, smooth',67708,'IS:23:Type:0:Soup:Order:5:Initial Prep:add to pan',67707,NULL,NULL,NULL),(3530,49101,15904203,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,7.00,6.86000,'Garlic, raw',67724,'IS:23:Type:0:Soup:Order:6:Initial Prep:add to pan',67723,NULL,NULL,NULL),(3531,22443,15904203,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,12.00,11.90400,'Tomato paste, concentrated, canned',67743,'IS:11:Type:0:Soup:Order:7',NULL,NULL,NULL,NULL),(3532,4676,15904203,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,300.00,207.00000,'Potatoes, white, flesh and skin, raw',67762,'IS:0:Type:0:Soup:Order:8',NULL,NULL,NULL,NULL),(3533,48926,15904204,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,81.00000,'Dates, dried, flesh and skin',67783,'IS:23',NULL,NULL,NULL,NULL),(3534,48498,15904205,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,83.20000,'Cheese, Cheddar, English',67804,'IS:23:Type:1:Dish:Order:1:Initial Prep:grate ontop',67803,NULL,NULL,NULL),(3535,81536,15904205,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,39.60000,'Grana Padano cheese, from cow\'s milk',67825,'IS:11:Type:1:Dish:Order:2:Initial Prep:grate ontop',67824,NULL,NULL,NULL),(3536,22443,15904205,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,9.92000,'Tomato paste, concentrated, canned',67833,'IS:11:Type:1:Dish:Order:3:Initial Prep:remove from packaging:Season/Mix:spread ontop',67832,NULL,NULL,NULL),(3537,22385,15904205,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,210.00,68.67000,'Eggplant, cooked',67853,'IS:11:Type:1:Dish:Order:4:Initial Prep:skin on:Cut:cut into slices:How to cook:grill (lightly oiled):Cook until:cook until golden',67852,NULL,NULL,NULL),(3538,50384,15904205,NULL,6,NULL,NULL,NULL,1.00,'portion',67873,1.00,NULL,NULL,90.00,58.50000,'Sauce, pasta, tomato based, napoletana',67874,'IS:23:Type:1:Dish:Order:5:Initial Prep:pour over',67872,NULL,NULL,NULL),(3539,49703,15904205,NULL,11,NULL,NULL,NULL,2.00,'average serving',67895,1.00,NULL,NULL,80.00,34.40000,'Onions, baked',67896,'IS:23:Type:1:Dish:Order:6:Initial Prep:peel skin:Cut:cut into slices:How to cook:oven roast (lightly oiled):Cook until:cook until soft',67894,NULL,NULL,NULL),(3540,48381,15904205,NULL,4,NULL,NULL,NULL,1.00,'packed portion',67916,1.00,NULL,NULL,10.00,74.40000,'Butter, unsalted',67917,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(3541,48309,15904205,NULL,20,NULL,NULL,NULL,1.00,'small slice',67937,1.00,NULL,NULL,25.00,54.25000,'Bread, wholemeal, average',67938,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(3542,48989,15925003,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,157.20000,'Eggs, chicken, whole, raw',67959,'IS:23',NULL,NULL,NULL,NULL),(3543,50500,15925003,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',67979,'IS:23',NULL,NULL,NULL,NULL),(3544,48287,15925003,NULL,20,NULL,NULL,NULL,2.00,'medium slice',67999,1.00,NULL,NULL,62.00,164.92000,'Bread, brown, toasted',68000,'IS:23',NULL,NULL,NULL,NULL),(3545,47930,15925003,NULL,9,NULL,NULL,NULL,1.00,'large eating',68020,1.00,NULL,NULL,170.00,73.10000,'Apples, eating, raw, flesh and skin, weighed with core',68021,'IS:23',NULL,NULL,NULL,NULL),(3546,48669,15925003,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',68041,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',68042,'IS:23',NULL,NULL,NULL,NULL),(3547,48381,15925003,NULL,4,NULL,NULL,NULL,1.00,'medium spread',68060,1.00,NULL,NULL,10.00,74.40000,'Butter, unsalted',68061,'IS:23',NULL,NULL,NULL,NULL),(3548,48540,15925004,NULL,9,NULL,NULL,NULL,35.00,'unit',68082,1.00,NULL,NULL,140.00,67.20000,'Cherries, flesh and skin, raw',68083,'IS:23',NULL,NULL,NULL,NULL),(3549,50789,15925004,NULL,1,NULL,NULL,NULL,1.00,'large pot',68102,1.00,NULL,NULL,150.00,85.50000,'Yogurt, low fat, plain',68103,'IS:23',NULL,NULL,NULL,NULL),(3550,5304,15925004,NULL,12,NULL,NULL,NULL,1.00,'tsp, whole',NULL,1.00,NULL,NULL,3.40,18.15600,'Seeds, flaxseed',68122,'IS:0',NULL,NULL,NULL,NULL),(3551,50654,15925005,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,171.00000,'Tortilla, wheat, soft',68144,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:toast',68143,NULL,NULL,NULL),(3552,82212,15925005,NULL,23,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,198.00000,'Sandwich made with French bread, tuna, sweet corn and raw vegetables',68163,'IS:11:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3553,50672,15925005,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',68170,'IS:23:Type:1:Dish:Order:3:Initial Prep:remove from packaging:Season/Mix:add',68169,NULL,NULL,NULL),(3554,49868,15925005,NULL,11,NULL,NULL,NULL,7.00,'sliced ring',68191,1.00,NULL,NULL,70.00,14.70000,'Pepper, capsicum, red, raw',68192,'IS:23:Type:1:Dish:Order:4:Season/Mix:add',68190,NULL,NULL,NULL),(3555,48800,15925005,NULL,11,NULL,NULL,NULL,10.00,'slice',68213,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',68214,'IS:23:Type:1:Dish:Order:5:Initial Prep:wash and slice',68212,NULL,NULL,NULL),(3556,48287,15925006,NULL,20,NULL,NULL,NULL,2.00,'small slice',68235,1.00,NULL,NULL,46.00,122.36000,'Bread, brown, toasted',68236,'IS:23',NULL,NULL,NULL,NULL),(3557,48650,15925006,NULL,19,NULL,NULL,NULL,2.00,'heaped teaspoon',68256,1.00,NULL,NULL,32.00,184.00000,'Chocolate spread',68257,'IS:23',NULL,NULL,NULL,NULL),(3558,47998,15925006,NULL,9,NULL,NULL,NULL,16.00,'slice',68277,1.00,NULL,NULL,80.00,40.80000,'Bananas, raw, flesh only, weighed with skin',68278,'IS:23',NULL,NULL,NULL,NULL),(3559,49791,15925007,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,268.00000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',68300,'IS:23:Type:1:Dish:Order:1:How to cook:fry (lightly oiled pan):Cook until:cook al dente',68299,NULL,NULL,NULL),(3560,5159,15925007,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,85.20000,'Tomatoes, sun-dried, packed in oil, drained',68320,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3561,49694,15925007,NULL,9,NULL,NULL,NULL,10.00,'unit',68339,1.00,NULL,NULL,30.00,30.90000,'Olives, green, in brine, drained, flesh and skin',68340,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3562,50500,15925007,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',68359,'IS:23:Type:1:Dish:Order:4:How to cook:steam:Cook until:cook to preference',68358,NULL,NULL,NULL),(3563,48317,16248501,NULL,8,NULL,NULL,NULL,1.00,'large portion',68380,1.00,NULL,NULL,50.00,192.00000,'Breakfast cereal, cornflakes, crunchy / honey nut coated, fortified',68381,'IS:23',NULL,NULL,NULL,NULL),(3564,49561,16248501,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',68400,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',68401,'IS:23',NULL,NULL,NULL,NULL),(3565,49134,16248501,NULL,9,NULL,NULL,NULL,0.50,'small unit',68421,1.00,NULL,NULL,125.00,37.50000,'Grapefruit, raw, flesh only',68422,'IS:23',NULL,NULL,NULL,NULL),(3566,47997,16248502,NULL,9,NULL,NULL,NULL,1.00,'large unit',68442,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',68443,'IS:23',NULL,NULL,NULL,NULL),(3567,50491,16248503,NULL,6,NULL,NULL,NULL,1.00,'medium portion',68464,1.00,NULL,NULL,220.00,123.20000,'Soup, potato and leek, homemade',68465,'IS:23:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3568,48277,16248503,NULL,20,NULL,NULL,NULL,2.00,'unit',68484,1.00,NULL,NULL,96.00,244.80000,'Bread rolls, brown, crusty',68485,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3569,49009,16248503,NULL,4,NULL,NULL,NULL,2.00,'medium spread',68504,1.00,NULL,NULL,14.00,74.62000,'Fat spread, reduced fat (41-62%), polyunsaturated',68505,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3570,173501,16248504,NULL,13,NULL,NULL,NULL,0.50,'pack',68523,1.00,NULL,NULL,50.00,143.00000,'Wild West Beef Jerky',68524,'IS:5',NULL,NULL,NULL,NULL),(3571,50089,16248506,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,326.00000,'Pork, sweet and sour, made with lean pork, homemade',68533,'IS:23:Type:1:Dish:Order:1:How to cook:heat up',68532,NULL,NULL,NULL),(3572,50254,16248506,NULL,20,NULL,NULL,NULL,1.00,'small portion',68553,1.00,NULL,NULL,100.00,132.00000,'Rice, brown, wholegrain, boiled in unsalted water',68554,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:drain',68552,NULL,NULL,NULL),(3573,50567,16248506,NULL,11,NULL,NULL,NULL,1.00,'average portion',68575,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',68576,'IS:23:Type:1:Dish:Order:3:How to cook:heat up',68574,NULL,NULL,NULL),(3574,48433,16248506,NULL,11,NULL,NULL,NULL,1.00,'medium portion',68597,1.00,NULL,NULL,60.00,17.40000,'Carrots, old, boiled in unsalted water',68598,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',68596,NULL,NULL,NULL),(3575,49525,16248506,NULL,9,NULL,NULL,NULL,2.00,'slice',68618,1.00,NULL,NULL,300.00,57.00000,'Melon, Canteloupe-type, flesh only',68619,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3576,49496,16250486,NULL,15,NULL,NULL,NULL,1.00,'small portion',68640,1.00,NULL,NULL,100.00,301.00000,'Mackerel, flesh only, smoked',68641,'IS:23',NULL,NULL,NULL,NULL),(3577,48349,16250486,NULL,11,NULL,NULL,NULL,1.00,'small portion',68661,1.00,NULL,NULL,60.00,20.40000,'Broccoli, green, steamed',68662,'IS:23',NULL,NULL,NULL,NULL),(3578,48287,16250486,NULL,20,NULL,NULL,NULL,1.00,'medium slice',68682,1.00,NULL,NULL,31.00,82.46000,'Bread, brown, toasted',68683,'IS:23',NULL,NULL,NULL,NULL),(3579,50137,16250488,NULL,11,NULL,NULL,NULL,1.00,'medium portion',68706,1.00,NULL,NULL,175.00,119.00000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',68707,'IS:23:Type:1:Dish:Order:1:Season/Mix:drain',68705,NULL,NULL,NULL),(3580,49516,16250488,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',68727,1.00,NULL,NULL,33.00,95.04000,'Mayonnaise, reduced fat',68728,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3581,50319,16250488,NULL,22,NULL,NULL,NULL,1.00,'tub',68746,1.00,NULL,NULL,250.00,32.50000,'Salad, green',68747,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3582,48171,16250488,NULL,11,NULL,NULL,NULL,1.00,'small unit',68766,1.00,NULL,NULL,35.00,9.80000,'Beetroot, pickled, drained',68767,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3583,50688,16250488,NULL,7,NULL,NULL,NULL,1.00,'large portion',68785,1.00,NULL,NULL,140.00,214.20000,'Turkey, light meat, roasted',68786,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3584,47997,16250489,NULL,9,NULL,NULL,NULL,1.00,'large unit',68807,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',68808,'IS:23',NULL,NULL,NULL,NULL),(3585,49789,16250490,NULL,20,NULL,NULL,NULL,1.00,'large portion',68831,1.00,NULL,NULL,270.00,380.70000,'Pasta, white, spaghetti, dried, boiled in unsalted water',68832,'IS:23:Type:1:Dish:Order:1:Cook until:cook al dente:Season/Mix:drain',68830,NULL,NULL,NULL),(3586,48289,16250490,NULL,20,NULL,NULL,NULL,1.00,'slice',68853,1.00,NULL,NULL,20.00,69.60000,'Bread, garlic and herb, retail',68854,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',68852,NULL,NULL,NULL),(3587,50381,16250490,NULL,6,NULL,NULL,NULL,1.00,'portion',68875,1.00,NULL,NULL,90.00,135.90000,'Sauce, pasta, carbonara type',68876,'IS:23:Type:1:Dish:Order:3:How to cook:heat up',68874,NULL,NULL,NULL),(3588,48027,16250490,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',68896,1.00,NULL,NULL,60.00,28.80000,'Beans, broad, whole, boiled in unsalted water',68897,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',68895,NULL,NULL,NULL),(3589,49255,16250490,NULL,18,NULL,NULL,NULL,1.00,'portion',68916,1.00,NULL,NULL,115.00,83.95000,'Jelly, made with skimmed milk',68917,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3590,7428,16247393,NULL,18,NULL,NULL,NULL,2.00,'medium unit (approx 5\" dia)',NULL,1.00,NULL,NULL,26.00,121.68000,'Taco shells, baked, without added salt',68936,'IS:0',NULL,NULL,NULL,NULL),(3591,50637,16247393,NULL,11,NULL,NULL,NULL,1.00,'salad portion',68954,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',68955,'IS:23',NULL,NULL,NULL,NULL),(3592,48635,16247393,NULL,6,NULL,NULL,NULL,1.00,'teaspoon',68975,1.00,NULL,NULL,5.00,2.00000,'Chilli sauce',68976,'IS:23',NULL,NULL,NULL,NULL),(3593,50567,16247393,NULL,11,NULL,NULL,NULL,1.00,'average portion',68996,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',68997,'IS:23',NULL,NULL,NULL,NULL),(3594,48980,16247393,NULL,22,NULL,NULL,NULL,1.00,'portion',69017,1.00,NULL,NULL,120.00,284.40000,'Eggs, chicken, scrambled, with semi-skimmed milk',69018,'IS:23',NULL,NULL,NULL,NULL),(3595,49714,16247393,NULL,9,NULL,NULL,NULL,1.00,'average glass',69038,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',69039,'IS:23',NULL,NULL,NULL,NULL),(3596,50463,16247394,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,98.00000,'Smoothies',69060,'IS:23',NULL,NULL,NULL,NULL),(3597,50789,16247394,NULL,1,NULL,NULL,NULL,1.00,'average pot',69068,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',69069,'IS:23',NULL,NULL,NULL,NULL),(3598,50254,16247395,NULL,20,NULL,NULL,NULL,1.00,'medium portion',69091,1.00,NULL,NULL,180.00,237.60000,'Rice, brown, wholegrain, boiled in unsalted water',69092,'IS:23:Type:1:Dish:Order:1:Cook until:cook al dente:Season/Mix:drain',69090,NULL,NULL,NULL),(3599,48558,16247395,NULL,22,NULL,NULL,NULL,1.00,'small portion',69113,1.00,NULL,NULL,180.00,280.80000,'Chicken in white sauce, made with semi-skimmed milk',69114,'IS:23:Type:1:Dish:Order:2:Cook until:cook through',69112,NULL,NULL,NULL),(3600,48027,16247395,NULL,16,NULL,NULL,NULL,1.00,'portion',69135,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',69136,'IS:23:Type:1:Dish:Order:3:Cook until:cook al dente:Season/Mix:drain',69134,NULL,NULL,NULL),(3601,49940,16247395,NULL,9,NULL,NULL,NULL,2.00,'large slice',69155,1.00,NULL,NULL,160.00,65.60000,'Pineapple, raw, flesh only',69156,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3602,50445,16247397,NULL,22,NULL,NULL,NULL,1.00,'portion',69176,1.00,NULL,NULL,310.00,331.70000,'Shepherd\'s pie, homemade',69177,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3603,49850,16247397,NULL,16,NULL,NULL,NULL,1.00,'medium portion',69197,1.00,NULL,NULL,70.00,49.00000,'Peas, frozen, boiled in unsalted water',69198,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3604,48433,16247397,NULL,11,NULL,NULL,NULL,1.00,'medium portion',69218,1.00,NULL,NULL,60.00,17.40000,'Carrots, old, boiled in unsalted water',69219,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3605,49256,16247397,NULL,18,NULL,NULL,NULL,1.00,'pot',69239,1.00,NULL,NULL,125.00,76.25000,'Jelly, made with water',69240,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3606,2872,16606752,NULL,6,NULL,NULL,NULL,1.00,'cup',69261,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',69262,'IS:0:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3607,50265,16606752,NULL,20,NULL,NULL,NULL,1.00,'medium portion',69282,1.00,NULL,NULL,180.00,210.60000,'Rice, white, basmati, boiled in unsalted water',69283,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3608,48571,16606752,NULL,5,NULL,NULL,NULL,1.00,'large portion',69303,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',69304,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3609,4848,16606752,NULL,11,NULL,NULL,NULL,1.00,'cup',69324,0.50,NULL,NULL,91.00,59.15000,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt',69325,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3610,3894,16606752,NULL,NULL,NULL,NULL,NULL,1.00,'cup',69345,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',69346,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3611,2872,16606754,NULL,6,NULL,NULL,NULL,1.00,'cup',69368,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',69369,'IS:0:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3612,49791,16606754,NULL,20,NULL,NULL,NULL,1.00,'medium portion',69389,1.00,NULL,NULL,220.00,294.80000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',69390,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3613,174,16606754,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,261.08424,'Bife de vaca (acém, alcatra ou lombo) grelhado',69410,'IS:1:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3614,3894,16606754,NULL,NULL,NULL,NULL,NULL,1.00,'cup',69429,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',69430,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3615,1775,16606755,NULL,NULL,NULL,NULL,NULL,1.00,'container',69452,1.00,NULL,NULL,170.00,100.30000,'Yogurt, Greek, plain, nonfat',69453,'IS:0',NULL,NULL,NULL,NULL),(3616,6415,16606755,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',69473,2.00,NULL,NULL,36.00,187.20000,'Peanut butter, smooth, reduced fat',69474,'IS:0',NULL,NULL,NULL,NULL),(3617,28198,16611879,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,63.00000,'Yoghurt, low fat (Danone Vitalinea/Shape)',69495,'IS:15',NULL,NULL,NULL,NULL),(3618,27522,16611879,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,127.90000,'Figs, dried',69513,'IS:14',NULL,NULL,NULL,NULL),(3619,7797,16611879,NULL,19,NULL,NULL,NULL,1.00,'tbsp',69531,1.00,NULL,NULL,21.00,63.84000,'Honey',69532,'IS:0',NULL,NULL,NULL,NULL),(3620,22136,16611878,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,58.50000,'Kiwi fruit, pulp and seeds, raw',69553,'IS:11',NULL,NULL,NULL,NULL),(3621,50319,16611877,NULL,22,NULL,NULL,NULL,1.00,'tub',69575,1.00,NULL,NULL,250.00,32.50000,'Salad, green',69576,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:How to cook:chop:Season/Mix:add',69574,NULL,NULL,NULL),(3622,4553,16611877,NULL,11,NULL,NULL,NULL,1.00,'cup slices',69596,0.50,NULL,NULL,52.00,7.80000,'Cucumber, with peel, raw',69597,'IS:0:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:add',69595,NULL,NULL,NULL),(3623,4817,16611877,NULL,11,NULL,NULL,NULL,1.00,'cup cherry tomatoes',69618,1.00,NULL,NULL,149.00,26.82000,'Tomatoes, red, ripe, raw, year round average',69619,'IS:0:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:add',69617,NULL,NULL,NULL),(3624,47958,16611877,NULL,9,NULL,NULL,NULL,1.00,'half',69640,1.00,NULL,NULL,75.00,142.50000,'Avocado, average, flesh only',69641,'IS:23:Type:1:Dish:Order:4:Initial Prep:peel and slice',69639,NULL,NULL,NULL),(3625,2196,16611877,NULL,4,NULL,NULL,NULL,1.00,'tsp',69660,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',69661,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3626,50631,16611877,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,261.00000,'Tofu, soya bean, steamed, fried',69682,'IS:23:Type:1:Dish:Order:6:Initial Prep:steam',69681,NULL,NULL,NULL),(3627,4037,16611876,NULL,9,NULL,NULL,NULL,1.00,'unit',69700,1.00,NULL,NULL,74.00,34.78000,'Clementines, raw',69701,'IS:0',NULL,NULL,NULL,NULL),(3628,4504,16611875,NULL,11,NULL,NULL,NULL,1.00,'cup (1\" pieces)',NULL,0.50,NULL,NULL,62.00,14.26000,'Cauliflower, cooked, boiled, drained, without salt',69722,'IS:0:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference',69721,NULL,NULL,NULL),(3629,50254,16611875,NULL,20,NULL,NULL,NULL,1.00,'small portion',69743,1.00,NULL,NULL,100.00,132.00000,'Rice, brown, wholegrain, boiled in unsalted water',69744,'IS:23:Type:1:Dish:Order:2:How to cook:boil in unsalted water:Cook until:cook to preference',69742,NULL,NULL,NULL),(3630,6330,16611875,NULL,16,NULL,NULL,NULL,1.00,'cup',69765,1.00,NULL,NULL,164.00,268.96000,'Chickpeas (garbanzo beans, bengal gram), mature seeds, cooked, boiled, without salt',69766,'IS:0:Type:1:Dish:Order:3:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook through',69764,NULL,NULL,NULL),(3631,50406,16251566,NULL,7,NULL,NULL,NULL,3.00,'large unit',69787,1.00,NULL,NULL,120.00,192.00000,'Sausages, pork, reduced fat, grilled',69788,'IS:23',NULL,NULL,NULL,NULL),(3632,47991,16251566,NULL,16,NULL,NULL,NULL,1.00,'medium portion',69806,1.00,NULL,NULL,135.00,101.25000,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt',69807,'IS:23',NULL,NULL,NULL,NULL),(3633,48306,16251566,NULL,20,NULL,NULL,NULL,1.00,'medium slice',69827,1.00,NULL,NULL,27.00,72.09000,'Bread, white, toasted',69828,'IS:23',NULL,NULL,NULL,NULL),(3634,50502,16251566,NULL,11,NULL,NULL,NULL,1.00,'serving',69848,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',69849,'IS:23',NULL,NULL,NULL,NULL),(3635,49131,16251566,NULL,14,NULL,NULL,NULL,1.00,'average glass',69868,1.00,NULL,NULL,160.00,52.80000,'Grapefruit juice, unsweetened',69869,'IS:23',NULL,NULL,NULL,NULL),(3636,48987,16251566,NULL,1,NULL,NULL,NULL,2.00,'unit',69889,1.00,NULL,NULL,120.00,200.40000,'Eggs, chicken, whole, fried, without fat',69890,'IS:23',NULL,NULL,NULL,NULL),(3637,50640,16251566,NULL,11,NULL,NULL,NULL,1.00,'medium unit',69910,1.00,NULL,NULL,85.00,14.45000,'Tomatoes, standard, grilled, flesh and seeds only',69911,'IS:23',NULL,NULL,NULL,NULL),(3638,48476,16251567,NULL,23,NULL,NULL,NULL,1.00,'unit',69932,1.00,NULL,NULL,30.00,130.80000,'Cereal bars, with fruit and/or nuts, with chocolate, unfortified',69933,'IS:23',NULL,NULL,NULL,NULL),(3639,49577,16251567,NULL,14,NULL,NULL,NULL,1.00,'medium glass',69953,1.00,NULL,NULL,300.00,264.00000,'Milkshake, thick, takeaway',69954,'IS:23',NULL,NULL,NULL,NULL),(3640,49490,16251568,NULL,20,NULL,NULL,NULL,1.00,'portion',69975,1.00,NULL,NULL,220.00,402.60000,'Macaroni cheese, homemade',69976,'IS:23:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3641,50319,16251568,NULL,22,NULL,NULL,NULL,1.00,'tub',69993,1.00,NULL,NULL,250.00,32.50000,'Salad, green',69994,'IS:23:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(3642,50567,16251568,NULL,11,NULL,NULL,NULL,1.00,'tablespoon',70013,1.00,NULL,NULL,30.00,23.40000,'Sweetcorn kernels, canned in water, drained',70014,'IS:23:Type:0:Soup:Order:3',NULL,NULL,NULL,NULL),(3643,47998,16251568,NULL,9,NULL,NULL,NULL,1.00,'large unit',70034,1.00,NULL,NULL,120.00,61.20000,'Bananas, raw, flesh only, weighed with skin',70035,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3644,49861,16251569,NULL,11,NULL,NULL,NULL,1.00,'small portion',70056,1.00,NULL,NULL,40.00,13.20000,'Peas, sugar-snap, boiled in unsalted water',70057,'IS:23',NULL,NULL,NULL,NULL),(3645,48435,16251569,NULL,11,NULL,NULL,NULL,1.00,'medium portion',70075,1.00,NULL,NULL,60.00,20.40000,'Carrots, old, raw',70076,'IS:23',NULL,NULL,NULL,NULL),(3646,48936,16251569,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',70096,1.00,NULL,NULL,33.00,59.40000,'Dips, sour-cream based, reduced fat',70097,'IS:23',NULL,NULL,NULL,NULL),(3647,49342,16251570,NULL,17,NULL,NULL,NULL,3.00,'portion',70113,1.00,NULL,NULL,360.00,468.00000,'Lamb, loin chops, grilled, lean, weighed with fat and bone',70114,'IS:23:Type:1:Dish:Order:1:Initial Prep:cook to preference season with grind of salt & pepper',70112,NULL,NULL,NULL),(3648,50145,16251570,NULL,11,NULL,NULL,NULL,1.00,'large portion',70134,1.00,NULL,NULL,220.00,224.40000,'Potatoes, old, mashed with butter',70135,'IS:23:Type:1:Dish:Order:2:How to cook:drain and mash with butter or spread',70133,NULL,NULL,NULL),(3649,50723,16251570,NULL,11,NULL,NULL,NULL,1.50,'serving',70156,1.00,NULL,NULL,135.00,56.70000,'Vegetables, mixed, frozen, boiled in unsalted water',70157,'IS:23:Type:1:Dish:Order:3:How to cook:drain',70155,NULL,NULL,NULL),(3650,49894,16251570,NULL,18,NULL,NULL,NULL,1.00,'portion',70175,1.00,NULL,NULL,110.00,209.00000,'Pie, apple, wholemeal, one crust, homemade',70176,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3651,49751,15921957,NULL,18,NULL,NULL,NULL,1.00,'medium portion',70197,1.00,NULL,NULL,110.00,279.40000,'Pancakes, sweet, made with whole milk, homemade',70198,'IS:23',NULL,NULL,NULL,NULL),(3652,49827,15921957,NULL,9,NULL,NULL,NULL,1.00,'medium piece',70218,1.00,NULL,NULL,110.00,36.30000,'Peaches, raw, flesh and skin',70219,'IS:23',NULL,NULL,NULL,NULL),(3653,49216,15921957,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',70237,1.00,NULL,NULL,17.00,48.96000,'Honey',70238,'IS:23',NULL,NULL,NULL,NULL),(3654,50137,15921959,NULL,11,NULL,NULL,NULL,1.00,'large portion',70259,1.00,NULL,NULL,220.00,149.60000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',70260,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain',70258,NULL,NULL,NULL),(3655,50015,15921959,NULL,10,NULL,NULL,NULL,1.00,'medium portion',70281,1.00,NULL,NULL,90.00,153.00000,'Pork, fillet slices, grilled, lean',70282,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into slices:How to cook:grill (lightly oiled):Cook until:cook until golden',70280,NULL,NULL,NULL),(3656,47949,15921959,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,65.00000,'Asparagus, boiled in unsalted water',70301,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3657,49681,15921959,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',70320,1.00,NULL,NULL,3.00,26.97000,'Oil, rapeseed',70321,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3658,48381,15921959,NULL,4,NULL,NULL,NULL,1.00,'thin average spread',70341,1.00,NULL,NULL,7.00,52.08000,'Butter, unsalted',70342,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3659,49763,15921959,NULL,2,NULL,NULL,NULL,1.00,'large sprig',70362,1.00,NULL,NULL,1.00,0.34000,'Parsley, fresh',70363,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(3660,49714,15921959,NULL,9,NULL,NULL,NULL,1.00,'average glass',70382,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',70383,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3661,22264,15921959,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,0.00000,'Water, mineral, carbonated, bottled (average)',70403,'IS:11:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3662,49503,15921960,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,73.00000,'Mangosteen, flesh only',70423,'IS:23',NULL,NULL,NULL,NULL),(3663,50789,15921960,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,142.50000,'Yogurt, low fat, plain',70438,'IS:23',NULL,NULL,NULL,NULL),(3664,48681,15921960,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,11.00000,'Coconut milk',70457,'IS:23',NULL,NULL,NULL,NULL),(3665,49216,15921960,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,28.80000,'Honey',70475,'IS:23',NULL,NULL,NULL,NULL),(3666,22916,15921960,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,52.70000,'Dark chocolate bar, less than 70% cocoa',70494,'IS:11',NULL,NULL,NULL,NULL),(3667,48287,16612091,NULL,20,NULL,NULL,NULL,2.00,'small slice',70514,1.00,NULL,NULL,46.00,122.36000,'Bread, brown, toasted',70515,'IS:23',NULL,NULL,NULL,NULL),(3668,1678,16612091,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,123.20000,'Egg, whole, cooked, omelet',70535,'IS:0',NULL,NULL,NULL,NULL),(3669,81533,16612091,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,110.10000,'Emmental cheese, grated, from cow\'s milk',70555,'IS:11',NULL,NULL,NULL,NULL),(3670,67669,16612093,NULL,NULL,NULL,NULL,NULL,2.00,'slice (1 serving)',70576,1.00,NULL,NULL,96.00,229.44000,'Bread, french or vienna, whole wheat',70577,'IS:0:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3671,28488,16612093,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,52.50000,'Soup, vegetable (carrot, celery, tomato, onion), homemade',70597,'IS:15:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(3672,10117,16612093,NULL,1,NULL,NULL,NULL,1.00,'cup',70615,1.00,NULL,NULL,226.00,151.42000,'Cheese, cottage, lowfat, 1% milkfat, with vegetables',70616,'IS:0:Type:0:Soup:Order:3',NULL,NULL,NULL,NULL),(3673,4742,16612093,NULL,11,NULL,NULL,NULL,1.00,'cup of slices',70636,1.00,NULL,NULL,116.00,20.88000,'Radishes, oriental, raw',70637,'IS:0:Type:0:Soup:Order:4',NULL,NULL,NULL,NULL),(3674,3892,16612094,NULL,9,NULL,NULL,NULL,1.00,'unit (2-5/8\" dia)',NULL,1.00,NULL,NULL,141.00,64.86000,'Oranges, raw, Florida',70658,'IS:0',NULL,NULL,NULL,NULL),(3675,50509,16612095,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,20.00000,'Spring greens, boiled in unsalted water',70681,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',70680,NULL,NULL,NULL),(3676,22821,16612095,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,136.00000,'Tuna, roasted/baked',70700,'IS:11:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:fry (lightly oiled pan):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',70699,NULL,NULL,NULL),(3677,5140,16612095,NULL,11,NULL,NULL,NULL,1.00,'cup',70719,1.00,NULL,NULL,210.00,237.30000,'Potatoes, mashed, home-prepared, whole milk and butter added',70720,'IS:0:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender',70718,NULL,NULL,NULL),(3678,48287,15258021,NULL,20,NULL,NULL,NULL,2.00,'medium slice',70741,1.00,NULL,NULL,62.00,164.92000,'Bread, brown, toasted',70742,'IS:23',NULL,NULL,NULL,NULL),(3679,48989,15258021,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,67.00,87.77000,'Eggs, chicken, whole, raw',70762,'IS:23',NULL,NULL,NULL,NULL),(3680,49561,15258021,NULL,1,NULL,NULL,NULL,3.00,'tablespoon',70782,1.00,NULL,NULL,45.00,20.70000,'Milk, semi-skimmed, pasteurised, average',70783,'IS:23',NULL,NULL,NULL,NULL),(3681,48669,15258021,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',70803,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',70804,'IS:23',NULL,NULL,NULL,NULL),(3682,50545,15258021,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',70822,1.00,NULL,NULL,6.00,22.80000,'Sugar, brown',70823,'IS:23',NULL,NULL,NULL,NULL),(3683,50223,15258021,NULL,9,NULL,NULL,NULL,1.00,'portion',70843,1.00,NULL,NULL,90.00,21.60000,'Raspberries, stewed without sugar',70844,'IS:23',NULL,NULL,NULL,NULL),(3684,48251,15258021,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,16.80000,'Blackberries, stewed without sugar',70863,'IS:23',NULL,NULL,NULL,NULL),(3685,48262,15258021,NULL,9,NULL,NULL,NULL,20.00,'unit',70882,1.00,NULL,NULL,40.00,16.00000,'Blueberries',70883,'IS:23',NULL,NULL,NULL,NULL),(3686,48381,15258021,NULL,4,NULL,NULL,NULL,1.00,'thin average spread',70903,1.00,NULL,NULL,7.00,52.08000,'Butter, unsalted',70904,'IS:23',NULL,NULL,NULL,NULL),(3687,48143,15258023,NULL,13,NULL,NULL,NULL,1.00,'small piece',70927,1.00,NULL,NULL,105.00,223.65000,'Beef, sirloin steak, grilled medium-rare, lean and fat',70928,'IS:23:Type:1:Dish:Order:1:Cut:cut into pieces:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',70926,NULL,NULL,NULL),(3688,49646,15258023,NULL,20,NULL,NULL,NULL,1.00,'serving',70948,1.00,NULL,NULL,280.00,361.20000,'Noodles, egg, fine, dried, boiled in unsalted water',70949,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:drain',70947,NULL,NULL,NULL),(3689,50721,15258023,NULL,22,NULL,NULL,NULL,1.00,'portion',70970,1.00,NULL,NULL,340.00,217.60000,'Vegetable stir fry mix, fried in sunflower oil',70971,'IS:23:Type:1:Dish:Order:3:Cook until:cook al dente',70969,NULL,NULL,NULL),(3690,173743,15258025,NULL,20,NULL,NULL,NULL,1.00,'Pack',70990,150.00,NULL,NULL,150.00,271.50000,'Spinach & Ricotta Tortelloni Fresh',70991,'IS:5:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3691,50384,15258025,NULL,6,NULL,NULL,NULL,1.00,'portion',70997,1.00,NULL,NULL,90.00,58.50000,'Sauce, pasta, tomato based, napoletana',70998,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3692,48571,15258025,NULL,5,NULL,NULL,NULL,1.00,'medium portion',71018,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',71019,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3693,49624,15258025,NULL,11,NULL,NULL,NULL,1.00,'medium serving',71039,1.00,NULL,NULL,10.00,0.80000,'Mushrooms, oyster, raw',71040,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3694,48802,15258025,NULL,11,NULL,NULL,NULL,1.00,'serving',71057,1.00,NULL,NULL,90.00,21.60000,'Curly kale, boiled in unsalted water',71058,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain & add',71056,NULL,NULL,NULL),(3695,49236,15258025,NULL,19,NULL,NULL,NULL,2.00,'average scoop',71077,1.00,NULL,NULL,120.00,122.40000,'Ice cream, virtually fat free alternative',71078,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3696,49230,15258025,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,82.80000,'Ice cream sauce, topping, strawberry and chocolate flavours',71088,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3697,50406,16251902,NULL,7,NULL,NULL,NULL,3.00,'large unit',71107,1.00,NULL,NULL,120.00,192.00000,'Sausages, pork, reduced fat, grilled',71108,'IS:23',NULL,NULL,NULL,NULL),(3698,48287,16251902,NULL,20,NULL,NULL,NULL,2.00,'medium slice',71126,1.00,NULL,NULL,62.00,164.92000,'Bread, brown, toasted',71127,'IS:23',NULL,NULL,NULL,NULL),(3699,50633,16251902,NULL,6,NULL,NULL,NULL,1.00,'sachet',71147,1.00,NULL,NULL,12.00,13.80000,'Tomato ketchup',71148,'IS:23',NULL,NULL,NULL,NULL),(3700,49714,16251902,NULL,9,NULL,NULL,NULL,1.00,'average glass',71167,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',71168,'IS:23',NULL,NULL,NULL,NULL),(3701,50790,16251903,NULL,1,NULL,NULL,NULL,1.00,'average pot',71189,1.00,NULL,NULL,125.00,113.75000,'Yogurt, low fat, toffee',71190,'IS:23',NULL,NULL,NULL,NULL),(3702,47930,16251903,NULL,9,NULL,NULL,NULL,1.00,'large eating',71210,1.00,NULL,NULL,170.00,73.10000,'Apples, eating, raw, flesh and skin, weighed with core',71211,'IS:23',NULL,NULL,NULL,NULL),(3703,48143,16251904,NULL,13,NULL,NULL,NULL,1.00,'medium portion',71234,1.00,NULL,NULL,144.00,306.72000,'Beef, sirloin steak, grilled medium-rare, lean and fat',71235,'IS:23:Type:1:Dish:Order:1:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',71233,NULL,NULL,NULL),(3704,50561,16251904,NULL,11,NULL,NULL,NULL,1.00,'average portion',71255,1.00,NULL,NULL,130.00,149.50000,'Sweet potato, baked',71256,'IS:23:Type:1:Dish:Order:2:Initial Prep:skin on:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil',71254,NULL,NULL,NULL),(3705,48936,16251904,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',71275,1.00,NULL,NULL,33.00,59.40000,'Dips, sour-cream based, reduced fat',71276,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3706,48349,16251904,NULL,11,NULL,NULL,NULL,1.00,'medium portion',71290,1.00,NULL,NULL,85.00,28.90000,'Broccoli, green, steamed',71291,'IS:23:Type:1:Dish:Order:4:Cook until:cook al dente:Season/Mix:drain',71289,NULL,NULL,NULL),(3707,49138,16251904,NULL,9,NULL,NULL,NULL,1.00,'small bunch',71311,1.00,NULL,NULL,100.00,67.00000,'Grapes, red',71312,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3708,48500,16251905,NULL,1,NULL,NULL,NULL,1.00,'small pot',71333,1.00,NULL,NULL,112.00,76.16000,'Cheese, cottage, plain, reduced fat',71334,'IS:23',NULL,NULL,NULL,NULL),(3709,48771,16251905,NULL,23,NULL,NULL,NULL,5.00,'unit',71354,1.00,NULL,NULL,35.00,155.75000,'Cream crackers',71355,'IS:23',NULL,NULL,NULL,NULL),(3710,50625,16251906,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,570.00000,'Toad in the hole, homemade',71376,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3711,50146,16251906,NULL,11,NULL,NULL,NULL,1.00,'medium portion',71396,1.00,NULL,NULL,175.00,162.75000,'Potatoes, old, mashed with reduced fat spread',71397,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3712,48433,16251906,NULL,11,NULL,NULL,NULL,1.00,'medium portion',71417,1.00,NULL,NULL,60.00,17.40000,'Carrots, old, boiled in unsalted water',71418,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3713,49853,16251906,NULL,16,NULL,NULL,NULL,1.00,'medium portion',71438,1.00,NULL,NULL,70.00,18.20000,'Peas, mange-tout, boiled in unsalted water',71439,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3714,48793,16251906,NULL,18,NULL,NULL,NULL,1.00,'average portion',71459,1.00,NULL,NULL,170.00,336.60000,'Crumble, fruit, wholemeal, homemade',71460,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3715,48913,16251906,NULL,18,NULL,NULL,NULL,1.00,'average portion',71479,1.00,NULL,NULL,120.00,97.20000,'Custard, made up with skimmed milk',71480,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3716,172919,16254185,NULL,18,NULL,NULL,NULL,2.00,'Slice',71501,1.00,NULL,NULL,70.60,198.38600,'Fruit Toast',71502,'IS:5',NULL,NULL,NULL,NULL),(3717,48380,16254185,NULL,4,NULL,NULL,NULL,1.00,'medium spread',71508,1.00,NULL,NULL,10.00,54.70000,'Butter, spreadable, light (60% fat)',71509,'IS:23',NULL,NULL,NULL,NULL),(3718,49250,16254185,NULL,19,NULL,NULL,NULL,1.00,'spread',71529,1.00,NULL,NULL,25.00,65.25000,'Jam, fruit with edible seeds',71530,'IS:23',NULL,NULL,NULL,NULL),(3719,49569,16254185,NULL,1,NULL,NULL,NULL,1.00,'average glass',71549,1.00,NULL,NULL,200.00,64.00000,'Milk, skimmed, pasteurised, winter',71550,'IS:23',NULL,NULL,NULL,NULL),(3720,47949,16254187,NULL,11,NULL,NULL,NULL,1.50,'portion',71573,1.00,NULL,NULL,187.50,48.75000,'Asparagus, boiled in unsalted water',71574,'IS:23:Type:0:Soup:Order:1:Cook until:cook al dente:Season/Mix:drain',71572,NULL,NULL,NULL),(3721,48987,16254187,NULL,1,NULL,NULL,NULL,2.00,'unit',71594,1.00,NULL,NULL,120.00,200.40000,'Eggs, chicken, whole, fried, without fat',71595,'IS:23:Type:0:Soup:Order:2:Season/Mix:served with',71593,NULL,NULL,NULL),(3722,48287,16254187,NULL,20,NULL,NULL,NULL,2.00,'medium slice',71616,1.00,NULL,NULL,62.00,164.92000,'Bread, brown, toasted',71617,'IS:23:Type:0:Soup:Order:3:Season/Mix:served with',71615,NULL,NULL,NULL),(3723,50640,16254187,NULL,11,NULL,NULL,NULL,1.00,'medium unit',71637,1.00,NULL,NULL,85.00,14.45000,'Tomatoes, standard, grilled, flesh and seeds only',71638,'IS:23:Type:0:Soup:Order:4',NULL,NULL,NULL,NULL),(3724,49008,16254187,NULL,4,NULL,NULL,NULL,2.00,'thin spread',71658,1.00,NULL,NULL,10.00,53.70000,'Fat spread, reduced fat (41-62%), not polyunsaturated, with olive oil',71659,'IS:23:Type:0:Soup:Order:5',NULL,NULL,NULL,NULL),(3725,49256,16254187,NULL,18,NULL,NULL,NULL,1.00,'pot',71678,1.00,NULL,NULL,125.00,76.25000,'Jelly, made with water',71679,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3726,48913,16254187,NULL,18,NULL,NULL,NULL,1.00,'average portion',71698,1.00,NULL,NULL,120.00,97.20000,'Custard, made up with skimmed milk',71699,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3727,48799,16254188,NULL,18,NULL,NULL,NULL,2.00,'portion',71720,1.00,NULL,NULL,80.00,165.60000,'Crumpets, toasted',71721,'IS:23',NULL,NULL,NULL,NULL),(3728,50782,16254188,NULL,6,NULL,NULL,NULL,2.00,'thick scraping',71741,1.00,NULL,NULL,8.00,14.40000,'Yeast extract',71742,'IS:23',NULL,NULL,NULL,NULL),(3729,48800,16254188,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',71761,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',71762,'IS:23',NULL,NULL,NULL,NULL),(3730,49868,16254188,NULL,11,NULL,NULL,NULL,3.00,'sliced ring',71782,1.00,NULL,NULL,30.00,6.30000,'Pepper, capsicum, red, raw',71783,'IS:23',NULL,NULL,NULL,NULL),(3731,48467,16254189,NULL,11,NULL,NULL,NULL,1.00,'small portion',71805,1.00,NULL,NULL,60.00,17.40000,'Cauliflower, boiled in unsalted water',71806,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3732,48347,16254189,NULL,11,NULL,NULL,NULL,1.00,'small portion',71827,1.00,NULL,NULL,60.00,16.80000,'Broccoli, green, boiled in unsalted water',71828,'IS:23:Type:1:Dish:Order:2:How to cook:cook al dente drain',71826,NULL,NULL,NULL),(3733,48436,16254189,NULL,11,NULL,NULL,NULL,1.00,'medium portion',71849,1.00,NULL,NULL,60.00,13.20000,'Carrots, young, boiled in unsalted water',71850,'IS:23:Type:1:Dish:Order:3:How to cook:cook al dente drain',71848,NULL,NULL,NULL),(3734,48164,16254189,NULL,13,NULL,NULL,NULL,1.00,'large portion',71870,1.00,NULL,NULL,150.00,333.00000,'Beef, topside, roasted medium-rare, lean and fat',71871,'IS:23:Type:1:Dish:Order:4:Initial Prep:cook to preference',71869,NULL,NULL,NULL),(3735,49140,16254189,NULL,6,NULL,NULL,NULL,1.00,'medium portion',71892,1.00,NULL,NULL,50.00,15.00000,'Gravy instant granules, made up with water',71893,'IS:23:Type:1:Dish:Order:5:Initial Prep:pour over',71891,NULL,NULL,NULL),(3736,50151,16254189,NULL,11,NULL,NULL,NULL,1.00,'medium unit',71909,1.00,NULL,NULL,85.00,136.85000,'Potatoes, old, roasted in lard',71910,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(3737,50187,16254189,NULL,18,NULL,NULL,NULL,1.00,'portion',71928,1.00,NULL,NULL,110.00,291.50000,'Pudding, sponge, canned',71929,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3738,48780,16254189,NULL,6,NULL,NULL,NULL,3.00,'tablespoon',71946,1.00,NULL,NULL,45.00,86.85000,'Cream, fresh, single',71947,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3739,47988,16253935,NULL,18,NULL,NULL,NULL,1.00,'portion',71968,1.00,NULL,NULL,70.00,191.10000,'Bagels, plain',71969,'IS:23',NULL,NULL,NULL,NULL),(3740,48530,16253935,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,79.20000,'Cheese, spreadable, soft white, low fat',71979,'IS:23',NULL,NULL,NULL,NULL),(3741,50342,16253935,NULL,15,NULL,NULL,NULL,2.00,'average portion',71997,1.00,NULL,NULL,112.00,206.08000,'Salmon, smoked (cold-smoked)',71998,'IS:23',NULL,NULL,NULL,NULL),(3742,50738,16253935,NULL,11,NULL,NULL,NULL,1.00,'quarter of a bunch',72018,1.00,NULL,NULL,20.00,4.40000,'Watercress, raw',72019,'IS:23',NULL,NULL,NULL,NULL),(3743,48928,16253936,NULL,9,NULL,NULL,NULL,5.00,'unit',72039,1.00,NULL,NULL,125.00,155.00000,'Dates, raw, flesh and skin',72040,'IS:23',NULL,NULL,NULL,NULL),(3744,48475,16253936,NULL,23,NULL,NULL,NULL,1.00,'unit',72058,1.00,NULL,NULL,30.00,106.20000,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified',72059,'IS:23',NULL,NULL,NULL,NULL),(3745,50358,16253937,NULL,22,NULL,NULL,NULL,1.00,'portion',72081,1.00,NULL,NULL,205.00,352.60000,'Sandwich, white bread, chicken salad',72082,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3746,50122,16253937,NULL,23,NULL,NULL,NULL,1.00,'small pack',72102,1.00,NULL,NULL,25.00,114.50000,'Potato crisps, low fat',72103,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3747,47929,16253937,NULL,9,NULL,NULL,NULL,1.00,'medium eating',72122,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',72123,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3748,49827,16253937,NULL,9,NULL,NULL,NULL,1.00,'medium piece',72143,1.00,NULL,NULL,110.00,36.30000,'Peaches, raw, flesh and skin',72144,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3749,49921,16253939,NULL,7,NULL,NULL,NULL,1.00,'individual unit',72164,1.00,NULL,NULL,160.00,388.80000,'Pie, steak and kidney, single crust, homemade',72165,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3750,48384,16253939,NULL,11,NULL,NULL,NULL,1.00,'medium portion',72184,1.00,NULL,NULL,95.00,16.15000,'Cabbage, average, boiled in unsalted water',72185,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3751,50146,16253939,NULL,11,NULL,NULL,NULL,1.00,'medium portion',72205,1.00,NULL,NULL,175.00,162.75000,'Potatoes, old, mashed with reduced fat spread',72206,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3752,49846,16253939,NULL,16,NULL,NULL,NULL,1.00,'medium portion',72226,1.00,NULL,NULL,70.00,55.30000,'Peas, boiled in unsalted water',72227,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3753,48057,16253939,NULL,16,NULL,NULL,NULL,1.00,'medium portion',72247,1.00,NULL,NULL,90.00,16.20000,'Beans, runner, boiled in unsalted water',72248,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3754,50798,16253939,NULL,1,NULL,NULL,NULL,1.00,'average pot',72267,1.00,NULL,NULL,125.00,132.50000,'Yogurt, whole milk, twin pot, thick and creamy with fruit',72268,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3755,2872,16611419,NULL,6,NULL,NULL,NULL,1.00,'cup',72290,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',72291,'IS:0:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3756,48500,16611419,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,20.40000,'Cheese, cottage, plain, reduced fat',72311,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3757,50641,16611419,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,7.00000,'Tomatoes, standard, raw',72331,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3758,49790,16611419,NULL,20,NULL,NULL,NULL,1.00,'small portion',72351,1.00,NULL,NULL,150.00,225.00000,'Pasta, white, twists, fusilli, dried, boiled in salted water',72352,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3759,1677,16611419,NULL,1,NULL,NULL,NULL,2.00,'large unit',72372,1.00,NULL,NULL,100.00,155.00000,'Egg, whole, cooked, hard-boiled',72373,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3760,4587,16611419,NULL,11,NULL,NULL,NULL,1.00,'cup of slices',72393,1.00,NULL,NULL,121.00,35.09000,'Mushrooms, portabella, grilled',72394,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3761,5132,16611419,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,60.60000,'Lentils, sprouted, cooked, stir-fried, with salt',72414,'IS:0:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(3762,2196,16611419,NULL,4,NULL,NULL,NULL,1.00,'tsp',72432,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',72433,'IS:0:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(3763,4059,16611419,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',72453,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',72454,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3764,2872,16611421,NULL,6,NULL,NULL,NULL,1.00,'cup',72473,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',72474,'IS:0:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3765,81268,16611421,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,140.00,432.60000,'Corn tortilla wrap, to be filled',72494,'IS:11:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3766,1677,16611421,NULL,1,NULL,NULL,NULL,2.00,'large unit',72500,1.00,NULL,NULL,100.00,155.00000,'Egg, whole, cooked, hard-boiled',72501,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3767,47958,16611421,NULL,9,NULL,NULL,NULL,1.00,'half',72521,1.00,NULL,NULL,75.00,142.50000,'Avocado, average, flesh only',72522,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3768,4817,16611421,NULL,11,NULL,NULL,NULL,4.00,'thin/small slice',NULL,1.00,NULL,NULL,60.00,10.80000,'Tomatoes, red, ripe, raw, year round average',72541,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3769,10079,16611421,NULL,1,NULL,NULL,NULL,4.00,'tbsp',72561,1.00,NULL,NULL,60.00,124.80000,'Cheese, cream, low fat',72562,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3770,2196,16611421,NULL,4,NULL,NULL,NULL,1.00,'tsp',72582,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',72583,'IS:0:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(3771,3894,16611421,NULL,NULL,NULL,NULL,NULL,1.00,'cup',72603,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',72604,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3772,1775,16611422,NULL,NULL,NULL,NULL,NULL,1.00,'container',72625,1.00,NULL,NULL,170.00,100.30000,'Yogurt, Greek, plain, nonfat',72626,'IS:0',NULL,NULL,NULL,NULL),(3773,5228,16611422,NULL,12,NULL,NULL,NULL,1.00,'oz (22 whole kernels)',72646,1.00,NULL,NULL,28.35,169.53300,'Nuts, almonds, dry roasted, without salt added',72647,'IS:0',NULL,NULL,NULL,NULL),(3774,48310,16609533,NULL,20,NULL,NULL,NULL,1.00,'medium slice',72668,1.00,NULL,NULL,31.00,79.05000,'Bread, wholemeal, toasted',72669,'IS:23',NULL,NULL,NULL,NULL),(3775,5286,16609533,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,117.20000,'Seeds, sesame butter, paste',72689,'IS:0',NULL,NULL,NULL,NULL),(3776,4496,16609533,NULL,11,NULL,NULL,NULL,1.00,'cup chopped',72708,1.00,NULL,NULL,128.00,52.48000,'Carrots, raw',72709,'IS:0',NULL,NULL,NULL,NULL),(3777,28198,16609533,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',72729,'IS:15',NULL,NULL,NULL,NULL),(3778,21654,16609533,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',72747,'IS:9',NULL,NULL,NULL,NULL),(3779,47930,16609532,NULL,9,NULL,NULL,NULL,1.00,'medium eating',72768,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',72769,'IS:23',NULL,NULL,NULL,NULL),(3780,50300,16609531,NULL,11,NULL,NULL,NULL,1.00,'portion',72791,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',72792,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3781,4509,16609531,NULL,11,NULL,NULL,NULL,1.00,'chopped cup',72812,1.00,NULL,NULL,101.00,14.14000,'Celery, raw',72813,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3782,7133,16609531,NULL,18,NULL,NULL,NULL,2.00,'slice',72833,1.00,NULL,NULL,64.00,161.28000,'Bread, whole-wheat, commercially prepared',72834,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3783,50680,16609531,NULL,7,NULL,NULL,NULL,2.00,'portion',72854,1.00,NULL,NULL,46.00,52.44000,'Turkey slices',72855,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3784,2196,16609531,NULL,4,NULL,NULL,NULL,1.00,'tsp',72875,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',72876,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3785,47929,16609530,NULL,9,NULL,NULL,NULL,1.00,'medium eating',72897,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',72898,'IS:23',NULL,NULL,NULL,NULL),(3786,28579,16609529,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,242.50000,'Chicken and vegetable stir-fry with soy sauce, home prepared',72921,'IS:15:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:fry (lightly oiled pan):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',72920,NULL,NULL,NULL),(3787,28303,16609529,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,28.50000,'Salad, mixed',72940,'IS:15:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:season with drizzle of olive oil',72939,NULL,NULL,NULL),(3788,81343,16609529,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,232.00000,'Millet, cooked, unsalted',72959,'IS:11:Type:1:Dish:Order:3:How to cook:boil in unsalted water',72958,NULL,NULL,NULL),(3789,47998,16609529,NULL,9,NULL,NULL,NULL,1.00,'medium unit',72978,1.00,NULL,NULL,100.00,51.00000,'Bananas, raw, flesh only, weighed with skin',72979,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3790,2872,16621261,NULL,6,NULL,NULL,NULL,1.00,'cup',73002,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',73003,'IS:0:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft mix in blender',73001,NULL,NULL,NULL),(3791,50265,16621261,NULL,20,NULL,NULL,NULL,1.00,'small portion',73024,1.00,NULL,NULL,100.00,117.00000,'Rice, white, basmati, boiled in unsalted water',73025,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:How to cook:steam cook to preference',73023,NULL,NULL,NULL),(3792,48571,16621261,NULL,5,NULL,NULL,NULL,1.00,'medium portion',73046,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',73047,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:whole:How to cook:pour over cook until golden mix in herbs',73045,NULL,NULL,NULL),(3793,4817,16621261,NULL,11,NULL,NULL,NULL,4.00,'thin/small slice',NULL,1.00,NULL,NULL,60.00,10.80000,'Tomatoes, red, ripe, raw, year round average',73068,'IS:0:Type:1:Dish:Order:3:Initial Prep:wash and slice',73067,NULL,NULL,NULL),(3794,49448,16621261,NULL,11,NULL,NULL,NULL,1.00,'portion',73088,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',73089,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3795,47929,16621261,NULL,9,NULL,NULL,NULL,1.00,'medium eating',73109,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',73110,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3796,2872,16621263,NULL,6,NULL,NULL,NULL,1.00,'cup',73133,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',73134,'IS:0:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:dice finely:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil',73132,NULL,NULL,NULL),(3797,5084,16621263,NULL,11,NULL,NULL,NULL,2.00,'medium unit (2\" dia, 5\" long, raw)',NULL,1.00,NULL,NULL,228.00,205.20000,'Sweet potato, cooked, baked in skin, flesh, with salt',73155,'IS:0:Type:1:Dish:Order:1:Initial Prep:remove skin:Cut:cut into wedges:How to cook:steam:Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',73154,NULL,NULL,NULL),(3798,6219,16621263,NULL,15,NULL,NULL,NULL,1.00,'fillet',73175,0.50,NULL,NULL,154.00,280.28000,'Fish, salmon, Atlantic, wild, cooked, dry heat',73176,'IS:0:Type:1:Dish:Order:2:Cut:whole:How to cook:grill (no oil):Cook until:cook to preference:Season/Mix:season with lemon',73174,NULL,NULL,NULL),(3799,1775,16621264,NULL,NULL,NULL,NULL,NULL,1.00,'container',73195,1.00,NULL,NULL,170.00,100.30000,'Yogurt, Greek, plain, nonfat',73196,'IS:0',NULL,NULL,NULL,NULL),(3800,5228,16621264,NULL,12,NULL,NULL,NULL,1.00,'oz (22 whole kernels)',73216,1.00,NULL,NULL,28.35,169.53300,'Nuts, almonds, dry roasted, without salt added',73217,'IS:0',NULL,NULL,NULL,NULL),(3801,27273,14853062,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,187.56250,'Flakes, oat',73238,'IS:14',NULL,NULL,NULL,NULL),(3802,81614,14853062,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,32.10000,'Apple, var. Golden, pulp and skin, raw',73256,'IS:11',NULL,NULL,NULL,NULL),(3803,50734,14853062,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,137.60000,'Walnuts, kernel only',73274,'IS:23',NULL,NULL,NULL,NULL),(3804,48669,14853062,NULL,2,NULL,NULL,NULL,2.00,'teaspoon',73293,1.00,NULL,NULL,6.00,NULL,'Cinnamon, ground',73294,'IS:23',NULL,NULL,NULL,NULL),(3805,49561,14853062,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,115.00000,'Milk, semi-skimmed, pasteurised, average',73312,'IS:23',NULL,NULL,NULL,NULL),(3806,22680,14853064,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,493.20000,'Quiche Lorraine (eggs and lardoons quiche)',73334,'IS:11:Type:1:Dish:Order:1:How to cook:follow instructions on packaging',73333,NULL,NULL,NULL),(3807,49940,14853064,NULL,9,NULL,NULL,NULL,1.00,'large slice',73354,1.00,NULL,NULL,80.00,32.80000,'Pineapple, raw, flesh only',73355,'IS:23:Type:2:Others:Order:1:Initial Prep:remove skin:Cut:cut into pieces',73353,NULL,NULL,NULL),(3808,47997,14853065,NULL,9,NULL,NULL,NULL,1.00,'large unit',73375,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',73376,'IS:23',NULL,NULL,NULL,NULL),(3809,2872,16626557,NULL,6,NULL,NULL,NULL,1.00,'cup',73399,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',73400,'IS:0:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft season with grind of salt & pepper',73398,NULL,NULL,NULL),(3810,565,16626557,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,80.94016,'Pão de mistura de trigo e centeio',73420,'IS:1:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(3811,50265,16626557,NULL,20,NULL,NULL,NULL,1.00,'medium portion',73440,1.00,NULL,NULL,180.00,210.60000,'Rice, white, basmati, boiled in unsalted water',73441,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:How to cook:boil in unsalted water cook to preference season with drizzle of olive oil',73439,NULL,NULL,NULL),(3812,48571,16626557,NULL,5,NULL,NULL,NULL,1.00,'large portion',73462,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',73463,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:add to pan cook through season with grind of salt & pepper',73461,NULL,NULL,NULL),(3813,4848,16626557,NULL,11,NULL,NULL,NULL,1.00,'cup',73484,0.50,NULL,NULL,91.00,59.15000,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt',73485,'IS:0:Type:1:Dish:Order:3:Initial Prep:add to pan',73483,NULL,NULL,NULL),(3814,3894,16626557,NULL,NULL,NULL,NULL,NULL,1.00,'cup',73505,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',73506,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3815,2872,16626559,NULL,6,NULL,NULL,NULL,1.00,'cup',73529,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',73530,'IS:0:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:dice finely:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil',73528,NULL,NULL,NULL),(3816,565,16626559,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,80.94016,'Pão de mistura de trigo e centeio',73550,'IS:1:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(3817,5084,16626559,NULL,11,NULL,NULL,NULL,2.00,'medium unit (2\" dia, 5\" long, raw)',NULL,1.00,NULL,NULL,228.00,205.20000,'Sweet potato, cooked, baked in skin, flesh, with salt',73570,'IS:0:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into slices:How to cook:steam:Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',73569,NULL,NULL,NULL),(3818,6219,16626559,NULL,15,NULL,NULL,NULL,1.00,'fillet',73590,0.50,NULL,NULL,154.00,280.28000,'Fish, salmon, Atlantic, wild, cooked, dry heat',73591,'IS:0:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with lemon',73589,NULL,NULL,NULL),(3819,3894,16626559,NULL,NULL,NULL,NULL,NULL,1.00,'cup',73609,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',73610,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3820,1775,16626560,NULL,NULL,NULL,NULL,NULL,1.00,'container',73631,1.00,NULL,NULL,170.00,100.30000,'Yogurt, Greek, plain, nonfat',73632,'IS:0',NULL,NULL,NULL,NULL),(3821,5228,16626560,NULL,12,NULL,NULL,NULL,1.00,'oz (22 whole kernels)',73652,1.00,NULL,NULL,28.35,169.53300,'Nuts, almonds, dry roasted, without salt added',73653,'IS:0',NULL,NULL,NULL,NULL),(3822,2872,16620403,NULL,6,NULL,NULL,NULL,1.00,'cup',73675,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',73676,'IS:0:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(3823,50265,16620403,NULL,20,NULL,NULL,NULL,1.00,'medium portion',73696,1.00,NULL,NULL,180.00,210.60000,'Rice, white, basmati, boiled in unsalted water',73697,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3824,48571,16620403,NULL,5,NULL,NULL,NULL,1.00,'medium portion',73717,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',73718,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3825,4817,16620403,NULL,11,NULL,NULL,NULL,6.00,'thin/small slice',NULL,1.00,NULL,NULL,90.00,16.20000,'Tomatoes, red, ripe, raw, year round average',73738,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3826,4595,16620403,NULL,11,NULL,NULL,NULL,1.00,'outer leaf',NULL,1.00,NULL,NULL,28.00,4.76000,'Lettuce, cos or romaine, raw',73758,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3827,2196,16620403,NULL,4,NULL,NULL,NULL,1.00,'tsp',73778,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',73779,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3828,3894,16620403,NULL,NULL,NULL,NULL,NULL,1.00,'cup',73799,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',73800,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3829,1775,16620406,NULL,NULL,NULL,NULL,NULL,1.00,'container',73822,1.00,NULL,NULL,170.00,100.30000,'Yogurt, Greek, plain, nonfat',73823,'IS:0',NULL,NULL,NULL,NULL),(3830,5228,16620406,NULL,12,NULL,NULL,NULL,1.00,'oz (22 whole kernels)',73843,1.00,NULL,NULL,28.35,169.53300,'Nuts, almonds, dry roasted, without salt added',73844,'IS:0',NULL,NULL,NULL,NULL),(3831,2872,16624216,NULL,6,NULL,NULL,NULL,1.00,'cup',73867,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',73868,'IS:0:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft mix in blender',73866,NULL,NULL,NULL),(3832,565,16624216,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,80.94016,'Pão de mistura de trigo e centeio',73888,'IS:1:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(3833,50265,16624216,NULL,20,NULL,NULL,NULL,1.00,'medium portion',73908,1.00,NULL,NULL,180.00,210.60000,'Rice, white, basmati, boiled in unsalted water',73909,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:How to cook:boil in salted water cook until soft season with drizzle of olive oil',73907,NULL,NULL,NULL),(3834,48571,16624216,NULL,5,NULL,NULL,NULL,1.00,'large portion',73930,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',73931,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:add to pan cook through chop and add herbs',73929,NULL,NULL,NULL),(3835,2196,16624216,NULL,4,NULL,NULL,NULL,1.00,'tsp',73951,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',73952,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3836,3894,16624216,NULL,NULL,NULL,NULL,NULL,2.00,'cup',73972,1.00,NULL,NULL,496.00,223.20000,'Orange juice, raw',73973,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3837,4059,16624216,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',73993,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',73994,'IS:0:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3838,565,16624217,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,161.88032,'Pão de mistura de trigo e centeio',74013,'IS:1',NULL,NULL,NULL,NULL),(3839,1677,16624217,NULL,1,NULL,NULL,NULL,3.00,'large unit',74033,1.00,NULL,NULL,150.00,232.50000,'Egg, whole, cooked, hard-boiled',74034,'IS:0:How to cook:boil in unsalted water',74032,NULL,NULL,NULL),(3840,2872,16624218,NULL,6,NULL,NULL,NULL,1.00,'cup',74057,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',74058,'IS:0:Type:0:Soup:Order:1:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:mix in blender',74056,NULL,NULL,NULL),(3841,565,16624218,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,80.94016,'Pão de mistura de trigo e centeio',74078,'IS:1:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(3842,5084,16624218,NULL,11,NULL,NULL,NULL,2.00,'medium unit (2\" dia, 5\" long, raw)',NULL,1.00,NULL,NULL,228.00,205.20000,'Sweet potato, cooked, baked in skin, flesh, with salt',74098,'IS:0:Type:1:Dish:Order:1:Initial Prep:remove skin:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender',74097,NULL,NULL,NULL),(3843,48571,16624218,NULL,5,NULL,NULL,NULL,1.00,'large portion',74118,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',74119,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:add to pan:Cook until:cook until golden:Season/Mix:season with drizzle of olive oil',74117,NULL,NULL,NULL),(3844,4848,16624218,NULL,11,NULL,NULL,NULL,1.00,'cup',74139,0.50,NULL,NULL,91.00,59.15000,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt',74140,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3845,2196,16624218,NULL,4,NULL,NULL,NULL,1.00,'tsp',74160,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',74161,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3846,47929,16624218,NULL,9,NULL,NULL,NULL,1.00,'medium eating',74181,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',74182,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3847,3894,16624218,NULL,NULL,NULL,NULL,NULL,1.00,'cup',74202,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',74203,'IS:0:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3848,1775,16624219,NULL,NULL,NULL,NULL,NULL,1.00,'container',74224,1.00,NULL,NULL,170.00,100.30000,'Yogurt, Greek, plain, nonfat',74225,'IS:0',NULL,NULL,NULL,NULL),(3849,5228,16624219,NULL,12,NULL,NULL,NULL,1.00,'oz (22 whole kernels)',74245,1.00,NULL,NULL,28.35,169.53300,'Nuts, almonds, dry roasted, without salt added',74246,'IS:0',NULL,NULL,NULL,NULL),(3850,50791,14922763,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,144.00000,'Yogurt, soya, non-dairy alternative to yogurt, fruit, fortified',74267,'IS:23',NULL,NULL,NULL,NULL),(3851,82578,14922763,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,185.00000,'Oat flakes, pre-cooked, raw',74283,'IS:11',NULL,NULL,NULL,NULL),(3852,50537,14922763,NULL,9,NULL,NULL,NULL,1.00,'average portion',74301,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',74302,'IS:23',NULL,NULL,NULL,NULL),(3853,50734,14922763,NULL,12,NULL,NULL,NULL,1.00,'portion',74322,1.00,NULL,NULL,20.00,137.60000,'Walnuts, kernel only',74323,'IS:23',NULL,NULL,NULL,NULL),(3854,50140,14922765,NULL,11,NULL,NULL,NULL,1.00,'large unit',74344,1.00,NULL,NULL,220.00,213.40000,'Potatoes, old, baked, flesh and skin',74345,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:How to cook:bake',74343,NULL,NULL,NULL),(3855,48936,14922765,NULL,6,NULL,NULL,NULL,3.00,'heaped tablespoon',74366,1.00,NULL,NULL,99.00,178.20000,'Dips, sour-cream based, reduced fat',74367,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Season/Mix:spread ontop',74365,NULL,NULL,NULL),(3856,28300,14922765,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,100.00000,'Vegetable stir fry (peppers, broccoli, carrots, sweetcorn, water chesnuts), homemade',74380,'IS:15:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3857,27664,14922766,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,192.82500,'Pudding, chocolate, ready-to-eat',74399,'IS:14',NULL,NULL,NULL,NULL),(3858,48335,14924280,NULL,8,NULL,NULL,NULL,1.00,'medium portion',74418,1.00,NULL,NULL,30.00,113.10000,'Breakfast cereal, Ricicles, Kellogg\'s',74419,'IS:23',NULL,NULL,NULL,NULL),(3859,49561,14924280,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',74433,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',74434,'IS:23',NULL,NULL,NULL,NULL),(3860,47997,14924280,NULL,9,NULL,NULL,NULL,1.00,'large unit',74454,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',74455,'IS:23',NULL,NULL,NULL,NULL),(3861,48441,14924281,NULL,12,NULL,NULL,NULL,1.00,'medium bag',74476,1.00,NULL,NULL,50.00,305.50000,'Cashew nuts, kernel only, roasted and salted',74477,'IS:23',NULL,NULL,NULL,NULL),(3862,8479,14924282,NULL,21,NULL,NULL,NULL,1.00,'sandwich',74498,1.00,NULL,NULL,268.00,589.60000,'Fast foods, grilled chicken, bacon and tomato club sandwich, with cheese, lettuce, and mayonnaise',74499,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3863,50797,14924283,NULL,1,NULL,NULL,NULL,1.00,'average pot',74520,1.00,NULL,NULL,125.00,185.00000,'Yogurt, whole milk, twin pot, not fruit',74521,'IS:23',NULL,NULL,NULL,NULL),(3864,47929,14924283,NULL,9,NULL,NULL,NULL,1.00,'medium eating',74528,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',74529,'IS:23',NULL,NULL,NULL,NULL),(3865,50728,14924284,NULL,17,NULL,NULL,NULL,1.00,'average portion',74552,1.00,NULL,NULL,120.00,198.00000,'Venison, roast',74553,'IS:23:Type:1:Dish:Order:1:Initial Prep:cook to preference',74551,NULL,NULL,NULL),(3866,49140,14924284,NULL,6,NULL,NULL,NULL,1.00,'medium portion',74571,1.00,NULL,NULL,50.00,15.00000,'Gravy instant granules, made up with water',74572,'IS:23:Type:1:Dish:Order:2:Initial Prep:pour over',74570,NULL,NULL,NULL),(3867,48251,14924284,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,16.80000,'Blackberries, stewed without sugar',74588,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3868,50145,14924284,NULL,11,NULL,NULL,NULL,1.00,'medium portion',74608,1.00,NULL,NULL,175.00,178.50000,'Potatoes, old, mashed with butter',74609,'IS:23:Type:1:Dish:Order:4:How to cook:drain and mash with butter or spread',74607,NULL,NULL,NULL),(3869,48390,14924284,NULL,22,NULL,NULL,NULL,1.00,'medium portion',74629,1.00,NULL,NULL,95.00,54.15000,'Cabbage, red, cooked with apple',74630,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(3870,48355,14924284,NULL,11,NULL,NULL,NULL,1.00,'medium portion',74648,1.00,NULL,NULL,90.00,31.50000,'Brussels sprouts, boiled in unsalted water',74649,'IS:23:Type:1:Dish:Order:6:Initial Prep:drain',74647,NULL,NULL,NULL),(3871,50177,14924284,NULL,18,NULL,NULL,NULL,0.80,'portion',74668,1.00,NULL,NULL,136.00,186.32000,'Pudding, bread and butter, homemade',74669,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3872,48913,14924284,NULL,18,NULL,NULL,NULL,1.00,'average portion',74686,1.00,NULL,NULL,120.00,97.20000,'Custard, made up with skimmed milk',74687,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3873,49601,14989896,NULL,8,NULL,NULL,NULL,1.00,'small portion',74708,1.00,NULL,NULL,30.00,107.10000,'Muesli, Swiss style, no added sugar or salt, unfortified',74709,'IS:23',NULL,NULL,NULL,NULL),(3874,50789,14989896,NULL,1,NULL,NULL,NULL,1.00,'average pot',74729,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',74730,'IS:23',NULL,NULL,NULL,NULL),(3875,50537,14989896,NULL,9,NULL,NULL,NULL,1.00,'average portion',74749,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',74750,'IS:23',NULL,NULL,NULL,NULL),(3876,50140,14989898,NULL,11,NULL,NULL,NULL,1.00,'medium unit',74773,1.00,NULL,NULL,180.00,174.60000,'Potatoes, old, baked, flesh and skin',74774,'IS:23:Type:1:Dish:Order:1:Cook until:cook until soft',74772,NULL,NULL,NULL),(3877,47991,14989898,NULL,16,NULL,NULL,NULL,1.00,'small can',74795,1.00,NULL,NULL,205.00,153.75000,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt',74796,'IS:23:Type:1:Dish:Order:2:How to cook:heat up:Season/Mix:spread ontop',74794,NULL,NULL,NULL),(3878,48498,14989898,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',74816,1.00,NULL,NULL,30.00,124.80000,'Cheese, Cheddar, English',74817,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3879,50319,14989898,NULL,22,NULL,NULL,NULL,1.00,'tub',74837,1.00,NULL,NULL,250.00,32.50000,'Salad, green',74838,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3880,48435,14989899,NULL,11,NULL,NULL,NULL,1.00,'medium portion',74858,1.00,NULL,NULL,60.00,20.40000,'Carrots, old, raw',74859,'IS:23',NULL,NULL,NULL,NULL),(3881,48800,14989899,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',74879,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',74880,'IS:23',NULL,NULL,NULL,NULL),(3882,48936,14989899,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',74900,1.00,NULL,NULL,33.00,59.40000,'Dips, sour-cream based, reduced fat',74901,'IS:23',NULL,NULL,NULL,NULL),(3883,48011,14989900,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,184.80000,'Bass, sea, flesh only, baked',74917,'IS:23:Type:1:Dish:Order:1:Cook until:cook through',74916,NULL,NULL,NULL),(3884,50250,14989900,NULL,20,NULL,NULL,NULL,1.00,'medium portion',74938,1.00,NULL,NULL,180.00,235.80000,'Rice, brown, basmati, boiled in unsalted water',74939,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft',74937,NULL,NULL,NULL),(3885,49732,14989900,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,14.00000,'Pak choi, steamed',74960,'IS:23:Type:1:Dish:Order:3:Cut:whole:How to cook:stir fry:Cook until:cook al dente',74959,NULL,NULL,NULL),(3886,50495,14989900,NULL,6,NULL,NULL,NULL,1.00,'teaspoon',74981,1.00,NULL,NULL,5.00,3.95000,'Soy sauce, light and dark varieties',74982,'IS:23:Type:1:Dish:Order:4:Initial Prep:stir fry',74980,NULL,NULL,NULL),(3887,48391,14989900,NULL,11,NULL,NULL,NULL,1.00,'portion',75002,1.00,NULL,NULL,90.00,18.90000,'Cabbage, red, raw',75003,'IS:23:Type:1:Dish:Order:5:Initial Prep:stir fry',75001,NULL,NULL,NULL),(3888,48435,14989900,NULL,11,NULL,NULL,NULL,1.00,'small portion',75024,1.00,NULL,NULL,40.00,13.60000,'Carrots, old, raw',75025,'IS:23:Type:1:Dish:Order:6:Initial Prep:stir fry',75023,NULL,NULL,NULL),(3889,49712,14989900,NULL,11,NULL,NULL,NULL,1.00,'slice',75046,1.00,NULL,NULL,20.00,7.00000,'Onions, raw',75047,'IS:23:Type:1:Dish:Order:7:Initial Prep:stir fry',75045,NULL,NULL,NULL),(3890,565,15294564,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,269.80053,'Pão de mistura de trigo e centeio',75068,'IS:1',NULL,NULL,NULL,NULL),(3891,35,15294564,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',75087,'IS:1',NULL,NULL,NULL,NULL),(3892,264,15294564,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.97702,'Fiambre',75106,'IS:1',NULL,NULL,NULL,NULL),(3893,10,15294564,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,51.00000,'Leite de vaca UHT magro',75125,'IS:1',NULL,NULL,NULL,NULL),(3894,591,15294564,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,162.16708,'Flocos de trigo',75144,'IS:1',NULL,NULL,NULL,NULL),(3895,738,15294564,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,51.85714,'Manga',75163,'IS:1',NULL,NULL,NULL,NULL),(3896,58,15294565,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,58.84710,'Iogurte açucarado com edulcorante de síntese, sólido magro',75184,'IS:1',NULL,NULL,NULL,NULL),(3897,731,15294565,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',75203,'IS:1',NULL,NULL,NULL,NULL),(3898,565,15294565,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,134.90026,'Pão de mistura de trigo e centeio',75222,'IS:1',NULL,NULL,NULL,NULL),(3899,264,15294565,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.48851,'Fiambre',75241,'IS:1',NULL,NULL,NULL,NULL),(3900,35,15294565,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',75260,'IS:1',NULL,NULL,NULL,NULL),(3901,907,15294566,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',75282,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into cubes boil in unsalted water cook to preference mix in blender',75281,NULL,NULL,NULL),(3902,300,15294566,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',75302,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove skin:How to cook:grill (no oil) cook until golden season with grind of salt & pepper',75301,NULL,NULL,NULL),(3903,532,15294566,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,254.74523,'Arroz cozido simples',75322,'IS:1:Type:1:Dish:Order:2:How to cook:steam cook to preference season with drizzle of olive oil',75321,NULL,NULL,NULL),(3904,651,15294566,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',75342,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash and slice',75341,NULL,NULL,NULL),(3905,664,15294566,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.80704,'Cenoura crua',75362,'IS:1:Type:1:Dish:Order:4:Initial Prep:grate ontop',75361,NULL,NULL,NULL),(3906,657,15294566,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',75382,'IS:1:Type:1:Dish:Order:5:Initial Prep:grate ontop',75381,NULL,NULL,NULL),(3907,747,15294566,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,130.00,52.81303,'Pera',75401,'IS:1:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(3908,777,15294566,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,90.00000,'Azeite',75420,'IS:1:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(3909,565,15294567,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,269.80053,'Pão de mistura de trigo e centeio',75441,'IS:1',NULL,NULL,NULL,NULL),(3910,478,15294567,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,82.01554,'Ovo de galinha inteiro cru',75461,'IS:1:How to cook:boil in unsalted water',75460,NULL,NULL,NULL),(3911,35,15294567,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',75480,'IS:1',NULL,NULL,NULL,NULL),(3912,591,15294567,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,162.16708,'Flocos de trigo',75499,'IS:1',NULL,NULL,NULL,NULL),(3913,10,15294567,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,51.00000,'Leite de vaca UHT magro',75518,'IS:1',NULL,NULL,NULL,NULL),(3914,713,15294567,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,142.66689,'Banana',75537,'IS:1',NULL,NULL,NULL,NULL),(3915,55,15296887,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,400.00,364.85003,'Iogurte açucarado batido meio gordo com fruta',75557,'IS:1',NULL,NULL,NULL,NULL),(3916,908,15294568,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,70.73601,'Sopa de agrião',75579,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:season with drizzle of olive oil',75578,NULL,NULL,NULL),(3917,423,15294568,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,136.50138,'Pescada europeia cozida',75599,'IS:1:Type:1:Dish:Order:1:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with lemon',75598,NULL,NULL,NULL),(3918,638,15294568,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,320.00,273.00276,'Batata cozida',75619,'IS:1:Type:1:Dish:Order:2:Initial Prep:remove skin:Cut:cut into slices:How to cook:bake:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil',75618,NULL,NULL,NULL),(3919,660,15294568,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,20.21712,'Brócolos cozidos',75639,'IS:1:Type:1:Dish:Order:3:Initial Prep:add to pan',75638,NULL,NULL,NULL),(3920,777,15294568,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,90.00000,'Azeite',75658,'IS:1:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3921,608,15294569,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,24.00,104.67018,'Bolacha Maria',75678,'IS:1',NULL,NULL,NULL,NULL),(3922,10,15294569,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,68.00000,'Leite de vaca UHT magro',75697,'IS:1',NULL,NULL,NULL,NULL),(3923,2872,16627449,NULL,6,NULL,NULL,NULL,1.00,'cup',75719,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',75720,'IS:0:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft season with grind of salt & pepper',75718,NULL,NULL,NULL),(3924,565,16627449,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,80.94016,'Pão de mistura de trigo e centeio',75740,'IS:1:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(3925,50265,16627449,NULL,20,NULL,NULL,NULL,1.00,'medium portion',75760,1.00,NULL,NULL,180.00,210.60000,'Rice, white, basmati, boiled in unsalted water',75761,'IS:23:Type:1:Dish:Order:1:How to cook:bake cook until soft',75759,NULL,NULL,NULL),(3926,48571,16627449,NULL,5,NULL,NULL,NULL,1.00,'large portion',75782,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',75783,'IS:23:Type:1:Dish:Order:2:Initial Prep:pour over',75781,NULL,NULL,NULL),(3927,4848,16627449,NULL,11,NULL,NULL,NULL,1.00,'cup',75804,0.50,NULL,NULL,91.00,59.15000,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt',75805,'IS:0:Type:1:Dish:Order:3:Initial Prep:pour over',75803,NULL,NULL,NULL),(3928,2196,16627449,NULL,4,NULL,NULL,NULL,1.00,'tsp',75825,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',75826,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3929,47929,16627449,NULL,9,NULL,NULL,NULL,1.00,'medium eating',75846,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',75847,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3930,3894,16627449,NULL,NULL,NULL,NULL,NULL,1.00,'cup',75867,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',75868,'IS:0:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3931,2872,16627451,NULL,6,NULL,NULL,NULL,1.00,'cup',75891,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',75892,'IS:0:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:mix in blender',75890,NULL,NULL,NULL),(3932,565,16627451,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,80.94016,'Pão de mistura de trigo e centeio',75912,'IS:1:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(3933,5084,16627451,NULL,11,NULL,NULL,NULL,3.00,'medium unit (2\" dia, 5\" long, raw)',NULL,1.00,NULL,NULL,342.00,307.80000,'Sweet potato, cooked, baked in skin, flesh, with salt',75932,'IS:0:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into slices:How to cook:pour over:Cook until:cook al dente:Season/Mix:add dressing',75931,NULL,NULL,NULL),(3934,145,16627451,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,336.09164,'Lombo de porco assado, sem molho',75952,'IS:1:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut in half:How to cook:heat and pour over:Cook until:cook until golden:Season/Mix:mix in herbs',75951,NULL,NULL,NULL),(3935,4848,16627451,NULL,11,NULL,NULL,NULL,1.00,'cup',75972,0.50,NULL,NULL,91.00,59.15000,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt',75973,'IS:0:Type:1:Dish:Order:3:Initial Prep:pour over',75971,NULL,NULL,NULL),(3936,2196,16627451,NULL,4,NULL,NULL,NULL,1.00,'tsp',75993,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',75994,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3937,47929,16627451,NULL,9,NULL,NULL,NULL,1.00,'medium eating',76014,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',76015,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3938,1775,16627452,NULL,NULL,NULL,NULL,NULL,1.00,'container',76037,1.00,NULL,NULL,170.00,100.30000,'Yogurt, Greek, plain, nonfat',76038,'IS:0',NULL,NULL,NULL,NULL),(3939,82536,16627452,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,NULL,'Jam, raspberry',76058,'IS:11',NULL,NULL,NULL,NULL),(3940,5228,16627452,NULL,12,NULL,NULL,NULL,1.00,'oz (22 whole kernels)',76074,1.00,NULL,NULL,28.35,169.53300,'Nuts, almonds, dry roasted, without salt added',76075,'IS:0',NULL,NULL,NULL,NULL),(3941,2872,16622831,NULL,6,NULL,NULL,NULL,1.00,'cup',76098,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',76099,'IS:0:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:mix in blender',76097,NULL,NULL,NULL),(3942,550,16622831,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,161.35458,'Esparguete cozido',76120,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging:Cook until:cook al dente:Season/Mix:mix in herbs',76119,NULL,NULL,NULL),(3943,48571,16622831,NULL,5,NULL,NULL,NULL,1.00,'medium portion',76140,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',76141,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:add to pan:Cook until:cook through:Season/Mix:season with drizzle of olive oil',76139,NULL,NULL,NULL),(3944,4817,16622831,NULL,11,NULL,NULL,NULL,4.00,'thin/small slice',NULL,1.00,NULL,NULL,60.00,10.80000,'Tomatoes, red, ripe, raw, year round average',76162,'IS:0:Type:1:Dish:Order:3:Initial Prep:wash and slice',76161,NULL,NULL,NULL),(3945,50184,15964418,NULL,18,NULL,NULL,NULL,1.00,'portion',76183,1.00,NULL,NULL,200.00,254.00000,'Pudding, rice, homemade, with semi-skimmed milk',76184,'IS:23',NULL,NULL,NULL,NULL),(3946,48262,15964418,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,170.00,68.00000,'Blueberries',76204,'IS:23',NULL,NULL,NULL,NULL),(3947,48309,15964419,NULL,20,NULL,NULL,NULL,1.00,'thick slice',76225,1.00,NULL,NULL,44.00,95.48000,'Bread, wholemeal, average',76226,'IS:23',NULL,NULL,NULL,NULL),(3948,50214,15964419,NULL,11,NULL,NULL,NULL,5.00,'unit',76246,1.00,NULL,NULL,40.00,4.80000,'Radish, red, raw, flesh and skin',76247,'IS:23',NULL,NULL,NULL,NULL),(3949,48522,15964419,NULL,1,NULL,NULL,NULL,1.00,'heaped tablespoon',76266,1.00,NULL,NULL,55.00,40.70000,'Cheese, Quark',76267,'IS:23',NULL,NULL,NULL,NULL),(3950,48788,15964421,NULL,23,NULL,NULL,NULL,4.00,'unit',76287,1.00,NULL,NULL,40.00,113.60000,'Crispbread, rye',76288,'IS:23',NULL,NULL,NULL,NULL),(3951,49216,15964421,NULL,19,NULL,NULL,NULL,2.00,'heaped teaspoon',76308,1.00,NULL,NULL,34.00,97.92000,'Honey',76309,'IS:23',NULL,NULL,NULL,NULL),(3952,48381,15964421,NULL,4,NULL,NULL,NULL,1.00,'medium spread',76328,1.00,NULL,NULL,10.00,74.40000,'Butter, unsalted',76329,'IS:23',NULL,NULL,NULL,NULL),(3953,47990,42,NULL,16,NULL,'47990_133.33 49444_200.00 49859_266.67 48053_200.00 48055_200.00 48024_200.00 48051_200.00',NULL,NULL,'small portion',76350,1.00,NULL,NULL,133.33,81.00000,'Baked beans, canned in tomato sauce',76351,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3954,50250,42,NULL,20,NULL,NULL,NULL,1.00,'small portion',76372,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',76373,'IS:23:Type:1:Dish:Order:2:How to cook:follow instructions on packaging',76371,NULL,NULL,NULL),(3955,50502,42,NULL,11,NULL,NULL,NULL,1.00,'serving',76394,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',76395,'IS:23:Type:1:Dish:Order:3:Initial Prep:heat and pour over',76393,NULL,NULL,NULL),(3956,49681,42,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',76415,1.00,NULL,NULL,11.00,98.89000,'Oil, rapeseed',76416,'IS:23:Type:1:Dish:Order:4:How to cook:add to pan',76414,NULL,NULL,NULL),(3957,49859,43,NULL,16,NULL,'47990_133.33 49444_200.00 49859_266.67 48053_200.00 48055_200.00 48024_200.00 48051_200.00',NULL,NULL,'tablespoon',76437,1.00,NULL,NULL,266.67,126.00000,'Peas, split, dried, boiled in unsalted water',76438,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3958,50250,43,NULL,20,NULL,NULL,NULL,1.00,'small portion',76456,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',76457,'IS:23:Type:1:Dish:Order:2:How to cook:follow instructions on packaging',76371,NULL,NULL,NULL),(3959,50502,43,NULL,11,NULL,NULL,NULL,1.00,'serving',76477,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',76478,'IS:23:Type:1:Dish:Order:3:Initial Prep:heat and pour over',76393,NULL,NULL,NULL),(3960,49681,43,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',76497,1.00,NULL,NULL,11.00,98.89000,'Oil, rapeseed',76498,'IS:23:Type:1:Dish:Order:4:How to cook:add to pan',76414,NULL,NULL,NULL),(3961,48055,44,NULL,16,NULL,'47990_133.33 49444_200.00 49859_266.67 48053_200.00 48055_200.00 48024_200.00 48051_200.00',NULL,NULL,'heaped tablespoon',76519,1.00,NULL,NULL,200.00,103.00000,'Beans, red kidney, dried, boiled in unsalted water',76520,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3962,50250,44,NULL,20,NULL,NULL,NULL,1.00,'small portion',76539,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',76540,'IS:23:Type:1:Dish:Order:2:How to cook:follow instructions on packaging',76371,NULL,NULL,NULL),(3963,50502,44,NULL,11,NULL,NULL,NULL,1.00,'serving',76560,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',76561,'IS:23:Type:1:Dish:Order:3:Initial Prep:heat and pour over',76393,NULL,NULL,NULL),(3964,49681,44,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',76580,1.00,NULL,NULL,11.00,98.89000,'Oil, rapeseed',76581,'IS:23:Type:1:Dish:Order:4:How to cook:add to pan',76414,NULL,NULL,NULL),(3965,48024,45,NULL,16,NULL,'47990_133.33 49444_200.00 49859_266.67 48053_200.00 48055_200.00 48024_200.00 48051_200.00',NULL,NULL,'tablespoon',76602,1.00,NULL,NULL,200.00,116.00000,'Beans, blackeye, whole, dried, boiled in unsalted water',76603,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3966,50250,45,NULL,20,NULL,NULL,NULL,1.00,'small portion',76621,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',76622,'IS:23:Type:1:Dish:Order:2:How to cook:follow instructions on packaging',76371,NULL,NULL,NULL),(3967,50502,45,NULL,11,NULL,NULL,NULL,1.00,'serving',76642,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',76643,'IS:23:Type:1:Dish:Order:3:Initial Prep:heat and pour over',76393,NULL,NULL,NULL),(3968,49681,45,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',76662,1.00,NULL,NULL,11.00,98.89000,'Oil, rapeseed',76663,'IS:23:Type:1:Dish:Order:4:How to cook:add to pan',76414,NULL,NULL,NULL),(3969,49444,15964422,NULL,16,NULL,'47990_133.33 49444_200.00 49859_266.67 48053_200.00 48055_200.00 48024_200.00 48051_200.00',NULL,5.00,'tablespoon',76685,1.00,NULL,NULL,200.00,210.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',76686,'IS:23:Type:1:Dish:Order:1:How to cook:follow instructions on packaging:Cook until:cook until soft',76684,NULL,NULL,NULL),(3970,50250,15964422,NULL,20,NULL,NULL,NULL,1.00,'small portion',76703,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',76704,'IS:23:Type:1:Dish:Order:2:How to cook:follow instructions on packaging',76371,NULL,NULL,NULL),(3971,50502,15964422,NULL,11,NULL,NULL,NULL,1.00,'serving',76724,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',76725,'IS:23:Type:1:Dish:Order:3:Initial Prep:heat and pour over',76393,NULL,NULL,NULL),(3972,49681,15964422,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',76744,1.00,NULL,NULL,11.00,98.89000,'Oil, rapeseed',76745,'IS:23:Type:1:Dish:Order:4:How to cook:add to pan',76414,NULL,NULL,NULL),(3973,48498,15964423,NULL,1,NULL,NULL,NULL,1.00,'medium chunk',76767,1.00,NULL,NULL,40.00,166.40000,'Cheese, Cheddar, English',76768,'IS:23:Initial Prep:served with',76766,NULL,NULL,NULL),(3974,50735,15964423,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,29.50000,'Walnuts, kernel only, weighed with shells',76788,'IS:23',NULL,NULL,NULL,NULL),(3975,50789,15960887,NULL,1,NULL,NULL,NULL,1.00,'large pot',76808,1.00,NULL,NULL,150.00,85.50000,'Yogurt, low fat, plain',76809,'IS:23',NULL,NULL,NULL,NULL),(3976,49601,15960887,NULL,8,NULL,NULL,NULL,1.00,'medium portion',76828,1.00,NULL,NULL,50.00,178.50000,'Muesli, Swiss style, no added sugar or salt, unfortified',76829,'IS:23',NULL,NULL,NULL,NULL),(3977,49829,15960887,NULL,12,NULL,NULL,NULL,1.00,'portion pack',76849,1.00,NULL,NULL,25.00,151.75000,'Peanut butter, smooth',76850,'IS:23',NULL,NULL,NULL,NULL),(3978,48262,15960887,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,75.00,30.00000,'Blueberries',76870,'IS:23',NULL,NULL,NULL,NULL),(3979,48306,15960887,NULL,20,NULL,NULL,NULL,1.00,'medium slice',76890,1.00,NULL,NULL,27.00,72.09000,'Bread, white, toasted',76891,'IS:23',NULL,NULL,NULL,NULL),(3980,49216,15960887,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',76911,1.00,NULL,NULL,17.00,48.96000,'Honey',76912,'IS:23',NULL,NULL,NULL,NULL),(3981,48475,15960888,NULL,23,NULL,NULL,NULL,1.00,'unit',76932,1.00,NULL,NULL,30.00,106.20000,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified',76933,'IS:23',NULL,NULL,NULL,NULL),(3982,49019,15960888,NULL,9,NULL,NULL,NULL,5.00,'unit',76953,1.00,NULL,NULL,100.00,143.00000,'Figs, dried, stewed with sugar',76954,'IS:23',NULL,NULL,NULL,NULL),(3983,50654,15960889,NULL,20,NULL,NULL,NULL,2.00,'unit',76974,1.00,NULL,NULL,80.00,228.00000,'Tortilla, wheat, soft',76975,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(3984,48935,15960889,NULL,6,NULL,NULL,NULL,1.00,'level tablespoon',76994,1.00,NULL,NULL,15.00,54.00000,'Dips, sour-cream based, assorted flavours',76995,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(3985,47958,15960889,NULL,9,NULL,NULL,NULL,1.00,'small pear',77008,1.00,NULL,NULL,100.00,190.00000,'Avocado, average, flesh only',77009,'IS:23:Type:1:Dish:Order:3:Initial Prep:remove skin:Cut:cut into slices',77007,NULL,NULL,NULL),(3986,50641,15960889,NULL,11,NULL,NULL,NULL,1.00,'medium unit',77029,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',77030,'IS:23:Type:1:Dish:Order:4:Cut:cut into slices',77028,NULL,NULL,NULL),(3987,49448,15960889,NULL,11,NULL,NULL,NULL,1.00,'portion',77051,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',77052,'IS:23:Type:1:Dish:Order:5:Initial Prep:wash and slice',77050,NULL,NULL,NULL),(3988,48571,15960889,NULL,5,NULL,NULL,NULL,1.00,'large portion',77073,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',77074,'IS:23:Type:1:Dish:Order:6:Cut:cut into slices:Cook until:cook through:Season/Mix:season with drizzle of olive oil',77072,NULL,NULL,NULL),(3989,48704,15960889,NULL,14,NULL,NULL,NULL,1.00,'mug',77094,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',77095,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3990,48223,15960889,NULL,23,NULL,NULL,NULL,2.00,'unit',77115,1.00,NULL,NULL,30.00,138.90000,'Biscuits, digestive, plain',77116,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(3991,7922,15960890,NULL,23,NULL,NULL,NULL,3.00,'unit',77137,1.00,NULL,NULL,27.00,105.84000,'Snacks, rice cakes, brown rice, sesame seed, unsalted',77138,'IS:0',NULL,NULL,NULL,NULL),(3992,50782,15960890,NULL,6,NULL,NULL,NULL,1.00,'heaped teaspoon',77155,1.00,NULL,NULL,18.00,32.40000,'Yeast extract',77156,'IS:23',NULL,NULL,NULL,NULL),(3993,48984,15960890,NULL,1,NULL,NULL,NULL,1.00,'(size 1) unit',77175,1.00,NULL,NULL,67.00,95.81000,'Eggs, chicken, whole, boiled',77176,'IS:23',NULL,NULL,NULL,NULL),(3994,50338,15960891,NULL,15,NULL,NULL,NULL,1.00,'large steaks',77199,1.00,NULL,NULL,170.00,385.90000,'Salmon, farmed, flesh only, steamed, fillets weighed with bones and skin',77200,'IS:23:Type:1:Dish:Order:1:Initial Prep:cook to preference season with grind of salt & pepper',77198,NULL,NULL,NULL),(3995,50137,15960891,NULL,11,NULL,NULL,NULL,1.00,'medium portion',77221,1.00,NULL,NULL,175.00,119.00000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',77222,'IS:23:Type:1:Dish:Order:2:How to cook:cook until soft drain',77220,NULL,NULL,NULL),(3996,48171,15960891,NULL,11,NULL,NULL,NULL,1.00,'portion',77242,1.00,NULL,NULL,40.00,11.20000,'Beetroot, pickled, drained',77243,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(3997,50319,15960891,NULL,22,NULL,NULL,NULL,1.00,'tub',77261,1.00,NULL,NULL,250.00,32.50000,'Salad, green',77262,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(3998,47997,15960891,NULL,9,NULL,NULL,NULL,1.00,'large unit',77281,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',77282,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(3999,47997,16664360,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',77303,'IS:23',NULL,NULL,NULL,NULL),(4000,4059,16664360,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',77323,'IS:0',NULL,NULL,NULL,NULL),(4001,7797,16664360,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',77340,'IS:0',NULL,NULL,NULL,NULL),(4002,7239,16664360,NULL,18,NULL,NULL,NULL,4.00,'Wasa rye type',77360,1.00,NULL,NULL,40.00,146.40000,'Crackers, crispbread, rye',77361,'IS:0',NULL,NULL,NULL,NULL),(4003,5226,16664360,NULL,12,NULL,NULL,NULL,8.00,'unit',77381,1.00,NULL,NULL,9.60,55.58400,'Nuts, almonds',77382,'IS:0',NULL,NULL,NULL,NULL),(4004,3406,16664360,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,168.30000,'Cereals ready-to-eat, QUAKER, QUAKER OAT LIFE, plain',77402,'IS:0',NULL,NULL,NULL,NULL),(4005,67402,16664360,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',77422,'IS:0',NULL,NULL,NULL,NULL),(4006,4496,16664360,NULL,11,NULL,NULL,NULL,2.00,'medium unit',77432,1.00,NULL,NULL,122.00,50.02000,'Carrots, raw',77433,'IS:0',NULL,NULL,NULL,NULL),(4007,3829,16664362,NULL,9,NULL,NULL,NULL,1.00,'small unit (approx 3-1/2\" dia)',NULL,0.50,NULL,NULL,100.00,32.00000,'Grapefruit, raw, pink and red and white, all areas',77454,'IS:0',NULL,NULL,NULL,NULL),(4008,47997,16664362,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',77474,'IS:23',NULL,NULL,NULL,NULL),(4009,7797,16664362,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',77494,'IS:0',NULL,NULL,NULL,NULL),(4010,50216,16664362,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,40.80000,'Raisins',77514,'IS:23',NULL,NULL,NULL,NULL),(4011,5226,16664362,NULL,12,NULL,NULL,NULL,16.00,'unit',77532,1.00,NULL,NULL,19.20,111.16800,'Nuts, almonds',77533,'IS:0',NULL,NULL,NULL,NULL),(4012,5304,16664362,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',77553,'IS:0',NULL,NULL,NULL,NULL),(4013,7239,16664362,NULL,18,NULL,NULL,NULL,4.00,'Wasa rye type',77573,1.00,NULL,NULL,40.00,146.40000,'Crackers, crispbread, rye',77574,'IS:0',NULL,NULL,NULL,NULL),(4014,5284,16664362,NULL,12,NULL,NULL,NULL,1.00,'tbsp',77594,1.00,NULL,NULL,15.00,89.25000,'Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)',77595,'IS:0',NULL,NULL,NULL,NULL),(4015,5304,16664362,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',77615,'IS:0',NULL,NULL,NULL,NULL),(4016,49485,16665607,NULL,14,NULL,NULL,NULL,1.00,'medium bottle',77636,1.00,NULL,NULL,500.00,300.00000,'Lucozade',77637,'IS:23',NULL,NULL,NULL,NULL),(4017,82076,15963836,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,254.00000,'Crepe, plain, prepacked, refrigerated',77658,'IS:11',NULL,NULL,NULL,NULL),(4018,50537,15963836,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,45.00000,'Strawberries, raw',77677,'IS:23',NULL,NULL,NULL,NULL),(4019,48704,15963836,NULL,14,NULL,NULL,NULL,1.00,'mug',77697,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',77698,'IS:23',NULL,NULL,NULL,NULL),(4020,47997,15963837,NULL,9,NULL,NULL,NULL,1.00,'large unit',77719,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',77720,'IS:23',NULL,NULL,NULL,NULL),(4021,47910,15963837,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,93.15000,'Almonds, toasted',77740,'IS:23',NULL,NULL,NULL,NULL),(4022,49711,15963838,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,12.00000,'Onions, pickled, drained',77762,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cook until:cook to preference:Season/Mix:drain',77761,NULL,NULL,NULL),(4023,21757,15963838,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,1.68000,'Chili pepper, red',77783,'IS:9:Type:1:Dish:Order:2:Cut:cut into pieces:Cook until:cook to preference:Season/Mix:add',77782,NULL,NULL,NULL),(4024,48474,15963838,NULL,11,NULL,NULL,NULL,1.00,'stick',77803,1.00,NULL,NULL,30.00,2.10000,'Celery, raw',77804,'IS:23:Type:1:Dish:Order:3:Cut:cut into pieces:Cook until:cook to preference',77802,NULL,NULL,NULL),(4025,49878,15963838,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,12.00000,'Peppers, capsicum, green, raw',77824,'IS:23:Type:1:Dish:Order:4:Initial Prep:add to pan',77823,NULL,NULL,NULL),(4026,49681,15963838,NULL,4,NULL,NULL,NULL,2.00,'teaspoon',77844,1.00,NULL,NULL,6.00,53.94000,'Oil, rapeseed',77845,'IS:23:Type:1:Dish:Order:5:Initial Prep:add to pan',77843,NULL,NULL,NULL),(4027,23116,15963838,NULL,13,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,273.60000,'Beef, minced steak, 10% fat, raw',77866,'IS:11:Type:1:Dish:Order:6:Initial Prep:served with',77865,NULL,NULL,NULL),(4028,4817,15963838,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,18.00000,'Tomatoes, red, ripe, raw, year round average',77886,'IS:0:Type:1:Dish:Order:7:Initial Prep:wash and slice',77885,NULL,NULL,NULL),(4029,81899,15963838,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,75.00,78.75000,'Sweet corn, frozen, raw',77907,'IS:11:Type:1:Dish:Order:8:Initial Prep:drain & add',77906,NULL,NULL,NULL),(4030,48054,15963838,NULL,16,NULL,NULL,NULL,2.00,'heaped tablespoon',77926,1.00,NULL,NULL,70.00,64.40000,'Beans, red kidney, canned in water, re-heated, drained',77927,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(4031,49763,15963838,NULL,2,NULL,NULL,NULL,1.00,'large sprig',77946,1.00,NULL,NULL,1.00,0.34000,'Parsley, fresh',77947,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(4032,22775,15963838,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,7.22500,'Broth, stock or bouillon, meat and vegetables, dehydrated and reconstituted',77966,'IS:11:Type:1:Dish:Order:11',NULL,NULL,NULL,NULL),(4033,48309,15963838,NULL,20,NULL,NULL,NULL,2.00,'small slice',77982,1.00,NULL,NULL,50.00,108.50000,'Bread, wholemeal, average',77983,'IS:23:Type:1:Dish:Order:12',NULL,NULL,NULL,NULL),(4034,48767,15963839,NULL,23,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,210.50000,'Crackers, wholemeal, homemade',78004,'IS:23',NULL,NULL,NULL,NULL),(4035,47929,15963839,NULL,9,NULL,NULL,NULL,1.00,'medium eating',78021,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',78022,'IS:23',NULL,NULL,NULL,NULL),(4036,1800,15963839,NULL,2,NULL,NULL,NULL,1.00,'tsp',78042,1.00,NULL,NULL,2.60,6.42200,'Spices, cinnamon, ground',78043,'IS:0',NULL,NULL,NULL,NULL),(4037,50250,46,NULL,20,NULL,NULL,NULL,1.00,'small portion',78065,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',78066,'IS:23:Type:1:Dish:Order:1:How to cook:follow instructions on packaging',78064,NULL,NULL,NULL),(4038,47990,46,NULL,16,NULL,'47990_80.00 49444_120.00 49859_160.00 48053_120.00 48055_120.00 48024_120.00 48051_120.00',NULL,NULL,'small portion',78086,1.00,NULL,NULL,80.00,81.00000,'Baked beans, canned in tomato sauce',78087,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4039,48467,46,NULL,11,NULL,NULL,NULL,1.00,'medium portion',78108,1.00,NULL,NULL,90.00,26.10000,'Cauliflower, boiled in unsalted water',78109,'IS:23:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',78107,NULL,NULL,NULL),(4040,48641,46,NULL,2,NULL,NULL,NULL,1.00,'sprig',78130,1.00,NULL,NULL,1.00,0.27000,'Chives, fresh',78131,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:cut into slices:How to cook:add to pan',78129,NULL,NULL,NULL),(4041,50250,47,NULL,20,NULL,NULL,NULL,1.00,'small portion',78152,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',78153,'IS:23:Type:1:Dish:Order:1:How to cook:follow instructions on packaging',78064,NULL,NULL,NULL),(4042,49859,47,NULL,16,NULL,'47990_80.00 49444_120.00 49859_160.00 48053_120.00 48055_120.00 48024_120.00 48051_120.00',NULL,NULL,'tablespoon',78173,1.00,NULL,NULL,160.00,126.00000,'Peas, split, dried, boiled in unsalted water',78174,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4043,48467,47,NULL,11,NULL,NULL,NULL,1.00,'medium portion',78192,1.00,NULL,NULL,90.00,26.10000,'Cauliflower, boiled in unsalted water',78193,'IS:23:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',78107,NULL,NULL,NULL),(4044,48641,47,NULL,2,NULL,NULL,NULL,1.00,'sprig',78213,1.00,NULL,NULL,1.00,0.27000,'Chives, fresh',78214,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:cut into slices:How to cook:add to pan',78129,NULL,NULL,NULL),(4045,50250,48,NULL,20,NULL,NULL,NULL,1.00,'small portion',78235,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',78236,'IS:23:Type:1:Dish:Order:1:How to cook:follow instructions on packaging',78064,NULL,NULL,NULL),(4046,48055,48,NULL,16,NULL,'47990_80.00 49444_120.00 49859_160.00 48053_120.00 48055_120.00 48024_120.00 48051_120.00',NULL,NULL,'heaped tablespoon',78256,1.00,NULL,NULL,120.00,103.00000,'Beans, red kidney, dried, boiled in unsalted water',78257,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4047,48467,48,NULL,11,NULL,NULL,NULL,1.00,'medium portion',78276,1.00,NULL,NULL,90.00,26.10000,'Cauliflower, boiled in unsalted water',78277,'IS:23:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',78107,NULL,NULL,NULL),(4048,48641,48,NULL,2,NULL,NULL,NULL,1.00,'sprig',78297,1.00,NULL,NULL,1.00,0.27000,'Chives, fresh',78298,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:cut into slices:How to cook:add to pan',78129,NULL,NULL,NULL),(4049,50250,49,NULL,20,NULL,NULL,NULL,1.00,'small portion',78319,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',78320,'IS:23:Type:1:Dish:Order:1:How to cook:follow instructions on packaging',78064,NULL,NULL,NULL),(4050,48024,49,NULL,16,NULL,'47990_80.00 49444_120.00 49859_160.00 48053_120.00 48055_120.00 48024_120.00 48051_120.00',NULL,NULL,'tablespoon',78340,1.00,NULL,NULL,120.00,116.00000,'Beans, blackeye, whole, dried, boiled in unsalted water',78341,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4051,48467,49,NULL,11,NULL,NULL,NULL,1.00,'medium portion',78359,1.00,NULL,NULL,90.00,26.10000,'Cauliflower, boiled in unsalted water',78360,'IS:23:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',78107,NULL,NULL,NULL),(4052,48641,49,NULL,2,NULL,NULL,NULL,1.00,'sprig',78380,1.00,NULL,NULL,1.00,0.27000,'Chives, fresh',78381,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:cut into slices:How to cook:add to pan',78129,NULL,NULL,NULL),(4053,50250,15963840,NULL,20,NULL,NULL,NULL,1.00,'small portion',78402,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',78403,'IS:23:Type:1:Dish:Order:1:How to cook:follow instructions on packaging',78064,NULL,NULL,NULL),(4054,49444,15963840,NULL,16,NULL,'47990_80.00 49444_120.00 49859_160.00 48053_120.00 48055_120.00 48024_120.00 48051_120.00',NULL,3.00,'tablespoon',78424,1.00,NULL,NULL,120.00,126.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',78425,'IS:23:Type:1:Dish:Order:2:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain',78423,NULL,NULL,NULL),(4055,48467,15963840,NULL,11,NULL,NULL,NULL,1.00,'medium portion',78442,1.00,NULL,NULL,90.00,26.10000,'Cauliflower, boiled in unsalted water',78443,'IS:23:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',78107,NULL,NULL,NULL),(4056,48641,15963840,NULL,2,NULL,NULL,NULL,1.00,'sprig',78463,1.00,NULL,NULL,1.00,0.27000,'Chives, fresh',78464,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:cut into slices:How to cook:add to pan',78129,NULL,NULL,NULL),(4057,48435,15963841,NULL,11,NULL,NULL,NULL,1.00,'large portion',78486,1.00,NULL,NULL,85.00,28.90000,'Carrots, old, raw',78487,'IS:23:Initial Prep:wash and slice  In a bowl',78485,NULL,NULL,NULL),(4058,6518,15963841,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,138.00000,'Chickpeas (garbanzo beans, bengal gram), mature seeds, canned, drained, rinsed in tap water',78507,'IS:0',NULL,NULL,NULL,NULL),(4059,50733,16310531,NULL,18,NULL,NULL,NULL,1.00,'individual portion',78528,1.00,NULL,NULL,65.00,217.75000,'Waffles, homemade',78529,'IS:23',NULL,NULL,NULL,NULL),(4060,50406,16310531,NULL,7,NULL,NULL,NULL,2.00,'large unit',78549,1.00,NULL,NULL,80.00,128.00000,'Sausages, pork, reduced fat, grilled',78550,'IS:23',NULL,NULL,NULL,NULL),(4061,47991,16310531,NULL,16,NULL,NULL,NULL,1.00,'medium portion',78568,1.00,NULL,NULL,135.00,101.25000,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt',78569,'IS:23',NULL,NULL,NULL,NULL),(4062,48987,16310531,NULL,1,NULL,NULL,NULL,1.00,'unit',78589,1.00,NULL,NULL,60.00,100.20000,'Eggs, chicken, whole, fried, without fat',78590,'IS:23',NULL,NULL,NULL,NULL),(4063,48353,16310531,NULL,6,NULL,NULL,NULL,1.00,'sachet',78610,1.00,NULL,NULL,12.00,10.56000,'Brown sauce, reduced salt/sugar',78611,'IS:23',NULL,NULL,NULL,NULL),(4064,50640,16310531,NULL,11,NULL,NULL,NULL,1.00,'medium unit',78629,1.00,NULL,NULL,85.00,14.45000,'Tomatoes, standard, grilled, flesh and seeds only',78630,'IS:23',NULL,NULL,NULL,NULL),(4065,47997,16310532,NULL,9,NULL,NULL,NULL,1.00,'large unit',78651,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',78652,'IS:23',NULL,NULL,NULL,NULL),(4066,49078,16310532,NULL,1,NULL,NULL,NULL,1.00,'large pot',78672,1.00,NULL,NULL,100.00,49.00000,'Fromage frais, virtually fat free, natural',78673,'IS:23',NULL,NULL,NULL,NULL),(4067,50206,16310533,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,309.00000,'Quinoa, raw',78696,'IS:23:Type:1:Dish:Order:1:How to cook:prepare according to packet:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil',78695,NULL,NULL,NULL),(4068,48467,16310533,NULL,11,NULL,NULL,NULL,1.00,'medium portion',78714,1.00,NULL,NULL,90.00,26.10000,'Cauliflower, boiled in unsalted water',78715,'IS:23:Type:1:Dish:Order:2:Cook until:cook al dente:Season/Mix:drain',78713,NULL,NULL,NULL),(4069,48802,16310533,NULL,11,NULL,NULL,NULL,1.00,'serving',78735,1.00,NULL,NULL,90.00,21.60000,'Curly kale, boiled in unsalted water',78736,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4070,48349,16310533,NULL,11,NULL,NULL,NULL,1.00,'medium portion',78756,1.00,NULL,NULL,85.00,28.90000,'Broccoli, green, steamed',78757,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',78755,NULL,NULL,NULL),(4071,49226,16310533,NULL,16,NULL,NULL,NULL,1.00,'portion',78778,1.00,NULL,NULL,60.00,184.20000,'Houmous',78779,'IS:23:Type:1:Dish:Order:5:Initial Prep:pour over',78777,NULL,NULL,NULL),(4072,49422,16310533,NULL,14,NULL,NULL,NULL,1.00,'measure',78797,1.00,NULL,NULL,10.00,0.70000,'Lemon juice, fresh',78798,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4073,7597,16310534,NULL,23,NULL,NULL,NULL,0.80,'twist',78817,10.00,NULL,NULL,48.00,184.32000,'Snacks, pretzels, hard, plain, salted',78818,'IS:0',NULL,NULL,NULL,NULL),(4074,48152,16310535,NULL,13,NULL,NULL,NULL,1.00,'medium portion',78841,1.00,NULL,NULL,140.00,278.60000,'Beef, stewing steak, pressure cooked, lean',78842,'IS:23:Type:1:Dish:Order:1:Initial Prep:cook to preference season with grind of salt & pepper',78840,NULL,NULL,NULL),(4075,50146,16310535,NULL,11,NULL,NULL,NULL,1.00,'medium portion',78861,1.00,NULL,NULL,175.00,162.75000,'Potatoes, old, mashed with reduced fat spread',78862,'IS:23:Type:1:Dish:Order:2:How to cook:drain and mash with butter or spread',78860,NULL,NULL,NULL),(4076,48433,16310535,NULL,11,NULL,NULL,NULL,1.00,'medium portion',78883,1.00,NULL,NULL,60.00,17.40000,'Carrots, old, boiled in unsalted water',78884,'IS:23:Type:1:Dish:Order:3:How to cook:cook al dente drain',78882,NULL,NULL,NULL),(4077,49861,16310535,NULL,11,NULL,NULL,NULL,1.00,'medium portion',78905,1.00,NULL,NULL,70.00,23.10000,'Peas, sugar-snap, boiled in unsalted water',78906,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',78904,NULL,NULL,NULL),(4078,48954,16310535,NULL,14,NULL,NULL,NULL,1.00,'portion',78924,1.00,NULL,NULL,18.00,67.86000,'Drinking chocolate, powder',78925,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4079,49561,16310535,NULL,1,NULL,NULL,NULL,1.00,'average glass',78943,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',78944,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(4080,5202,16736238,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',78965,'IS:0',NULL,NULL,NULL,NULL),(4081,5226,16736238,NULL,12,NULL,NULL,NULL,6.00,'unit',78983,1.00,NULL,NULL,7.20,41.68800,'Nuts, almonds',78984,'IS:0',NULL,NULL,NULL,NULL),(4082,47997,16736238,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',79004,'IS:23',NULL,NULL,NULL,NULL),(4083,50216,16736238,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,40.80000,'Raisins',79024,'IS:23',NULL,NULL,NULL,NULL),(4084,4059,16736238,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,57.00000,'Apples, raw, gala, with skin',79042,'IS:0',NULL,NULL,NULL,NULL),(4085,67402,16736238,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',79059,'IS:0',NULL,NULL,NULL,NULL),(4086,3892,16736238,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,46.00000,'Oranges, raw, Florida',79069,'IS:0',NULL,NULL,NULL,NULL),(4087,4496,16736238,NULL,11,NULL,NULL,NULL,2.00,'small unit (5-1/2\" long)',NULL,1.00,NULL,NULL,100.00,41.00000,'Carrots, raw',79089,'IS:0',NULL,NULL,NULL,NULL),(4088,3554,16736238,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,222.60000,'Cereals, QUAKER, Quick Oats, Dry',79109,'IS:0',NULL,NULL,NULL,NULL),(4089,5304,16736240,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',79130,'IS:0',NULL,NULL,NULL,NULL),(4090,5279,16736240,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,7.00,45.78000,'Nuts, walnuts, english',79150,'IS:0',NULL,NULL,NULL,NULL),(4091,67402,16736240,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',79170,'IS:0',NULL,NULL,NULL,NULL),(4092,7797,16736240,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',79180,'IS:0',NULL,NULL,NULL,NULL),(4093,3554,16736240,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,222.60000,'Cereals, QUAKER, Quick Oats, Dry',79200,'IS:0',NULL,NULL,NULL,NULL),(4094,49485,16736844,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,500.00,300.00000,'Lucozade',79221,'IS:23',NULL,NULL,NULL,NULL),(4095,49485,16736845,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,500.00,300.00000,'Lucozade',79242,'IS:23',NULL,NULL,NULL,NULL),(4096,48309,16736242,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,130.20000,'Bread, wholemeal, average',79263,'IS:23',NULL,NULL,NULL,NULL),(4097,48515,16736242,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,77.10000,'Cheese, Mozzarella, fresh',79283,'IS:23',NULL,NULL,NULL,NULL),(4098,50680,16736242,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,34.20000,'Turkey slices',79303,'IS:23',NULL,NULL,NULL,NULL),(4099,4059,16736242,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',79323,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',79324,'IS:0',NULL,NULL,NULL,NULL),(4100,1635,16736242,NULL,1,NULL,NULL,NULL,1.00,'cup',79341,1.00,NULL,NULL,245.00,105.35000,'Milk, lowfat, fluid, 1% milkfat, with added nonfat milk solids, vitamin A and vitamin D',79342,'IS:0',NULL,NULL,NULL,NULL),(4101,50463,16310224,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,122.50000,'Smoothies',79362,'IS:23',NULL,NULL,NULL,NULL),(4102,48306,16310224,NULL,20,NULL,NULL,NULL,1.00,'medium slice',79370,1.00,NULL,NULL,27.00,72.09000,'Bread, white, toasted',79371,'IS:23',NULL,NULL,NULL,NULL),(4103,49505,16310224,NULL,19,NULL,NULL,NULL,1.00,'level teaspoon',79391,1.00,NULL,NULL,8.00,20.88000,'Marmalade',79392,'IS:23',NULL,NULL,NULL,NULL),(4104,48496,16310225,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',79413,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',79414,'IS:23',NULL,NULL,NULL,NULL),(4105,48767,16310225,NULL,23,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,14.00,58.94000,'Crackers, wholemeal, homemade',79434,'IS:23',NULL,NULL,NULL,NULL),(4106,48054,16310226,NULL,16,NULL,NULL,NULL,1.50,'heaped tablespoon',79454,1.00,NULL,NULL,52.50,48.30000,'Beans, red kidney, canned in water, re-heated, drained',79455,'IS:23:Type:1:Dish:Order:1:How to cook:drain & heat:Cook until:cook until soft',79453,NULL,NULL,NULL),(4107,50265,16310226,NULL,20,NULL,NULL,NULL,1.00,'small portion',79474,1.00,NULL,NULL,100.00,117.00000,'Rice, white, basmati, boiled in unsalted water',79475,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4108,50502,16310226,NULL,11,NULL,NULL,NULL,1.00,'serving',79496,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',79497,'IS:23:Type:1:Dish:Order:3:Initial Prep:drain',79495,NULL,NULL,NULL),(4109,50568,16310226,NULL,11,NULL,NULL,NULL,1.00,'average portion',79517,1.00,NULL,NULL,85.00,20.40000,'Sweetcorn, baby, fresh and frozen, boiled in unsalted water',79518,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',79516,NULL,NULL,NULL),(4110,48637,16310226,NULL,22,NULL,NULL,NULL,1.00,'medium portion',79536,1.00,NULL,NULL,260.00,215.80000,'Chilli, Quorn, homemade',79537,'IS:23:Type:1:Dish:Order:5:How to cook:heat up',79535,NULL,NULL,NULL),(4111,47998,16310226,NULL,9,NULL,NULL,NULL,1.00,'large unit',79556,1.00,NULL,NULL,120.00,61.20000,'Bananas, raw, flesh only, weighed with skin',79557,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4112,49987,16310227,NULL,23,NULL,NULL,NULL,1.00,'small bag',79578,1.00,NULL,NULL,25.00,117.50000,'Popcorn, salted, retail',79579,'IS:23',NULL,NULL,NULL,NULL),(4113,49448,16310228,NULL,11,NULL,NULL,NULL,1.00,'iceberg unit',79591,1.00,NULL,NULL,80.00,8.80000,'Lettuce, average, raw',79592,'IS:23:Type:1:Dish:Order:1:Initial Prep:cut stem:Cut:cut into wedges',79590,NULL,NULL,NULL),(4114,50637,16310228,NULL,11,NULL,NULL,NULL,1.00,'salad portion',79613,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',79614,'IS:23:Type:1:Dish:Order:2:Cut:cut in half',79612,NULL,NULL,NULL),(4115,48800,16310228,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',79635,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',79636,'IS:23:Type:1:Dish:Order:3:Initial Prep:skin on:Cut:cut into slices',79634,NULL,NULL,NULL),(4116,48172,16310228,NULL,11,NULL,NULL,NULL,1.00,'small unit',79657,1.00,NULL,NULL,35.00,12.60000,'Beetroot, raw',79658,'IS:23:Type:1:Dish:Order:4:Initial Prep:grate ontop',79656,NULL,NULL,NULL),(4117,50202,16310228,NULL,22,NULL,NULL,NULL,1.00,'medium slice',79678,1.00,NULL,NULL,140.00,389.20000,'Quiche, mushroom, homemade',79679,'IS:23:Type:1:Dish:Order:5:Initial Prep:prepare according to packet',79677,NULL,NULL,NULL),(4118,47934,16310228,NULL,9,NULL,NULL,NULL,2.00,'unit',79699,1.00,NULL,NULL,80.00,24.80000,'Apricots, raw, flesh and skin',79700,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4119,49216,16310228,NULL,19,NULL,NULL,NULL,1.00,'level teaspoon',79718,1.00,NULL,NULL,8.00,23.04000,'Honey',79719,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(4120,50789,16310228,NULL,1,NULL,NULL,NULL,1.00,'large pot',79738,1.00,NULL,NULL,150.00,85.50000,'Yogurt, low fat, plain',79739,'IS:23:Type:2:Others:Order:3',NULL,NULL,NULL,NULL),(4121,50798,16312304,NULL,1,NULL,NULL,NULL,1.00,'average pot',79759,1.00,NULL,NULL,125.00,132.50000,'Yogurt, whole milk, twin pot, thick and creamy with fruit',79760,'IS:23',NULL,NULL,NULL,NULL),(4122,48769,16312304,NULL,14,NULL,NULL,NULL,1.00,'average glass',79780,1.00,NULL,NULL,160.00,72.00000,'Cranberry fruit juice drink',79781,'IS:23',NULL,NULL,NULL,NULL),(4123,48512,16312305,NULL,1,NULL,NULL,NULL,1.00,'medium chunk',79796,1.00,NULL,NULL,40.00,164.40000,'Cheese, hard, average',79797,'IS:23',NULL,NULL,NULL,NULL),(4124,48767,16312305,NULL,23,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,84.20000,'Crackers, wholemeal, homemade',79817,'IS:23',NULL,NULL,NULL,NULL),(4125,50388,16312306,NULL,6,NULL,NULL,NULL,1.00,'portion',79837,1.00,NULL,NULL,150.00,235.50000,'Sauce, sweet and sour, take-away',79838,'IS:23:Type:1:Dish:Order:1:Initial Prep:add to pan',79836,NULL,NULL,NULL),(4126,48571,16312306,NULL,5,NULL,NULL,NULL,1.00,'large portion',79854,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',79855,'IS:23:Type:1:Dish:Order:2:Cut:cut into cubes:Cook until:cook through',79853,NULL,NULL,NULL),(4127,50265,16312306,NULL,20,NULL,NULL,NULL,1.00,'medium portion',79875,1.00,NULL,NULL,180.00,210.60000,'Rice, white, basmati, boiled in unsalted water',79876,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4128,48433,16312306,NULL,11,NULL,NULL,NULL,1.00,'medium portion',79897,1.00,NULL,NULL,60.00,17.40000,'Carrots, old, boiled in unsalted water',79898,'IS:23:Type:1:Dish:Order:4:Cut:cut into slices:Cook until:cook al dente:Season/Mix:drain',79896,NULL,NULL,NULL),(4129,50567,16312306,NULL,11,NULL,NULL,NULL,1.00,'average portion',79919,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',79920,'IS:23:Type:1:Dish:Order:5:Initial Prep:stir fry',79918,NULL,NULL,NULL),(4130,49868,16312306,NULL,11,NULL,NULL,NULL,1.00,'medium unit',79941,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',79942,'IS:23:Type:1:Dish:Order:6:Cut:cut into slices:How to cook:stir fry:Cook until:cook al dente',79940,NULL,NULL,NULL),(4131,173501,16312307,NULL,13,NULL,NULL,NULL,1.00,'pack',79963,1.00,NULL,NULL,100.00,286.00000,'Wild West Beef Jerky',79964,'IS:5',NULL,NULL,NULL,NULL),(4132,50484,16312308,NULL,6,NULL,NULL,NULL,1.00,'large can',79971,1.00,NULL,NULL,405.00,125.55000,'Soup, minestrone, canned',79972,'IS:23:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(4133,48282,16312308,NULL,18,NULL,NULL,NULL,1.00,'unit',79992,1.00,NULL,NULL,48.00,117.12000,'Bread rolls, wholemeal',79993,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4134,48333,16311005,NULL,8,NULL,NULL,NULL,1.00,'medium portion',80014,1.00,NULL,NULL,30.00,112.50000,'Breakfast cereal, rice, chocolate flavoured, fortified',80015,'IS:23',NULL,NULL,NULL,NULL),(4135,49569,16311005,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',80034,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',80035,'IS:23',NULL,NULL,NULL,NULL),(4136,49837,16311005,NULL,9,NULL,NULL,NULL,1.00,'large comice unit',80055,1.00,NULL,NULL,250.00,110.00000,'Pears, average, raw, flesh only',80056,'IS:23',NULL,NULL,NULL,NULL),(4137,50475,16311007,NULL,6,NULL,NULL,NULL,1.00,'medium portion',80077,1.00,NULL,NULL,220.00,112.20000,'Soup, cream of tomato, canned',80078,'IS:23:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(4138,48277,16311007,NULL,20,NULL,NULL,NULL,2.00,'mini loaf',80098,1.00,NULL,NULL,80.00,204.00000,'Bread rolls, brown, crusty',80099,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4139,48984,16311008,NULL,1,NULL,NULL,NULL,2.00,'(size 1) unit',80119,1.00,NULL,NULL,134.00,191.62000,'Eggs, chicken, whole, boiled',80120,'IS:23',NULL,NULL,NULL,NULL),(4140,50499,16311008,NULL,11,NULL,NULL,NULL,1.00,'serving',80140,1.00,NULL,NULL,90.00,18.00000,'Spinach, baby, boiled in unsalted water',80141,'IS:23',NULL,NULL,NULL,NULL),(4141,49226,16311008,NULL,16,NULL,NULL,NULL,2.00,'tablespoon',80161,1.00,NULL,NULL,60.00,184.20000,'Houmous',80162,'IS:23',NULL,NULL,NULL,NULL),(4142,49027,16311009,NULL,22,NULL,NULL,NULL,4.00,'unit',80183,1.00,NULL,NULL,112.00,249.76000,'Fish fingers, cod, grilled/baked',80184,'IS:23:Type:1:Dish:Order:1:Cook until:cook through',80182,NULL,NULL,NULL),(4143,49846,16311009,NULL,16,NULL,NULL,NULL,1.00,'medium portion',80205,1.00,NULL,NULL,70.00,55.30000,'Peas, boiled in unsalted water',80206,'IS:23:Type:1:Dish:Order:2:Season/Mix:drain',80204,NULL,NULL,NULL),(4144,48436,16311009,NULL,11,NULL,NULL,NULL,1.00,'medium portion',80227,1.00,NULL,NULL,60.00,13.20000,'Carrots, young, boiled in unsalted water',80228,'IS:23:Type:1:Dish:Order:3:Initial Prep:skin on:Cook until:cook until soft:Season/Mix:drain',80226,NULL,NULL,NULL),(4145,48257,16311009,NULL,9,NULL,NULL,NULL,1.00,'portion',80247,1.00,NULL,NULL,140.00,81.20000,'Blackcurrants, stewed with sugar',80248,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4146,49600,16311009,NULL,18,NULL,NULL,NULL,1.00,'portion',80267,1.00,NULL,NULL,60.00,85.80000,'Mousse, fruit',80268,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(4147,49868,16328871,NULL,11,NULL,NULL,NULL,1.00,'medium unit',80288,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',80289,'IS:23',NULL,NULL,NULL,NULL),(4148,49878,16328871,NULL,11,NULL,NULL,NULL,1.00,'medium unit',80309,1.00,NULL,NULL,160.00,24.00000,'Peppers, capsicum, green, raw',80310,'IS:23',NULL,NULL,NULL,NULL),(4149,48988,16328871,NULL,1,NULL,NULL,NULL,2.00,'(size 1) unit',80329,1.00,NULL,NULL,134.00,199.66000,'Eggs, chicken, whole, poached',80330,'IS:23',NULL,NULL,NULL,NULL),(4150,48512,16328871,NULL,1,NULL,NULL,NULL,1.00,'medium chunk',80350,1.00,NULL,NULL,40.00,164.40000,'Cheese, hard, average',80351,'IS:23',NULL,NULL,NULL,NULL),(4151,48306,16328871,NULL,20,NULL,NULL,NULL,1.00,'medium slice',80371,1.00,NULL,NULL,27.00,72.09000,'Bread, white, toasted',80372,'IS:23',NULL,NULL,NULL,NULL),(4152,49644,16328872,NULL,9,NULL,NULL,NULL,2.00,'average piece',80393,1.00,NULL,NULL,180.00,64.80000,'Nectarines, flesh and skin, weighed with stones',80394,'IS:23',NULL,NULL,NULL,NULL),(4153,48761,50,NULL,22,NULL,'48007_100.00 50743_50.00 48761_33.50 49975_33.50 21562_33.50 50268_33.50 49783_33.50 48271_35.00 693_50.00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.50,364.00000,'Couscous, plain, raw',80413,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4154,50516,50,NULL,11,NULL,NULL,NULL,1.00,'serving',80434,1.00,NULL,NULL,65.00,20.80000,'Squash, butternut, baked',80435,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:sprinkle on herbs',80433,NULL,NULL,NULL),(4155,50313,50,NULL,2,NULL,NULL,NULL,1.00,'large sprig',80454,1.00,NULL,NULL,1.00,1.19000,'Sage, fresh',80455,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4156,50668,50,NULL,15,NULL,NULL,NULL,1.00,'unit',80471,1.00,NULL,NULL,155.00,232.50000,'Trout, rainbow, flesh only, baked',80472,'IS:23:Type:1:Dish:Order:4:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil',80470,NULL,NULL,NULL),(4157,48802,50,NULL,11,NULL,NULL,NULL,1.00,'serving',80493,1.00,NULL,NULL,90.00,21.60000,'Curly kale, boiled in unsalted water',80494,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain',80492,NULL,NULL,NULL),(4158,21562,51,NULL,12,NULL,'48007_100.00 50743_50.00 48761_33.50 49975_33.50 21562_33.50 50268_33.50 49783_33.50 48271_35.00 693_50.00',NULL,NULL,'cucharada sopera rasa',NULL,1.00,NULL,NULL,33.50,305.08000,'Quinoa, raw',80514,'IS:9:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4159,50516,51,NULL,11,NULL,NULL,NULL,1.00,'serving',80534,1.00,NULL,NULL,65.00,20.80000,'Squash, butternut, baked',80535,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:sprinkle on herbs',80433,NULL,NULL,NULL),(4160,50313,51,NULL,2,NULL,NULL,NULL,1.00,'large sprig',80554,1.00,NULL,NULL,1.00,1.19000,'Sage, fresh',80555,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4161,50668,51,NULL,15,NULL,NULL,NULL,1.00,'unit',80570,1.00,NULL,NULL,155.00,232.50000,'Trout, rainbow, flesh only, baked',80571,'IS:23:Type:1:Dish:Order:4:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil',80470,NULL,NULL,NULL),(4162,48802,51,NULL,11,NULL,NULL,NULL,1.00,'serving',80591,1.00,NULL,NULL,90.00,21.60000,'Curly kale, boiled in unsalted water',80592,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain',80492,NULL,NULL,NULL),(4163,50268,52,NULL,20,NULL,'48007_100.00 50743_50.00 48761_33.50 49975_33.50 21562_33.50 50268_33.50 49783_33.50 48271_35.00 693_50.00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,33.50,351.00000,'Rice, white, basmati, raw',80612,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4164,50516,52,NULL,11,NULL,NULL,NULL,1.00,'serving',80632,1.00,NULL,NULL,65.00,20.80000,'Squash, butternut, baked',80633,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:sprinkle on herbs',80433,NULL,NULL,NULL),(4165,50313,52,NULL,2,NULL,NULL,NULL,1.00,'large sprig',80652,1.00,NULL,NULL,1.00,1.19000,'Sage, fresh',80653,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4166,50668,52,NULL,15,NULL,NULL,NULL,1.00,'unit',80668,1.00,NULL,NULL,155.00,232.50000,'Trout, rainbow, flesh only, baked',80669,'IS:23:Type:1:Dish:Order:4:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil',80470,NULL,NULL,NULL),(4167,48802,52,NULL,11,NULL,NULL,NULL,1.00,'serving',80689,1.00,NULL,NULL,90.00,21.60000,'Curly kale, boiled in unsalted water',80690,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain',80492,NULL,NULL,NULL),(4168,49783,53,NULL,20,NULL,'48007_100.00 50743_50.00 48761_33.50 49975_33.50 21562_33.50 50268_33.50 49783_33.50 48271_35.00 693_50.00',NULL,NULL,'small portion',80710,1.00,NULL,NULL,33.50,159.00000,'Pasta, plain, fresh, boiled',80711,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4169,50516,53,NULL,11,NULL,NULL,NULL,1.00,'serving',80730,1.00,NULL,NULL,65.00,20.80000,'Squash, butternut, baked',80731,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:sprinkle on herbs',80433,NULL,NULL,NULL),(4170,50313,53,NULL,2,NULL,NULL,NULL,1.00,'large sprig',80750,1.00,NULL,NULL,1.00,1.19000,'Sage, fresh',80751,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4171,50668,53,NULL,15,NULL,NULL,NULL,1.00,'unit',80766,1.00,NULL,NULL,155.00,232.50000,'Trout, rainbow, flesh only, baked',80767,'IS:23:Type:1:Dish:Order:4:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil',80470,NULL,NULL,NULL),(4172,48802,53,NULL,11,NULL,NULL,NULL,1.00,'serving',80787,1.00,NULL,NULL,90.00,21.60000,'Curly kale, boiled in unsalted water',80788,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain',80492,NULL,NULL,NULL),(4173,48007,16328873,NULL,11,NULL,'48007_100.00 50743_50.00 48761_33.50 49975_33.50 21562_33.50 50268_33.50 49783_33.50 48271_35.00 693_50.00',NULL,5.00,'tablespoon',80810,1.00,NULL,NULL,100.00,120.00000,'Barley, pearl, boiled',80811,'IS:23:Type:1:Dish:Order:1:Cook until:cook al dente:Season/Mix:drain',80809,NULL,NULL,NULL),(4174,50516,16328873,NULL,11,NULL,NULL,NULL,1.00,'serving',80830,1.00,NULL,NULL,65.00,20.80000,'Squash, butternut, baked',80831,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:sprinkle on herbs',80433,NULL,NULL,NULL),(4175,50313,16328873,NULL,2,NULL,NULL,NULL,1.00,'large sprig',80850,1.00,NULL,NULL,1.00,1.19000,'Sage, fresh',80851,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4176,50668,16328873,NULL,15,NULL,NULL,NULL,1.00,'unit',80866,1.00,NULL,NULL,155.00,232.50000,'Trout, rainbow, flesh only, baked',80867,'IS:23:Type:1:Dish:Order:4:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil',80470,NULL,NULL,NULL),(4177,48802,16328873,NULL,11,NULL,NULL,NULL,1.00,'serving',80887,1.00,NULL,NULL,90.00,21.60000,'Curly kale, boiled in unsalted water',80888,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain',80492,NULL,NULL,NULL),(4178,49577,16328874,NULL,14,NULL,NULL,NULL,1.00,'large glass',80908,1.00,NULL,NULL,386.00,339.68000,'Milkshake, thick, takeaway',80909,'IS:23',NULL,NULL,NULL,NULL),(4179,47997,16328874,NULL,9,NULL,NULL,NULL,1.00,'large unit',80929,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',80930,'IS:23',NULL,NULL,NULL,NULL),(4180,48001,16328875,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',80953,1.00,NULL,NULL,34.00,47.60000,'Barbecue sauce',80954,'IS:23:Type:1:Dish:Order:1:Initial Prep:heat and pour over',80952,NULL,NULL,NULL),(4181,172894,16328875,NULL,16,NULL,NULL,NULL,0.50,'Can',80975,1.00,NULL,NULL,115.00,106.95000,'Cannelini Beans in Water',80976,'IS:5:Type:1:Dish:Order:2:Initial Prep:drain:Cook until:cook through',80974,NULL,NULL,NULL),(4182,49140,16328875,NULL,6,NULL,NULL,NULL,1.00,'large portion',80982,1.00,NULL,NULL,120.00,36.00000,'Gravy instant granules, made up with water',80983,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4183,48057,16328875,NULL,16,NULL,NULL,NULL,1.00,'medium portion',81000,1.00,NULL,NULL,90.00,16.20000,'Beans, runner, boiled in unsalted water',81001,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',80999,NULL,NULL,NULL),(4184,48349,16328875,NULL,11,NULL,NULL,NULL,1.00,'medium portion',81021,1.00,NULL,NULL,85.00,28.90000,'Broccoli, green, steamed',81022,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain',81020,NULL,NULL,NULL),(4185,49993,16328875,NULL,10,NULL,NULL,NULL,1.00,'medium portion',81043,1.00,NULL,NULL,90.00,263.70000,'Pork, belly joint, roasted, lean and fat',81044,'IS:23:Type:1:Dish:Order:6:Cook until:cook to preference',81042,NULL,NULL,NULL),(4186,50145,16328875,NULL,11,NULL,NULL,NULL,1.00,'small portion',81063,1.00,NULL,NULL,120.00,122.40000,'Potatoes, old, mashed with butter',81064,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(4187,3664,16653494,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,286.40000,'Cereals, QUAKER, Instant Oatmeal, Apple and Cinnamon, reduced sugar',81085,'IS:0',NULL,NULL,NULL,NULL),(4188,3767,16653494,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',81103,'IS:0',NULL,NULL,NULL,NULL),(4189,28198,16653494,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',81123,'IS:15',NULL,NULL,NULL,NULL),(4190,21654,16653494,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',81141,'IS:9',NULL,NULL,NULL,NULL),(4191,49198,16653494,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,24.70000,'Hazelnuts, kernel only, weighed with shells',81161,'IS:23',NULL,NULL,NULL,NULL),(4192,49528,16653491,NULL,9,NULL,NULL,NULL,1.00,'slice',81182,1.00,NULL,NULL,200.00,48.00000,'Melon, flesh only, average',81183,'IS:23',NULL,NULL,NULL,NULL),(4193,67388,16653491,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,83.75000,'Milk, chocolate, fat free, with added vitamin A and vitamin D',81202,'IS:0',NULL,NULL,NULL,NULL),(4194,4658,16653490,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,48.00000,'Peas and carrots, frozen, cooked, boiled, drained, without salt',81225,'IS:0:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',81224,NULL,NULL,NULL),(4195,28303,16653490,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,23.75000,'Salad, mixed',81246,'IS:15:Type:1:Dish:Order:2:Initial Prep:bake',81245,NULL,NULL,NULL),(4196,3310,16653490,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,136.25000,'Frankfurter, beef, pork, and turkey, fat free',81265,'IS:0:Type:1:Dish:Order:3:Initial Prep:remove from packaging:How to cook:grill (no oil):Cook until:cook until golden',81264,NULL,NULL,NULL),(4197,28285,16653490,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,81.60000,'Potatoes, mashed with low-fat milk',81286,'IS:15:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread',81285,NULL,NULL,NULL),(4198,27030,14504524,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,172.05000,'Cottage cheese',81305,'IS:14',NULL,NULL,NULL,NULL),(4199,50221,14504524,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,20.00000,'Raspberries, raw',81324,'IS:23',NULL,NULL,NULL,NULL),(4200,48767,14504524,NULL,23,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,42.00,176.82000,'Crackers, wholemeal, homemade',81343,'IS:23',NULL,NULL,NULL,NULL),(4201,3316,14504524,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,61.00000,'Liverwurst spread',81360,'IS:0',NULL,NULL,NULL,NULL),(4202,21555,14504526,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,242.64000,'Pasta, whole, boiled',81380,'IS:9:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:boil in salted water:Cook until:cook al dente:Season/Mix:drain',81379,NULL,NULL,NULL),(4203,48349,14504526,NULL,11,NULL,NULL,NULL,1.00,'large portion',81399,1.00,NULL,NULL,110.00,37.40000,'Broccoli, green, steamed',81400,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:steam:Cook until:cook al dente',81398,NULL,NULL,NULL),(4204,28764,14504526,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,334.50000,'Bolognese sauce (jarred sauce, red pepper), homemade',81420,'IS:15:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4205,48704,14504527,NULL,14,NULL,NULL,NULL,1.00,'mug',81439,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',81440,'IS:23',NULL,NULL,NULL,NULL),(4206,27636,14504527,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,216.31250,'Biscuits or cookies, wholemeal',81460,'IS:14',NULL,NULL,NULL,NULL),(4207,28198,16651651,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',81479,'IS:15',NULL,NULL,NULL,NULL),(4208,21654,16651651,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',81497,'IS:9',NULL,NULL,NULL,NULL),(4209,48309,16651651,NULL,20,NULL,NULL,NULL,2.00,'medium slice',81517,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',81518,'IS:23',NULL,NULL,NULL,NULL),(4210,28398,16651651,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,266.40000,'Peanut butter (Kelkin, no added sugar)',81538,'IS:15',NULL,NULL,NULL,NULL),(4211,49940,16651652,NULL,9,NULL,NULL,NULL,1.00,'large slice',81557,1.00,NULL,NULL,80.00,32.80000,'Pineapple, raw, flesh only',81558,'IS:23',NULL,NULL,NULL,NULL),(4212,81224,16651653,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,185.50000,'Brown bread, French bread (baguette or ball), with flour type 80 or 110',81579,'IS:11:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(4213,48530,16651653,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,39.60000,'Cheese, spreadable, soft white, low fat',81595,'IS:23:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(4214,9953,16651653,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,26.80000,'Ham, turkey, sliced, extra lean, prepackaged or deli',81613,'IS:0:Type:0:Soup:Order:3',NULL,NULL,NULL,NULL),(4215,28488,16651653,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,52.50000,'Soup, vegetable (carrot, celery, tomato, onion), homemade',81633,'IS:15:Type:0:Soup:Order:4',NULL,NULL,NULL,NULL),(4216,49528,16651654,NULL,9,NULL,NULL,NULL,1.00,'slice',81652,1.00,NULL,NULL,200.00,48.00000,'Melon, flesh only, average',81653,'IS:23',NULL,NULL,NULL,NULL),(4217,7704,16651654,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,111.20000,'Candies, SPECIAL DARK Chocolate Bar',81672,'IS:0',NULL,NULL,NULL,NULL),(4218,6979,16651655,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,162.00000,'Game meat, elk, tenderloin, separable lean only, cooked, broiled',81691,'IS:0:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:fry (lightly oiled pan):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',81690,NULL,NULL,NULL),(4219,81128,16651655,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,76.10000,'Ware potato, boiled/cooked in water, peeled',81711,'IS:11:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook to preference',81710,NULL,NULL,NULL),(4220,4658,16651655,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,57.60000,'Peas and carrots, frozen, cooked, boiled, drained, without salt',81730,'IS:0:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',81729,NULL,NULL,NULL),(4221,28303,16651655,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,23.75000,'Salad, mixed',81751,'IS:15:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:season with drizzle of olive oil',81750,NULL,NULL,NULL),(4222,1634,16380314,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,105.00000,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D',81770,'IS:0',NULL,NULL,NULL,NULL),(4223,48314,16380314,NULL,23,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,233.40000,'Breadsticks, plain',81790,'IS:23',NULL,NULL,NULL,NULL),(4224,50537,16380315,NULL,9,NULL,NULL,NULL,15.00,'unit',81811,1.00,NULL,NULL,180.00,54.00000,'Strawberries, raw',81812,'IS:23',NULL,NULL,NULL,NULL),(4225,3978,16380315,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,52.00000,'Raspberries, raw',81832,'IS:0',NULL,NULL,NULL,NULL),(4226,47997,16380317,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',81853,'IS:23',NULL,NULL,NULL,NULL),(4227,7133,16380318,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,75.60000,'Bread, whole-wheat, commercially prepared',81874,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4228,50680,16380318,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,34.20000,'Turkey slices',81894,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4229,47958,16380318,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',81914,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4230,50300,16380318,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.00000,'Rocket, raw',81933,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4231,50641,16380318,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,11.20000,'Tomatoes, standard, raw',81953,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4232,1633,16662762,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,140.00000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',81974,'IS:0',NULL,NULL,NULL,NULL),(4233,48309,16662762,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,130.20000,'Bread, wholemeal, average',81994,'IS:23',NULL,NULL,NULL,NULL),(4234,50680,16662762,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,34.20000,'Turkey slices',82014,'IS:23',NULL,NULL,NULL,NULL),(4235,48515,16662762,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,77.10000,'Cheese, Mozzarella, fresh',82034,'IS:23',NULL,NULL,NULL,NULL),(4236,3767,16662762,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,133.50000,'Bananas, raw',82054,'IS:0',NULL,NULL,NULL,NULL),(4237,48435,16662762,NULL,11,NULL,NULL,NULL,2.00,'medium portion',82074,1.00,NULL,NULL,120.00,40.80000,'Carrots, old, raw',82075,'IS:23',NULL,NULL,NULL,NULL),(4238,4059,16662762,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',82095,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',82096,'IS:0',NULL,NULL,NULL,NULL),(4239,7797,16662763,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',82114,'IS:0',NULL,NULL,NULL,NULL),(4240,3930,16662763,NULL,9,NULL,NULL,NULL,1.00,'medium unit',82134,1.00,NULL,NULL,178.00,101.46000,'Pears, raw',82135,'IS:0',NULL,NULL,NULL,NULL),(4241,67402,16662763,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',82155,'IS:0',NULL,NULL,NULL,NULL),(4242,5202,16662763,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',82165,'IS:0',NULL,NULL,NULL,NULL),(4243,3904,16662763,NULL,9,NULL,NULL,NULL,2.00,'small unit (2-1/4\" dia)',NULL,1.00,NULL,NULL,152.00,80.56000,'Tangerines, (mandarin oranges), raw',82183,'IS:0',NULL,NULL,NULL,NULL),(4244,7239,16662765,NULL,18,NULL,NULL,NULL,2.00,'Wasa rye type',82204,1.00,NULL,NULL,20.00,73.20000,'Crackers, crispbread, rye',82205,'IS:0',NULL,NULL,NULL,NULL),(4245,3894,16662765,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,112.50000,'Orange juice, raw',82225,'IS:0',NULL,NULL,NULL,NULL),(4246,1677,16662765,NULL,1,NULL,NULL,NULL,2.00,'large unit',82245,1.00,NULL,NULL,100.00,155.00000,'Egg, whole, cooked, hard-boiled',82246,'IS:0',NULL,NULL,NULL,NULL),(4247,48507,16662765,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,150.00000,'Cheese, Feta',82266,'IS:23',NULL,NULL,NULL,NULL),(4248,3859,16662765,NULL,9,NULL,NULL,NULL,2.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,138.00,84.18000,'Kiwifruit, green, raw',82286,'IS:0',NULL,NULL,NULL,NULL),(4249,1633,16662767,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,140.00000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',82307,'IS:0',NULL,NULL,NULL,NULL),(4250,4058,16662767,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',82327,1.00,NULL,NULL,167.00,96.86000,'Apples, raw, granny smith, with skin',82328,'IS:0',NULL,NULL,NULL,NULL),(4251,7133,16394528,NULL,18,NULL,NULL,NULL,1.00,'slice',82346,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',82347,'IS:0',NULL,NULL,NULL,NULL),(4252,6428,16394528,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,29.40000,'Peanut Butter, smooth',82367,'IS:0',NULL,NULL,NULL,NULL),(4253,1634,16394528,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,84.00000,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D',82387,'IS:0',NULL,NULL,NULL,NULL),(4254,3894,16394527,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,112.50000,'Orange juice, raw',82408,'IS:0',NULL,NULL,NULL,NULL),(4255,50550,16394527,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,28.80000,'Sunflower seeds',82428,'IS:23',NULL,NULL,NULL,NULL),(4256,1665,16394525,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',82447,'IS:0',NULL,NULL,NULL,NULL),(4257,3989,16394525,NULL,9,NULL,NULL,NULL,1.00,'cup, halves',82467,1.00,NULL,NULL,152.00,48.64000,'Strawberries, raw',82468,'IS:0',NULL,NULL,NULL,NULL),(4258,4059,16394525,NULL,NULL,NULL,NULL,NULL,1.00,'small unit',82488,1.00,NULL,NULL,157.00,89.49000,'Apples, raw, gala, with skin',82489,'IS:0',NULL,NULL,NULL,NULL),(4259,3554,16379948,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',82507,'IS:0',NULL,NULL,NULL,NULL),(4260,48262,16379948,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,40.00000,'Blueberries',82527,'IS:23',NULL,NULL,NULL,NULL),(4261,48669,16379948,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',82547,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',82548,'IS:23',NULL,NULL,NULL,NULL),(4262,1665,16379948,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',82566,'IS:0',NULL,NULL,NULL,NULL),(4263,4059,16379949,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,140.00,79.80000,'Apples, raw, gala, with skin',82587,'IS:0',NULL,NULL,NULL,NULL),(4264,47997,16379951,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',82605,'IS:23',NULL,NULL,NULL,NULL),(4265,3814,16663515,NULL,9,NULL,NULL,NULL,3.00,'unit',82626,1.00,NULL,NULL,25.20,62.74800,'Figs, dried, uncooked',82627,'IS:0',NULL,NULL,NULL,NULL),(4266,67653,16663515,NULL,NULL,NULL,NULL,NULL,3.00,'serving',82647,1.00,NULL,NULL,90.00,374.40000,'Rice crackers',82648,'IS:0',NULL,NULL,NULL,NULL),(4267,6428,16663515,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,176.40000,'Peanut Butter, smooth',82668,'IS:0',NULL,NULL,NULL,NULL),(4268,1629,16663515,NULL,1,NULL,NULL,NULL,1.00,'cup',82688,1.00,NULL,NULL,244.00,148.84000,'Milk, whole, 3.25% milkfat, with added vitamin D',82689,'IS:0',NULL,NULL,NULL,NULL),(4269,47997,16663516,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',82710,'IS:23',NULL,NULL,NULL,NULL),(4270,7797,16663516,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',82730,'IS:0',NULL,NULL,NULL,NULL),(4271,3859,16663516,NULL,9,NULL,NULL,NULL,1.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,69.00,42.09000,'Kiwifruit, green, raw',82750,'IS:0',NULL,NULL,NULL,NULL),(4272,3877,16663516,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,75.00,45.00000,'Mangos, raw',82770,'IS:0',NULL,NULL,NULL,NULL),(4273,67402,16663516,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',82790,'IS:0',NULL,NULL,NULL,NULL),(4274,3944,16663516,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,50.00000,'Pineapple, raw, all varieties',82800,'IS:0',NULL,NULL,NULL,NULL),(4275,7239,16663518,NULL,18,NULL,NULL,NULL,4.00,'Wasa rye type',82821,1.00,NULL,NULL,40.00,146.40000,'Crackers, crispbread, rye',82822,'IS:0',NULL,NULL,NULL,NULL),(4276,67402,16663518,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',82842,'IS:0',NULL,NULL,NULL,NULL),(4277,4059,16663518,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',82852,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',82853,'IS:0',NULL,NULL,NULL,NULL),(4278,5202,16663518,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',82870,'IS:0',NULL,NULL,NULL,NULL),(4279,49485,16798247,NULL,14,NULL,NULL,NULL,1.00,'medium bottle',82889,1.00,NULL,NULL,500.00,300.00000,'Lucozade',82890,'IS:23',NULL,NULL,NULL,NULL),(4280,49485,16664137,NULL,14,NULL,NULL,NULL,1.00,'medium bottle',82911,1.00,NULL,NULL,500.00,300.00000,'Lucozade',82912,'IS:23',NULL,NULL,NULL,NULL),(4281,6472,16390543,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'SILK Plain soy yogurt',82933,'IS:0',NULL,NULL,NULL,NULL),(4282,3554,16390543,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',82942,'IS:0',NULL,NULL,NULL,NULL),(4283,5304,16390543,NULL,12,NULL,NULL,NULL,1.00,'tbsp, whole',82962,1.00,NULL,NULL,10.30,55.00200,'Seeds, flaxseed',82963,'IS:0',NULL,NULL,NULL,NULL),(4284,47997,16390542,NULL,9,NULL,NULL,NULL,1.00,'small unit',82984,1.00,NULL,NULL,80.00,64.80000,'Bananas, flesh only',82985,'IS:23',NULL,NULL,NULL,NULL),(4285,4059,16390540,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',83006,'IS:0',NULL,NULL,NULL,NULL),(4286,47909,16390540,NULL,12,NULL,NULL,NULL,6.00,'unit',83023,1.00,NULL,NULL,12.00,73.44000,'Almonds, flaked and ground',83024,'IS:23',NULL,NULL,NULL,NULL),(4287,8004,16390539,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,112.00000,'Couscous, cooked',83044,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4288,49868,16390539,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',83064,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4289,49870,16390539,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',83084,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4290,48500,16390539,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,20.40000,'Cheese, cottage, plain, reduced fat',83104,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4291,50216,16390539,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',83124,1.00,NULL,NULL,30.00,81.60000,'Raisins',83125,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4292,47958,16390539,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',83143,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4293,9953,16654126,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,26.80000,'Ham, turkey, sliced, extra lean, prepackaged or deli',83164,'IS:0:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(4294,2976,16654126,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,87.50000,'Soup, cream of asparagus, canned, prepared with equal volume water',83184,'IS:0:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(4295,48309,16654126,NULL,20,NULL,NULL,NULL,2.00,'medium slice',83202,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',83203,'IS:23:Type:0:Soup:Order:3',NULL,NULL,NULL,NULL),(4296,27030,16654126,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,34.41000,'Cottage cheese',83223,'IS:14:Type:0:Soup:Order:4',NULL,NULL,NULL,NULL),(4297,4496,16654126,NULL,11,NULL,NULL,NULL,1.00,'small unit (5-1/2\" long)',NULL,1.00,NULL,NULL,50.00,20.50000,'Carrots, raw',83242,'IS:0:Type:0:Soup:Order:5',NULL,NULL,NULL,NULL),(4298,49967,16654125,NULL,9,NULL,NULL,NULL,4.00,'small unit',83263,1.00,NULL,NULL,120.00,40.80000,'Plums, average, raw, flesh and skin, weighed with stones',83264,'IS:23',NULL,NULL,NULL,NULL),(4299,81795,16654125,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,122.87500,'Yoghurt, high in protein, on a fruit layer',83283,'IS:11',NULL,NULL,NULL,NULL),(4300,28303,16654124,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,23.75000,'Salad, mixed',83303,'IS:15:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4301,49409,16654124,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,232.50000,'Lasagne, spinach, wholemeal, homemade',83321,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4302,5229,16654124,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,151.75000,'Nuts, almonds, oil roasted, without salt added',83341,'IS:0:Type:2:Others:Order:1:Initial Prep:wash and chop',83340,NULL,NULL,NULL),(4303,48309,16661936,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,130.20000,'Bread, wholemeal, average',83362,'IS:23',NULL,NULL,NULL,NULL),(4304,50680,16661936,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,34.20000,'Turkey slices',83382,'IS:23',NULL,NULL,NULL,NULL),(4305,48984,16661936,NULL,1,NULL,NULL,NULL,1.00,'unit',83402,1.00,NULL,NULL,50.00,71.50000,'Eggs, chicken, whole, boiled',83403,'IS:23',NULL,NULL,NULL,NULL),(4306,1631,16661936,NULL,1,NULL,NULL,NULL,1.00,'cup',83423,1.00,NULL,NULL,244.00,122.00000,'Milk, reduced fat, fluid, 2% milkfat, with added vitamin A and vitamin D',83424,'IS:0',NULL,NULL,NULL,NULL),(4307,3770,16661937,NULL,9,NULL,NULL,NULL,1.00,'cup',83445,1.00,NULL,NULL,250.00,95.00000,'Blackberry juice, canned',83446,'IS:0',NULL,NULL,NULL,NULL),(4308,7797,16661937,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',83466,'IS:0',NULL,NULL,NULL,NULL),(4309,50216,16661937,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,81.60000,'Raisins',83486,'IS:23',NULL,NULL,NULL,NULL),(4310,3814,16661937,NULL,9,NULL,NULL,NULL,4.00,'unit',83504,1.00,NULL,NULL,33.60,83.66400,'Figs, dried, uncooked',83505,'IS:0',NULL,NULL,NULL,NULL),(4311,67402,16661937,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',83525,'IS:0',NULL,NULL,NULL,NULL),(4312,5202,16661937,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,97.20000,'Seeds, chia seeds, dried',83535,'IS:0',NULL,NULL,NULL,NULL),(4313,47997,16661939,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',83554,'IS:23',NULL,NULL,NULL,NULL),(4314,4059,16661939,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',83574,'IS:0',NULL,NULL,NULL,NULL),(4315,7797,16661939,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',83591,'IS:0',NULL,NULL,NULL,NULL),(4316,3859,16661939,NULL,9,NULL,NULL,NULL,1.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,69.00,42.09000,'Kiwifruit, green, raw',83611,'IS:0',NULL,NULL,NULL,NULL),(4317,67452,16661939,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,104.70000,'Goji berries, dried',83631,'IS:0',NULL,NULL,NULL,NULL),(4318,67402,16661939,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',83640,'IS:0',NULL,NULL,NULL,NULL),(4319,5304,16661939,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,106.80000,'Seeds, flaxseed',83650,'IS:0',NULL,NULL,NULL,NULL),(4320,3554,16414510,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',83671,'IS:0',NULL,NULL,NULL,NULL),(4321,7797,16414510,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',83691,'IS:0',NULL,NULL,NULL,NULL),(4322,67384,16414510,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',83711,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',83712,'IS:0',NULL,NULL,NULL,NULL),(4323,3877,16414511,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,60.00000,'Mangos, raw',83733,'IS:0',NULL,NULL,NULL,NULL),(4324,3809,16414513,NULL,9,NULL,NULL,NULL,4.00,'medium unit (2-1/4\" dia)',NULL,1.00,NULL,NULL,200.00,148.00000,'Figs, raw',83754,'IS:0',NULL,NULL,NULL,NULL),(4325,5226,16414513,NULL,12,NULL,NULL,NULL,6.00,'unit',83774,1.00,NULL,NULL,7.20,41.68800,'Nuts, almonds',83775,'IS:0',NULL,NULL,NULL,NULL),(4326,50092,16410054,NULL,21,NULL,NULL,NULL,1.00,'small portion',83796,1.00,NULL,NULL,110.00,419.10000,'Porridge oats, unfortified',83797,'IS:23',NULL,NULL,NULL,NULL),(4327,50216,16410054,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',83817,1.00,NULL,NULL,30.00,81.60000,'Raisins',83818,'IS:23',NULL,NULL,NULL,NULL),(4328,49569,16410054,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',83836,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',83837,'IS:23',NULL,NULL,NULL,NULL),(4329,48669,16410054,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',83857,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',83858,'IS:23',NULL,NULL,NULL,NULL),(4330,49827,16410055,NULL,9,NULL,NULL,NULL,1.00,'medium piece',83877,1.00,NULL,NULL,110.00,36.30000,'Peaches, raw, flesh and skin',83878,'IS:23',NULL,NULL,NULL,NULL),(4331,50140,16410056,NULL,11,NULL,NULL,NULL,1.00,'medium unit',83899,1.00,NULL,NULL,180.00,174.60000,'Potatoes, old, baked, flesh and skin',83900,'IS:23:Type:1:Dish:Order:1:Cook until:cook until soft',83898,NULL,NULL,NULL),(4332,50672,16410056,NULL,15,NULL,NULL,NULL,1.00,'small can',83921,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',83922,'IS:23:Type:1:Dish:Order:2:Season/Mix:add',83920,NULL,NULL,NULL),(4333,50567,16410056,NULL,11,NULL,NULL,NULL,1.00,'average portion',83942,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',83943,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4334,49868,16410056,NULL,11,NULL,NULL,NULL,3.00,'sliced ring',83964,1.00,NULL,NULL,30.00,6.30000,'Pepper, capsicum, red, raw',83965,'IS:23:Type:1:Dish:Order:4:Initial Prep:chop',83963,NULL,NULL,NULL),(4335,50319,16410056,NULL,22,NULL,NULL,NULL,1.00,'tub',83985,1.00,NULL,NULL,250.00,32.50000,'Salad, green',83986,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4336,50728,16410058,NULL,17,NULL,NULL,NULL,1.00,'average portion',84008,1.00,NULL,NULL,120.00,198.00000,'Venison, roast',84009,'IS:23:Type:1:Dish:Order:1:Cook until:cook through:Season/Mix:season with grind of salt & pepper',84007,NULL,NULL,NULL),(4337,49853,16410058,NULL,16,NULL,NULL,NULL,1.00,'medium portion',84027,1.00,NULL,NULL,70.00,18.20000,'Peas, mange-tout, boiled in unsalted water',84028,'IS:23:Type:1:Dish:Order:2:Cook until:cook al dente:Season/Mix:drain',84026,NULL,NULL,NULL),(4338,50146,16410058,NULL,11,NULL,NULL,NULL,1.00,'small portion',84049,1.00,NULL,NULL,120.00,111.60000,'Potatoes, old, mashed with reduced fat spread',84050,'IS:23:Type:1:Dish:Order:3:Initial Prep:peel skin:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread',84048,NULL,NULL,NULL),(4339,49599,16410058,NULL,18,NULL,NULL,NULL,1.00,'portion',84070,1.00,NULL,NULL,60.00,73.80000,'Mousse, chocolate, low fat',84071,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(4340,47988,16658900,NULL,18,NULL,NULL,NULL,1.00,'portion',84090,1.00,NULL,NULL,70.00,191.10000,'Bagels, plain',84091,'IS:23',NULL,NULL,NULL,NULL),(4341,7797,16658900,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',84101,'IS:0',NULL,NULL,NULL,NULL),(4342,50216,16658900,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,40.80000,'Raisins',84121,'IS:23',NULL,NULL,NULL,NULL),(4343,67389,16658900,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,194.00000,'Yogurt, Greek, plain, whole milk',84139,'IS:0',NULL,NULL,NULL,NULL),(4344,1629,16658902,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,152.50000,'Milk, whole, 3.25% milkfat, with added vitamin D',84160,'IS:0',NULL,NULL,NULL,NULL),(4345,7138,16418632,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,247.20000,'Bread, sticks, plain',84181,'IS:0',NULL,NULL,NULL,NULL),(4346,7797,16418632,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',84201,'IS:0',NULL,NULL,NULL,NULL),(4347,48669,16418632,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',84221,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',84222,'IS:23',NULL,NULL,NULL,NULL),(4348,67384,16418632,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',84240,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',84241,'IS:0',NULL,NULL,NULL,NULL),(4349,49940,16418633,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,41.00000,'Pineapple, raw, flesh only',84262,'IS:23',NULL,NULL,NULL,NULL),(4350,3894,16418635,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,112.50000,'Orange juice, raw',84282,'IS:0',NULL,NULL,NULL,NULL),(4351,7533,16738336,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,200.00000,'Bagels, wheat',84303,'IS:0',NULL,NULL,NULL,NULL),(4352,6428,16738336,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,88.20000,'Peanut Butter, smooth',84323,'IS:0',NULL,NULL,NULL,NULL),(4353,49572,16738336,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,244.00,63.44000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',84343,'IS:23',NULL,NULL,NULL,NULL),(4354,4059,16738337,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',84364,'IS:0',NULL,NULL,NULL,NULL),(4355,3859,16738337,NULL,9,NULL,NULL,NULL,2.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,138.00,84.18000,'Kiwifruit, green, raw',84381,'IS:0',NULL,NULL,NULL,NULL),(4356,1665,16738339,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',84402,'IS:0',NULL,NULL,NULL,NULL),(4357,50092,16738339,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,228.60000,'Porridge oats, unfortified',84422,'IS:23',NULL,NULL,NULL,NULL),(4358,3978,16738339,NULL,9,NULL,NULL,NULL,1.00,'cup',84442,1.00,NULL,NULL,123.00,63.96000,'Raspberries, raw',84443,'IS:0',NULL,NULL,NULL,NULL),(4359,3774,16738339,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,57.00000,'Blueberries, raw',84463,'IS:0',NULL,NULL,NULL,NULL),(4360,5202,16738339,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',84483,'IS:0',NULL,NULL,NULL,NULL),(4361,48669,16738339,NULL,2,NULL,NULL,NULL,2.00,'teaspoon',84501,1.00,NULL,NULL,6.00,NULL,'Cinnamon, ground',84502,'IS:23',NULL,NULL,NULL,NULL),(4362,48316,16413232,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,106.80000,'Breakfast cereal, bran type cereal, fortified',84521,'IS:23',NULL,NULL,NULL,NULL),(4363,49216,16413232,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',84539,'IS:23',NULL,NULL,NULL,NULL),(4364,1633,16413232,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,140.00000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',84558,'IS:0',NULL,NULL,NULL,NULL),(4365,47997,16413233,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',84579,'IS:23',NULL,NULL,NULL,NULL),(4366,5226,16413233,NULL,12,NULL,NULL,NULL,6.00,'unit',84599,1.00,NULL,NULL,7.20,41.68800,'Nuts, almonds',84600,'IS:0',NULL,NULL,NULL,NULL),(4367,49845,16413235,NULL,9,NULL,NULL,NULL,2.00,'medium comice unit',84621,1.00,NULL,NULL,300.00,93.00000,'Pears, raw, flesh only, peeled, weighed with skin and core',84622,'IS:23',NULL,NULL,NULL,NULL),(4368,67384,16413235,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',84642,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',84643,'IS:0',NULL,NULL,NULL,NULL),(4369,48984,16736853,NULL,1,NULL,NULL,NULL,2.00,'unit',84664,1.00,NULL,NULL,100.00,143.00000,'Eggs, chicken, whole, boiled',84665,'IS:23',NULL,NULL,NULL,NULL),(4370,67402,16736853,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',84685,'IS:0',NULL,NULL,NULL,NULL),(4371,3564,16736853,NULL,8,NULL,NULL,NULL,1.00,'cup',84695,0.50,NULL,NULL,40.00,148.40000,'Cereals, QUAKER, Quick Oats with Iron, Dry',84696,'IS:0',NULL,NULL,NULL,NULL),(4372,3774,16736853,NULL,9,NULL,NULL,NULL,1.00,'berry',84714,50.00,NULL,NULL,68.00,38.76000,'Blueberries, raw',84715,'IS:0',NULL,NULL,NULL,NULL),(4373,3989,16736853,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,32.00000,'Strawberries, raw',84735,'IS:0',NULL,NULL,NULL,NULL),(4374,5304,16736853,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',84755,'IS:0',NULL,NULL,NULL,NULL),(4375,5304,16736855,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',84776,'IS:0',NULL,NULL,NULL,NULL),(4376,5226,16736855,NULL,12,NULL,NULL,NULL,6.00,'unit',84796,1.00,NULL,NULL,7.20,41.68800,'Nuts, almonds',84797,'IS:0',NULL,NULL,NULL,NULL),(4377,3799,16736855,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,46.00000,'Cranberries, raw',84817,'IS:0',NULL,NULL,NULL,NULL),(4378,67402,16736855,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',84837,'IS:0',NULL,NULL,NULL,NULL),(4379,3564,16736855,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats with Iron, Dry',84847,'IS:0',NULL,NULL,NULL,NULL),(4380,49485,16737334,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,500.00,300.00000,'Lucozade',84866,'IS:23',NULL,NULL,NULL,NULL),(4381,49485,16737335,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,500.00,300.00000,'Lucozade',84887,'IS:23',NULL,NULL,NULL,NULL),(4382,7239,16736857,NULL,18,NULL,NULL,NULL,4.00,'Wasa rye type',84908,1.00,NULL,NULL,40.00,146.40000,'Crackers, crispbread, rye',84909,'IS:0',NULL,NULL,NULL,NULL),(4383,50680,16736857,NULL,7,NULL,NULL,NULL,2.00,'portion',84929,1.00,NULL,NULL,46.00,52.44000,'Turkey slices',84930,'IS:23',NULL,NULL,NULL,NULL),(4384,1739,16736857,NULL,1,NULL,NULL,NULL,1.00,'cup',84950,1.00,NULL,NULL,244.00,148.84000,'Milk, whole, 3.25% milkfat, without added vitamin A and vitamin D',84951,'IS:0',NULL,NULL,NULL,NULL),(4385,1665,16740331,NULL,NULL,NULL,NULL,NULL,1.00,'container (6 oz)',84972,1.00,'1 container of yogurt, plain, low fat (170 g)',NULL,170.00,107.10000,'Yogurt, plain, low fat',84973,'IS:0',NULL,NULL,NULL,NULL),(4386,7133,16740331,NULL,18,NULL,NULL,NULL,2.00,'slice',84993,1.00,NULL,NULL,64.00,161.28000,'Bread, whole-wheat, commercially prepared',84994,'IS:0',NULL,NULL,NULL,NULL),(4387,9953,16740331,NULL,NULL,NULL,NULL,NULL,1.00,'cubic inch',85014,1.00,'1 slice of turkey ham extra lean (20 g)',NULL,20.00,26.80000,'Ham, turkey, sliced, extra lean, prepackaged or deli',85015,'IS:0',NULL,NULL,NULL,NULL),(4388,5846,16740331,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,2.50000,'Beverages, coffee, brewed, prepared with tap water',85035,'IS:0',NULL,NULL,NULL,NULL),(4389,6417,16740331,NULL,16,NULL,NULL,NULL,1.00,'tbsp',85055,2.00,NULL,NULL,32.00,189.76000,'Peanut butter, chunky, vitamin and mineral fortified',85056,'IS:0',NULL,NULL,NULL,NULL),(4390,3944,16740330,NULL,9,NULL,NULL,NULL,1.00,'cup, chunks',85077,1.00,NULL,NULL,165.00,82.50000,'Pineapple, raw, all varieties',85078,'IS:0',NULL,NULL,NULL,NULL),(4391,2872,16740332,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,162.50000,'Soup, vegetable, canned, low sodium, condensed',85101,'IS:0:Type:0:Soup:Order:1:How to cook:follow instructions on packaging',85100,NULL,NULL,NULL),(4392,8061,16740332,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'130 grams of pasta, cooked',NULL,130.00,170.30000,'Pasta, fresh-refrigerated, plain, cooked',85121,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4393,4848,16740332,NULL,11,NULL,NULL,NULL,0.50,'cup',85138,0.50,'1/4 cup of vegetables, mixed, fresh or boiled (46 g)',NULL,45.50,29.57500,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt',85139,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4394,50672,16740332,NULL,15,NULL,NULL,NULL,1.00,'small can',85159,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',85160,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4395,4059,16740332,NULL,NULL,NULL,NULL,NULL,1.00,'small unit',85180,1.00,NULL,NULL,157.00,89.49000,'Apples, raw, gala, with skin',85181,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4396,5257,16740334,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,62.80000,'Nuts, hazelnuts or filberts',85199,'IS:0',NULL,NULL,NULL,NULL),(4397,81748,16740334,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,85.20000,'Oat-based drink, plain',85219,'IS:11',NULL,NULL,NULL,NULL),(4398,2872,16740333,NULL,6,NULL,NULL,NULL,1.00,'cup',85240,0.50,'1/2 cup of soup, vegetable (126 g)',NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',85241,'IS:0:Type:0:Soup:Order:1:How to cook:heat up',85239,NULL,NULL,NULL),(4399,8012,16740333,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'130 grams of rice, brown, cooked',NULL,130.00,159.90000,'Rice, brown, long-grain, cooked',85262,'IS:0:Type:1:Dish:Order:1:How to cook:boil in salted water:Cook until:cook to preference',85261,NULL,NULL,NULL),(4400,2196,16740333,NULL,4,NULL,NULL,NULL,1.00,'tsp',85282,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',85283,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4401,47949,16740333,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,32.50000,'Asparagus, boiled in unsalted water',85304,'IS:23:Type:1:Dish:Order:3:Initial Prep:peel skin:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil',85303,NULL,NULL,NULL),(4402,1677,16740333,NULL,1,NULL,NULL,NULL,1.00,'large unit',85323,1.00,NULL,NULL,50.00,77.50000,'Egg, whole, cooked, hard-boiled',85324,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4403,49448,16740333,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',85345,'IS:23:Type:1:Dish:Order:5:Initial Prep:wash and chop',85344,NULL,NULL,NULL),(4404,49528,16740333,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,60.00000,'Melon, flesh only, average',85365,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4405,1635,16740335,NULL,1,NULL,NULL,NULL,0.50,'cup',85385,1.00,'1/2 cup of milk, lowfat (123 g)',NULL,122.50,52.67500,'Milk, lowfat, fluid, 1% milkfat, with added nonfat milk solids, vitamin A and vitamin D',85386,'IS:0',NULL,NULL,NULL,NULL),(4406,5228,16740335,NULL,12,NULL,NULL,NULL,0.50,'oz (22 whole kernels)',85405,1.00,'3 almonds roasted, without salt added (14 g)',NULL,14.18,84.76650,'Nuts, almonds, dry roasted, without salt added',85406,'IS:0',NULL,NULL,NULL,NULL),(4407,7797,16411541,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',85427,'IS:0',NULL,NULL,NULL,NULL),(4408,3664,16411541,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,143.20000,'Cereals, QUAKER, Instant Oatmeal, Apple and Cinnamon, reduced sugar',85447,'IS:0',NULL,NULL,NULL,NULL),(4409,1634,16411541,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,52.50000,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D',85465,'IS:0',NULL,NULL,NULL,NULL),(4410,48500,16411541,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,61.20000,'Cheese, cottage, plain, reduced fat',85485,'IS:23',NULL,NULL,NULL,NULL),(4411,3859,16411542,NULL,9,NULL,NULL,NULL,2.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,138.00,84.18000,'Kiwifruit, green, raw',85506,'IS:0',NULL,NULL,NULL,NULL),(4412,3894,16411544,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,112.50000,'Orange juice, raw',85527,'IS:0',NULL,NULL,NULL,NULL),(4413,50734,16411544,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,68.80000,'Walnuts, kernel only',85547,'IS:23',NULL,NULL,NULL,NULL),(4414,3707,16414203,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,146.40000,'Cereals, QUAKER, Instant Oatmeal, Cinnamon Swirl, high fiber',85567,'IS:0',NULL,NULL,NULL,NULL),(4415,48669,16414203,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,NULL,'Cinnamon, ground',85585,'IS:23',NULL,NULL,NULL,NULL),(4416,67452,16414203,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,52.35000,'Goji berries, dried',85603,'IS:0',NULL,NULL,NULL,NULL),(4417,7797,16414203,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',85612,'IS:0',NULL,NULL,NULL,NULL),(4418,67384,16414203,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',85632,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',85633,'IS:0',NULL,NULL,NULL,NULL),(4419,3989,16414204,NULL,9,NULL,NULL,NULL,1.00,'cup, halves',85654,1.00,NULL,NULL,152.00,48.64000,'Strawberries, raw',85655,'IS:0',NULL,NULL,NULL,NULL),(4420,50221,16414206,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'Raspberries, raw',85676,'IS:23',NULL,NULL,NULL,NULL),(4421,3989,16414206,NULL,9,NULL,NULL,NULL,1.00,'cup, halves',85695,1.00,NULL,NULL,152.00,48.64000,'Strawberries, raw',85696,'IS:0',NULL,NULL,NULL,NULL),(4422,1632,16414206,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,127.50000,'Milk, reduced fat, fluid, 2% milkfat, with added nonfat milk solids and vitamin A and vitamin D',85716,'IS:0',NULL,NULL,NULL,NULL),(4423,1665,16413507,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',85736,'IS:0',NULL,NULL,NULL,NULL),(4424,3399,16413507,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,73.35000,'Cereals ready-to-eat, granola, homemade',85756,'IS:0',NULL,NULL,NULL,NULL),(4425,49216,16413507,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',85776,'IS:23',NULL,NULL,NULL,NULL),(4426,3774,16413507,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,57.00000,'Blueberries, raw',85795,'IS:0',NULL,NULL,NULL,NULL),(4427,48669,16413507,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',85815,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',85816,'IS:23',NULL,NULL,NULL,NULL),(4428,3968,16413508,NULL,9,NULL,NULL,NULL,3.00,'unit, pitted',85835,1.00,NULL,NULL,28.50,68.40000,'Plums, dried (prunes), uncooked',85836,'IS:0',NULL,NULL,NULL,NULL),(4429,5226,16413508,NULL,12,NULL,NULL,NULL,5.00,'unit',85856,1.00,NULL,NULL,6.00,34.74000,'Nuts, almonds',85857,'IS:0',NULL,NULL,NULL,NULL),(4430,3894,16413510,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,112.50000,'Orange juice, raw',85878,'IS:0',NULL,NULL,NULL,NULL),(4431,9589,16413511,NULL,18,NULL,NULL,NULL,1.00,'tortilla',85899,1.00,NULL,NULL,41.00,127.10000,'Tortillas, ready-to-bake or -fry, whole wheat',85900,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4432,48170,16413511,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,23.00000,'Beetroot, boiled in unsalted water',85920,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4433,50637,16413511,NULL,11,NULL,NULL,NULL,15.00,'unit',85939,1.00,NULL,NULL,225.00,49.50000,'Tomatoes, cherry, raw',85940,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4434,49226,16413511,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,46.05000,'Houmous',85960,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4435,4533,16413511,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,19.20000,'Corn, sweet, yellow, canned, drained solids, rinsed with tap water',85978,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4436,49763,16413511,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,10.20000,'Parsley, fresh',85996,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4437,48525,16413511,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,86.40000,'Cheese, Ricotta',86015,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(4438,48310,16680462,NULL,20,NULL,NULL,NULL,2.00,'medium slice',86033,1.00,NULL,NULL,62.00,158.10000,'Bread, wholemeal, toasted',86034,'IS:23',NULL,NULL,NULL,NULL),(4439,9953,16680462,NULL,NULL,NULL,NULL,NULL,2.00,'cubic inch',86054,1.00,NULL,NULL,40.00,53.60000,'Ham, turkey, sliced, extra lean, prepackaged or deli',86055,'IS:0',NULL,NULL,NULL,NULL),(4440,3930,16680462,NULL,9,NULL,NULL,NULL,1.00,'medium unit',86075,1.00,NULL,NULL,178.00,101.46000,'Pears, raw',86076,'IS:0',NULL,NULL,NULL,NULL),(4441,22284,16680462,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,53.75000,'Coffee with milk or white coffee or cappuccino, instant coffee or not, without sugar, ready-to-drink',86096,'IS:11',NULL,NULL,NULL,NULL),(4442,5236,16680461,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,165.90000,'Nuts, cashew nuts, raw',86115,'IS:0',NULL,NULL,NULL,NULL),(4443,3847,16680461,NULL,9,NULL,NULL,NULL,1.00,'cup',86135,1.00,NULL,NULL,151.00,104.19000,'Grapes, red or green (European type, such as Thompson seedless), raw',86136,'IS:0',NULL,NULL,NULL,NULL),(4444,4817,16680460,NULL,11,NULL,NULL,NULL,1.00,'cup cherry tomatoes',86159,1.00,NULL,NULL,149.00,26.82000,'Tomatoes, red, ripe, raw, year round average',86160,'IS:0:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into slices',86158,NULL,NULL,NULL),(4445,81585,16680460,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,33.20000,'Olives, black, in oil (Greek olive)',86181,'IS:11:Type:1:Dish:Order:2:Season/Mix:top with',86180,NULL,NULL,NULL),(4446,1677,16680460,NULL,1,NULL,NULL,NULL,1.00,'large unit',86201,1.00,NULL,NULL,50.00,77.50000,'Egg, whole, cooked, hard-boiled',86202,'IS:0:Type:1:Dish:Order:3:How to cook:boil in unsalted water',86200,NULL,NULL,NULL),(4447,4595,16680460,NULL,11,NULL,NULL,NULL,1.00,'cup shredded',86223,1.00,NULL,NULL,47.00,7.99000,'Lettuce, cos or romaine, raw',86224,'IS:0:Type:1:Dish:Order:4:Initial Prep:wash and slice',86222,NULL,NULL,NULL),(4448,1820,16680460,NULL,2,NULL,NULL,NULL,1.00,'tsp, ground',86244,1.00,NULL,NULL,2.30,5.77300,'Spices, pepper, black',86245,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4449,8089,16680460,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,178.80000,'Pasta, whole-wheat, cooked',86265,'IS:0:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4450,4059,16680459,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',86286,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',86287,'IS:0',NULL,NULL,NULL,NULL),(4451,4587,16680458,NULL,11,NULL,NULL,NULL,1.00,'cup of slices',86307,1.00,NULL,NULL,121.00,35.09000,'Mushrooms, portabella, grilled',86308,'IS:0:Type:1:Dish:Order:1:How to cook:grill (lightly oiled):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',86306,NULL,NULL,NULL),(4452,27855,16680458,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,105.90000,'Lamb, cutlets, without visible fat',86329,'IS:14:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:grill (no oil):Cook until:cook until golden',86328,NULL,NULL,NULL),(4453,81929,16680458,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,103.00000,'Spring vegetables, frozen, raw (French beans, carrots, potatoes, green peas, onions)',86349,'IS:11:Type:1:Dish:Order:3:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',86348,NULL,NULL,NULL),(4454,82546,16680458,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,81.90000,'Dark chocolate bar, more than 40% cocoa, for cooking',86356,'IS:11:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4455,7133,16681874,NULL,18,NULL,NULL,NULL,1.00,'slice',86375,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',86376,'IS:0',NULL,NULL,NULL,NULL),(4456,7133,16681874,NULL,18,NULL,NULL,NULL,1.00,'slice',86396,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',86397,'IS:0',NULL,NULL,NULL,NULL),(4457,7906,16681874,NULL,19,NULL,NULL,NULL,1.00,'tbsp',86417,1.00,NULL,NULL,20.00,48.40000,'Jams and preserves, apricot',86418,'IS:0',NULL,NULL,NULL,NULL),(4458,1581,16681874,NULL,1,NULL,NULL,NULL,1.00,'oz',86438,1.00,NULL,NULL,28.35,100.92600,'Cheese, gouda',86439,'IS:0',NULL,NULL,NULL,NULL),(4459,48706,16681874,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,17.50000,'Coffee, infusion, average, with semi-skimmed milk',86459,'IS:23',NULL,NULL,NULL,NULL),(4460,3978,16681873,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,65.00000,'Raspberries, raw',86479,'IS:0',NULL,NULL,NULL,NULL),(4461,28190,16681873,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,106.25000,'Soya, alternative to yoghurt (Provamel Dairy Free (Yofu) with added calcium)',86499,'IS:15',NULL,NULL,NULL,NULL),(4462,7718,16681871,NULL,19,NULL,NULL,NULL,1.00,'oz',86518,1.00,NULL,NULL,28.35,40.25700,'Puddings, chocolate, ready-to-eat',86519,'IS:0',NULL,NULL,NULL,NULL),(4463,5916,16681871,NULL,14,NULL,NULL,NULL,1.00,'fl oz',86539,1.00,NULL,NULL,29.60,0.00000,'Beverages, water, tap, drinking',86540,'IS:0',NULL,NULL,NULL,NULL),(4464,28888,16681870,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,97.50000,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade',86561,'IS:15:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4465,7133,16681870,NULL,18,NULL,NULL,NULL,1.00,'slice',86579,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',86580,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4466,7133,16681870,NULL,18,NULL,NULL,NULL,1.00,'slice',86600,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',86601,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4467,2200,16681870,NULL,4,NULL,NULL,NULL,1.00,'tsp',86621,1.00,NULL,NULL,4.70,33.79300,'Margarine, regular, hard, soybean (hydrogenated)',86622,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4468,2200,16681870,NULL,4,NULL,NULL,NULL,1.00,'tsp',86641,1.00,NULL,NULL,4.70,33.79300,'Margarine, regular, hard, soybean (hydrogenated)',86642,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4469,5916,16681870,NULL,14,NULL,NULL,NULL,1.00,'fl oz',86661,1.00,NULL,NULL,29.60,0.00000,'Beverages, water, tap, drinking',86662,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4470,3767,16681870,NULL,9,NULL,NULL,NULL,1.00,'small unit (6\" to 6-7/8\" long)',NULL,1.00,NULL,NULL,101.00,89.89000,'Bananas, raw',86682,'IS:0:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(4471,7462,16681869,NULL,NULL,NULL,NULL,NULL,1.00,'serving',86703,1.00,NULL,NULL,25.00,105.25000,'Archway Home Style Cookies, Oatmeal',86704,'IS:0',NULL,NULL,NULL,NULL),(4472,5906,16681869,NULL,NULL,NULL,NULL,NULL,1.00,'fl oz',86717,1.00,NULL,NULL,29.60,0.29600,'Beverages, tea, herb, other than chamomile, brewed',86718,'IS:0',NULL,NULL,NULL,NULL),(4473,1634,16739506,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,105.00000,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D',86739,'IS:0',NULL,NULL,NULL,NULL),(4474,3766,16739506,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,36.00000,'Avocados, raw, Florida',86759,'IS:0',NULL,NULL,NULL,NULL),(4475,48984,16739506,NULL,1,NULL,NULL,NULL,1.00,'unit',86779,1.00,NULL,NULL,50.00,71.50000,'Eggs, chicken, whole, boiled',86780,'IS:23',NULL,NULL,NULL,NULL),(4476,7874,16739506,NULL,23,NULL,NULL,NULL,2.00,'unit',86800,1.00,NULL,NULL,18.00,69.30000,'Snacks, rice cakes, brown rice, corn',86801,'IS:0',NULL,NULL,NULL,NULL),(4477,50680,16739506,NULL,7,NULL,NULL,NULL,1.00,'portion',86819,1.00,NULL,NULL,23.00,26.22000,'Turkey slices',86820,'IS:23',NULL,NULL,NULL,NULL),(4478,3892,16739505,NULL,9,NULL,NULL,NULL,1.00,'unit (2-5/8\" dia)',NULL,1.00,NULL,NULL,141.00,64.86000,'Oranges, raw, Florida',86841,'IS:0',NULL,NULL,NULL,NULL),(4479,3859,16739505,NULL,9,NULL,NULL,NULL,2.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,138.00,84.18000,'Kiwifruit, green, raw',86861,'IS:0',NULL,NULL,NULL,NULL),(4480,48669,16739505,NULL,2,NULL,NULL,NULL,2.00,'teaspoon',86881,1.00,NULL,NULL,6.00,NULL,'Cinnamon, ground',86882,'IS:23',NULL,NULL,NULL,NULL),(4481,1665,16739503,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',86901,'IS:0',NULL,NULL,NULL,NULL),(4482,7797,16739503,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',86921,'IS:0',NULL,NULL,NULL,NULL),(4483,5202,16739503,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',86941,'IS:0',NULL,NULL,NULL,NULL),(4484,48669,16739503,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,NULL,'Cinnamon, ground',86959,'IS:23',NULL,NULL,NULL,NULL),(4485,50216,16739503,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',86977,1.00,NULL,NULL,30.00,81.60000,'Raisins',86978,'IS:23',NULL,NULL,NULL,NULL),(4486,3554,16739503,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',86996,'IS:0',NULL,NULL,NULL,NULL),(4487,49601,16681352,NULL,8,NULL,NULL,NULL,1.00,'medium portion',87017,1.00,NULL,NULL,50.00,178.50000,'Muesli, Swiss style, no added sugar or salt, unfortified',87018,'IS:23',NULL,NULL,NULL,NULL),(4488,49572,16681352,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',87038,1.00,NULL,NULL,100.00,26.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',87039,'IS:23',NULL,NULL,NULL,NULL),(4489,5846,16681352,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,2.50000,'Beverages, coffee, brewed, prepared with tap water',87059,'IS:0',NULL,NULL,NULL,NULL),(4490,47930,16681352,NULL,9,NULL,NULL,NULL,1.00,'medium eating',87079,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',87080,'IS:23',NULL,NULL,NULL,NULL),(4491,49826,16681355,NULL,9,NULL,NULL,NULL,1.00,'large piece',87101,1.00,NULL,NULL,150.00,45.00000,'Peaches, flesh and skin, raw, weighed with stone',87102,'IS:23',NULL,NULL,NULL,NULL),(4492,48060,16681355,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,92.50000,'Beans, soya, dried, raw',87120,'IS:23',NULL,NULL,NULL,NULL),(4493,48316,16418831,NULL,8,NULL,NULL,NULL,1.00,'small portion',87140,1.00,NULL,NULL,30.00,80.10000,'Breakfast cereal, bran type cereal, fortified',87141,'IS:23',NULL,NULL,NULL,NULL),(4494,5202,16418831,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',87159,'IS:0',NULL,NULL,NULL,NULL),(4495,1633,16418831,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,140.00000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',87177,'IS:0',NULL,NULL,NULL,NULL),(4496,3892,16418832,NULL,9,NULL,NULL,NULL,2.00,'unit (2-5/8\" dia)',NULL,1.00,NULL,NULL,282.00,129.72000,'Oranges, raw, Florida',87198,'IS:0',NULL,NULL,NULL,NULL),(4497,3767,16418834,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,133.50000,'Bananas, raw',87219,'IS:0',NULL,NULL,NULL,NULL),(4498,67384,16418834,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',87239,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',87240,'IS:0',NULL,NULL,NULL,NULL),(4499,49715,16420144,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,66.00000,'Orange juice, freshly squeezed',87261,'IS:23',NULL,NULL,NULL,NULL),(4500,18669,16420144,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,22.40000,'Melón, pulpa, fresco',87280,'IS:8',NULL,NULL,NULL,NULL),(4501,565,16420144,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,161.88032,'Pão de mistura de trigo e centeio',87292,'IS:1',NULL,NULL,NULL,NULL),(4502,36,16420144,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,63.24134,'Queijo Flamengo, 45% gordura',87311,'IS:1',NULL,NULL,NULL,NULL),(4503,728,16420145,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,53.29098,'Kiwi',87331,'IS:1',NULL,NULL,NULL,NULL),(4504,922,16420146,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,56.87558,'Sopa juliana',87352,'IS:1:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(4505,48571,16420146,NULL,5,NULL,NULL,NULL,1.00,'small portion',87371,1.00,NULL,NULL,100.00,148.00000,'Chicken, breast, grilled without skin, meat only',87372,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4506,50265,16420146,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,234.00000,'Rice, white, basmati, boiled in unsalted water',87392,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4507,48435,16420146,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,34.00000,'Carrots, old, raw',87412,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4508,50637,16420146,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,11.00000,'Tomatoes, cherry, raw',87432,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4509,4059,16420146,NULL,NULL,NULL,NULL,NULL,1.00,'small unit',87452,1.00,NULL,NULL,157.00,89.49000,'Apples, raw, gala, with skin',87453,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4510,3767,16420147,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,89.00000,'Bananas, raw',87471,'IS:0',NULL,NULL,NULL,NULL),(4511,10,16420147,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,61.20000,'Leite de vaca UHT magro',87491,'IS:1',NULL,NULL,NULL,NULL),(4512,593,16420147,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,112.34121,'Flocos de milho tipo \"Corn Flakes\"',87510,'IS:1',NULL,NULL,NULL,NULL),(4513,3909,16421312,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,43.00000,'Papayas, raw',87530,'IS:0',NULL,NULL,NULL,NULL),(4514,1559,16421312,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,124.01200,'Noz crua',87550,'IS:2',NULL,NULL,NULL,NULL),(4515,7133,16421312,NULL,18,NULL,NULL,NULL,1.00,'slice',87563,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',87564,'IS:0',NULL,NULL,NULL,NULL),(4516,48309,16444756,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,130.20000,'Bread, wholemeal, average',87585,'IS:23',NULL,NULL,NULL,NULL),(4517,48525,16444756,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,86.40000,'Cheese, Ricotta',87605,'IS:23',NULL,NULL,NULL,NULL),(4518,4059,16444756,NULL,NULL,NULL,NULL,NULL,1.00,'small unit',87622,1.00,NULL,NULL,157.00,89.49000,'Apples, raw, gala, with skin',87623,'IS:0',NULL,NULL,NULL,NULL),(4519,7797,16444757,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',87641,'IS:0',NULL,NULL,NULL,NULL),(4520,3774,16444757,NULL,9,NULL,NULL,NULL,1.00,'berry',87661,50.00,NULL,NULL,68.00,38.76000,'Blueberries, raw',87662,'IS:0',NULL,NULL,NULL,NULL),(4521,48669,16444757,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,NULL,'Cinnamon, ground',87682,'IS:23',NULL,NULL,NULL,NULL),(4522,67384,16444757,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',87700,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',87701,'IS:0',NULL,NULL,NULL,NULL),(4523,3894,16444759,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,112.50000,'Orange juice, raw',87722,'IS:0',NULL,NULL,NULL,NULL),(4524,9803,16419220,NULL,24,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,310.50000,'Salmon, red (sockeye), filets with skin, smoked (Alaska Native)',87743,'IS:0',NULL,NULL,NULL,NULL),(4525,50300,16419220,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,7.20000,'Rocket, raw',87762,'IS:23',NULL,NULL,NULL,NULL),(4526,7239,16419220,NULL,18,NULL,NULL,NULL,3.00,'Wasa rye type',87782,1.00,NULL,NULL,30.00,109.80000,'Crackers, crispbread, rye',87783,'IS:0',NULL,NULL,NULL,NULL),(4527,10081,16419220,NULL,1,NULL,NULL,NULL,1.00,'oz',87803,1.00,NULL,NULL,28.35,83.63250,'Cheese spread, cream cheese base',87804,'IS:0',NULL,NULL,NULL,NULL),(4528,3767,16419221,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,133.50000,'Bananas, raw',87825,'IS:0',NULL,NULL,NULL,NULL),(4529,4059,16419223,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',87846,'IS:0',NULL,NULL,NULL,NULL),(4530,7138,16419024,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,123.60000,'Bread, sticks, plain',87864,'IS:0',NULL,NULL,NULL,NULL),(4531,49216,16419024,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',87884,'IS:23',NULL,NULL,NULL,NULL),(4532,1633,16419024,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,140.00000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',87903,'IS:0',NULL,NULL,NULL,NULL),(4533,3930,16419025,NULL,9,NULL,NULL,NULL,1.00,'small unit',87924,1.00,NULL,NULL,148.00,84.36000,'Pears, raw',87925,'IS:0',NULL,NULL,NULL,NULL),(4534,67384,16419025,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',87945,'IS:0',NULL,NULL,NULL,NULL),(4535,3877,16419027,NULL,9,NULL,NULL,NULL,1.00,'cup pieces',87966,1.00,NULL,NULL,165.00,99.00000,'Mangos, raw',87967,'IS:0',NULL,NULL,NULL,NULL),(4536,4034,16419027,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,40.80000,'Pineapple, raw, extra sweet variety',87987,'IS:0',NULL,NULL,NULL,NULL),(4537,565,16422692,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,215.84042,'Pão de mistura de trigo e centeio',88007,'IS:1',NULL,NULL,NULL,NULL),(4538,264,16422692,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.97702,'Fiambre',88026,'IS:1',NULL,NULL,NULL,NULL),(4539,50,16422692,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,41.56931,'Iogurte natural sólido magro',88045,'IS:1',NULL,NULL,NULL,NULL),(4540,5760,16422693,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,88.00000,'Beverages, Protein powder whey based',88065,'IS:0',NULL,NULL,NULL,NULL),(4541,174,16422694,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,163.17765,'Bife de vaca (acém, alcatra ou lombo) grelhado',88088,'IS:1:Type:1:Dish:Order:1:Initial Prep:oven roast (lightly oiled) cook through season with grind of salt & pepper',88087,NULL,NULL,NULL),(4542,550,16422694,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,161.35458,'Esparguete cozido',88108,'IS:1:Type:1:Dish:Order:2:How to cook:cook al dente season with drizzle of olive oil',88107,NULL,NULL,NULL),(4543,660,16422694,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,33.69519,'Brócolos cozidos',88128,'IS:1:Type:1:Dish:Order:3:Cut:cut into pieces:How to cook:steam cook al dente season with drizzle of olive oil',88127,NULL,NULL,NULL),(4544,746,16422694,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,38.71363,'Papaia',88147,'IS:1:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4545,50,16422695,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,51.96163,'Iogurte natural sólido magro',88168,'IS:1',NULL,NULL,NULL,NULL),(4546,713,16422695,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,85.60013,'Banana',88187,'IS:1',NULL,NULL,NULL,NULL),(4547,593,16422695,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,93.61768,'Flocos de milho tipo \"Corn Flakes\"',88206,'IS:1',NULL,NULL,NULL,NULL),(4548,565,16423094,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,161.88032,'Pão de mistura de trigo e centeio',88227,'IS:1',NULL,NULL,NULL,NULL),(4549,32,16423094,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,52.43282,'Queijo Creme para barrar',88246,'IS:1',NULL,NULL,NULL,NULL),(4550,914,16422696,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,76.94931,'Sopa de couve lombarda',88268,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil',88267,NULL,NULL,NULL),(4551,356,16422696,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,130.71824,'Bacalhau seco e salgado, demolhado assado no forno com azeite',88288,'IS:1:Type:1:Dish:Order:1:Season/Mix:season with drizzle of olive oil',88287,NULL,NULL,NULL),(4552,645,16422696,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,178.15438,'Batata doce assada',88308,'IS:1:Type:1:Dish:Order:2:How to cook:oven roast (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',88307,NULL,NULL,NULL),(4553,664,16422696,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,29.03522,'Cenoura crua',88328,'IS:1:Type:1:Dish:Order:3:Initial Prep:steam',88327,NULL,NULL,NULL),(4554,48984,16419399,NULL,1,NULL,NULL,NULL,1.00,'unit',88348,1.00,NULL,NULL,50.00,71.50000,'Eggs, chicken, whole, boiled',88349,'IS:23',NULL,NULL,NULL,NULL),(4555,7239,16419399,NULL,18,NULL,NULL,NULL,2.00,'Wasa rye type',88369,1.00,NULL,NULL,20.00,73.20000,'Crackers, crispbread, rye',88370,'IS:0',NULL,NULL,NULL,NULL),(4556,5202,16419399,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,48.60000,'Seeds, chia seeds, dried',88390,'IS:0',NULL,NULL,NULL,NULL),(4557,50300,16419399,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.40000,'Rocket, raw',88408,'IS:23',NULL,NULL,NULL,NULL),(4558,47959,16419399,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,40.20000,'Avocado, flesh only, average, weighed with skin and stone',88428,'IS:23',NULL,NULL,NULL,NULL),(4559,3904,16419400,NULL,9,NULL,NULL,NULL,5.00,'small unit (2-1/4\" dia)',NULL,1.00,NULL,NULL,380.00,201.40000,'Tangerines, (mandarin oranges), raw',88448,'IS:0',NULL,NULL,NULL,NULL),(4560,7138,16419400,NULL,NULL,NULL,NULL,NULL,2.00,'stick (7-5/8\" x 5/8\")',NULL,1.00,NULL,NULL,20.00,82.40000,'Bread, sticks, plain',88468,'IS:0',NULL,NULL,NULL,NULL),(4561,7797,16419402,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',88489,'IS:0',NULL,NULL,NULL,NULL),(4562,67384,16419402,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',88509,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',88510,'IS:0',NULL,NULL,NULL,NULL),(4563,48309,16419403,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,130.20000,'Bread, wholemeal, average',88531,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4564,50680,16419403,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,34.20000,'Turkey slices',88551,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4565,48500,16419403,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,30.60000,'Cheese, cottage, plain, reduced fat',88571,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4566,50300,16419403,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.00000,'Rocket, raw',88591,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4567,50641,16419403,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,14.00000,'Tomatoes, standard, raw',88611,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4568,5284,16444654,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,59.50000,'Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)',88632,'IS:0',NULL,NULL,NULL,NULL),(4569,3554,16444654,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,166.95000,'Cereals, QUAKER, Quick Oats, Dry',88652,'IS:0',NULL,NULL,NULL,NULL),(4570,3974,16444654,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.30000,'Raisins, golden, seedless',88672,'IS:0',NULL,NULL,NULL,NULL),(4571,1633,16444654,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,140.00000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',88692,'IS:0',NULL,NULL,NULL,NULL),(4572,4059,16444655,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,57.00000,'Apples, raw, gala, with skin',88713,'IS:0',NULL,NULL,NULL,NULL),(4573,6428,16444655,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,58.80000,'Peanut Butter, smooth',88730,'IS:0',NULL,NULL,NULL,NULL),(4574,48669,16444655,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,NULL,'Cinnamon, ground',88750,'IS:23',NULL,NULL,NULL,NULL),(4575,67384,16444655,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',88768,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',88769,'IS:0',NULL,NULL,NULL,NULL),(4576,3847,16444657,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,103.50000,'Grapes, red or green (European type, such as Thompson seedless), raw',88790,'IS:0',NULL,NULL,NULL,NULL),(4577,7138,16444657,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,82.40000,'Bread, sticks, plain',88810,'IS:0',NULL,NULL,NULL,NULL),(4578,7797,16444657,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',88830,'IS:0',NULL,NULL,NULL,NULL),(4579,5760,16422155,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,88.00000,'Beverages, Protein powder whey based',88851,'IS:0',NULL,NULL,NULL,NULL),(4580,381,16422158,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,178.27386,'Dourada grelhada',88874,'IS:1:Type:1:Dish:Order:1:How to cook:grill (no oil):Cook until:cook until golden:Season/Mix:season with lemon',88873,NULL,NULL,NULL),(4581,50250,16422158,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,196.50000,'Rice, brown, basmati, boiled in unsalted water',88894,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:bake:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',88893,NULL,NULL,NULL),(4582,700,16422158,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,13.38249,'Tomate cru',88915,'IS:1:Type:1:Dish:Order:3:Cut:cut into wedges',88914,NULL,NULL,NULL),(4583,664,16422158,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,15.48545,'Cenoura crua',88935,'IS:1:Type:1:Dish:Order:4:Initial Prep:wash and slice',88934,NULL,NULL,NULL),(4584,732,16422158,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,54.00790,'Maçã sem casca',88954,'IS:1:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4585,5760,15694037,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,88.00000,'Beverages, Protein powder whey based',88975,'IS:0',NULL,NULL,NULL,NULL),(4586,907,15693731,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',88998,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft mix in blender',88997,NULL,NULL,NULL),(4587,300,15693731,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',89018,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove skin:Cut:cut into pieces:How to cook:add to pan cook through mix in herbs',89017,NULL,NULL,NULL),(4588,532,15693731,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,254.74523,'Arroz cozido simples',89038,'IS:1:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:steam cook to preference',89037,NULL,NULL,NULL),(4589,651,15693731,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',89058,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash and slice',89057,NULL,NULL,NULL),(4590,657,15693731,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',89078,'IS:1:Type:1:Dish:Order:4:Initial Prep:peel and slice',89077,NULL,NULL,NULL),(4591,777,15693731,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',89097,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4592,700,15693731,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.55892,'Tomate cru',89117,'IS:1:Type:1:Dish:Order:6:Initial Prep:wash and slice',89116,NULL,NULL,NULL),(4593,741,15693731,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,21.41198,'Melão',89136,'IS:1:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(4594,907,15693733,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',89158,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft',89157,NULL,NULL,NULL),(4595,660,15693733,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,20.21712,'Brócolos cozidos',89178,'IS:1:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:steam:Cook until:cook al dente:Season/Mix:season with drizzle of olive oil',89177,NULL,NULL,NULL),(4596,300,15693733,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',89198,'IS:1:Type:1:Dish:Order:2:Initial Prep:remove skin:Cut:cut into slices:How to cook:pour over:Cook until:cook to preference:Season/Mix:add dressing',89197,NULL,NULL,NULL),(4597,777,15693733,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',89217,'IS:1:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4598,665,15693733,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,8.36406,'Cenoura cozida',89237,'IS:1:Type:1:Dish:Order:4:Initial Prep:pour over',89236,NULL,NULL,NULL),(4599,731,15693733,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',89256,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4600,1775,15693734,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,88.50000,'Yogurt, Greek, plain, nonfat',89276,'IS:0',NULL,NULL,NULL,NULL),(4601,50144,16683753,NULL,11,NULL,NULL,NULL,1.00,'medium portion',89297,1.00,NULL,NULL,175.00,129.50000,'Potatoes, old, boiled in unsalted water, flesh only',89298,'IS:23',NULL,NULL,NULL,NULL),(4602,48990,16683753,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,152.00000,'Eggs, chicken, whole, scrambled, without milk',89318,'IS:23',NULL,NULL,NULL,NULL),(4603,48704,16683753,NULL,14,NULL,NULL,NULL,1.00,'mug',89338,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',89339,'IS:23',NULL,NULL,NULL,NULL),(4604,49715,16683753,NULL,9,NULL,NULL,NULL,2.00,'unit',89359,1.00,NULL,NULL,100.00,33.00000,'Orange juice, freshly squeezed',89360,'IS:23',NULL,NULL,NULL,NULL),(4605,48498,16683753,NULL,1,NULL,NULL,NULL,1.00,'small chunk',89379,1.00,NULL,NULL,20.00,83.20000,'Cheese, Cheddar, English',89380,'IS:23',NULL,NULL,NULL,NULL),(4606,49703,16683753,NULL,11,NULL,NULL,NULL,1.00,'average serving',89400,1.00,NULL,NULL,40.00,17.20000,'Onions, baked',89401,'IS:23',NULL,NULL,NULL,NULL),(4607,49093,16683754,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,88.50000,'Fruit salad, homemade',89422,'IS:23',NULL,NULL,NULL,NULL),(4608,49216,16683754,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',89439,1.00,NULL,NULL,17.00,48.96000,'Honey',89440,'IS:23',NULL,NULL,NULL,NULL),(4609,48349,16683755,NULL,11,NULL,NULL,NULL,2.00,'large portion',89462,1.00,NULL,NULL,220.00,74.80000,'Broccoli, green, steamed',89463,'IS:23:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:steam:Cook until:cook al dente:Season/Mix:mix in blender',89461,NULL,NULL,NULL),(4610,49561,16683755,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',89484,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',89485,'IS:23:Type:0:Soup:Order:2:Initial Prep:remove from packaging:Season/Mix:mix in blender',89483,NULL,NULL,NULL),(4611,50254,16683755,NULL,20,NULL,NULL,NULL,1.00,'small portion',89506,1.00,NULL,NULL,100.00,132.00000,'Rice, brown, wholegrain, boiled in unsalted water',89507,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cook until:cook to preference',89505,NULL,NULL,NULL),(4612,48571,16683755,NULL,5,NULL,NULL,NULL,1.00,'medium portion',89528,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',89529,'IS:23:Type:1:Dish:Order:2:Initial Prep:bake',89527,NULL,NULL,NULL),(4613,50384,16683755,NULL,6,NULL,NULL,NULL,1.00,'portion',89550,1.00,NULL,NULL,90.00,58.50000,'Sauce, pasta, tomato based, napoletana',89551,'IS:23:Type:1:Dish:Order:3:Initial Prep:served with',89549,NULL,NULL,NULL),(4614,47929,16683755,NULL,9,NULL,NULL,NULL,1.00,'medium eating',89571,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',89572,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4615,49606,16683756,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,263.00000,'Muffins, bran, homemade',89593,'IS:23',NULL,NULL,NULL,NULL),(4616,49945,16683757,NULL,21,NULL,NULL,NULL,1.00,'deep pan 12\'\' diameter slice',89615,1.00,NULL,NULL,88.00,239.36000,'Pizza, cheese and tomato, retail',89616,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',89614,NULL,NULL,NULL),(4617,28303,16683757,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,28.50000,'Salad, mixed',89637,'IS:15:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:mix',89636,NULL,NULL,NULL),(4618,48947,16683757,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',89656,1.00,NULL,NULL,15.00,97.80000,'Dressing, oil and lemon, homemade',89657,'IS:23:Type:1:Dish:Order:3:Initial Prep:pour over',89655,NULL,NULL,NULL),(4619,48435,16683758,NULL,11,NULL,NULL,NULL,1.00,'medium portion',89678,1.00,NULL,NULL,60.00,20.40000,'Carrots, old, raw',89679,'IS:23:Initial Prep:one handful  wash and slice',89677,NULL,NULL,NULL),(4620,48474,16683758,NULL,11,NULL,NULL,NULL,2.00,'stick',89699,1.00,NULL,NULL,60.00,4.20000,'Celery, raw',89700,'IS:23',NULL,NULL,NULL,NULL),(4621,49226,16683758,NULL,16,NULL,NULL,NULL,3.00,'tablespoon',89719,1.00,NULL,NULL,90.00,276.30000,'Houmous',89720,'IS:23',NULL,NULL,NULL,NULL),(4622,3707,16444721,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,219.60000,'Cereals, QUAKER, Instant Oatmeal, Cinnamon Swirl, high fiber',89739,'IS:0',NULL,NULL,NULL,NULL),(4623,67452,16444721,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,69.80000,'Goji berries, dried',89757,'IS:0',NULL,NULL,NULL,NULL),(4624,5202,16444721,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',89766,'IS:0',NULL,NULL,NULL,NULL),(4625,1633,16444721,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,140.00000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',89784,'IS:0',NULL,NULL,NULL,NULL),(4626,3963,16444722,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,83.00000,'Pomegranates, raw',89805,'IS:0',NULL,NULL,NULL,NULL),(4627,50221,16444722,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'Raspberries, raw',89825,'IS:23',NULL,NULL,NULL,NULL),(4628,3930,16444724,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,148.00,84.36000,'Pears, raw',89845,'IS:0',NULL,NULL,NULL,NULL),(4629,47909,16444724,NULL,12,NULL,NULL,NULL,6.00,'unit',89865,1.00,NULL,NULL,12.00,73.44000,'Almonds, flaked and ground',89866,'IS:23',NULL,NULL,NULL,NULL),(4630,47910,16444728,NULL,12,NULL,NULL,NULL,1.00,'portion',89886,1.00,NULL,NULL,13.00,80.73000,'Almonds, toasted',89887,'IS:23',NULL,NULL,NULL,NULL),(4631,4059,16444728,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,140.00,79.80000,'Apples, raw, gala, with skin',89906,'IS:0',NULL,NULL,NULL,NULL),(4632,67384,16444728,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',89923,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',89924,'IS:0',NULL,NULL,NULL,NULL),(4633,50537,16444730,NULL,9,NULL,NULL,NULL,15.00,'unit',89945,1.00,NULL,NULL,180.00,54.00000,'Strawberries, raw',89946,'IS:23',NULL,NULL,NULL,NULL),(4634,5304,16444730,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',89966,'IS:0',NULL,NULL,NULL,NULL),(4635,49791,16444731,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,134.00000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',89987,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4636,50680,16444731,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,68.40000,'Turkey slices',90007,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4637,48999,16444731,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,13.00000,'Endive, raw',90027,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4638,49870,16444731,NULL,11,NULL,NULL,NULL,1.00,'medium unit',90045,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',90046,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4639,5032,16444731,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,41.60000,'Peppers, sweet, red, raw',90066,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4640,50216,16444731,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,40.80000,'Raisins',90086,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4641,7239,16444666,NULL,18,NULL,NULL,NULL,3.00,'Wasa rye type',90105,1.00,NULL,NULL,30.00,109.80000,'Crackers, crispbread, rye',90106,'IS:0',NULL,NULL,NULL,NULL),(4642,48984,16444666,NULL,1,NULL,NULL,NULL,1.00,'unit',90126,1.00,NULL,NULL,50.00,71.50000,'Eggs, chicken, whole, boiled',90127,'IS:23',NULL,NULL,NULL,NULL),(4643,3766,16444666,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,36.00000,'Avocados, raw, Florida',90147,'IS:0',NULL,NULL,NULL,NULL),(4644,5202,16444666,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',90167,'IS:0',NULL,NULL,NULL,NULL),(4645,3799,16444667,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,46.00000,'Cranberries, raw',90186,'IS:0',NULL,NULL,NULL,NULL),(4646,67452,16444667,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,52.35000,'Goji berries, dried',90206,'IS:0',NULL,NULL,NULL,NULL),(4647,67384,16444667,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',90215,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',90216,'IS:0',NULL,NULL,NULL,NULL),(4648,49826,16444669,NULL,9,NULL,NULL,NULL,2.00,'large piece',90237,1.00,NULL,NULL,300.00,90.00000,'Peaches, flesh and skin, raw, weighed with stone',90238,'IS:23',NULL,NULL,NULL,NULL),(4649,50734,16444669,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,55.04000,'Walnuts, kernel only',90256,'IS:23',NULL,NULL,NULL,NULL),(4650,7535,16444670,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,237.60000,'Tortillas, ready-to-bake or -fry, flour, shelf stable',90276,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4651,48525,16444670,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,86.40000,'Cheese, Ricotta',90296,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4652,4985,16444670,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,15.80000,'Corn, sweet, yellow, canned, vacuum pack, no salt added',90313,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4653,50680,16444670,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,68.40000,'Turkey slices',90333,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4654,50637,16444670,NULL,11,NULL,NULL,NULL,15.00,'unit',90353,1.00,NULL,NULL,225.00,49.50000,'Tomatoes, cherry, raw',90354,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4655,50300,16444670,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,18.00000,'Rocket, raw',90374,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4656,48309,16444762,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,130.20000,'Bread, wholemeal, average',90395,'IS:23',NULL,NULL,NULL,NULL),(4657,7797,16444762,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',90415,'IS:0',NULL,NULL,NULL,NULL),(4658,5202,16444762,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',90435,'IS:0',NULL,NULL,NULL,NULL),(4659,3800,16444762,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,46.20000,'Cranberries, dried, sweetened',90453,'IS:0',NULL,NULL,NULL,NULL),(4660,3767,16444763,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,133.50000,'Bananas, raw',90474,'IS:0',NULL,NULL,NULL,NULL),(4661,67384,16444763,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',90494,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',90495,'IS:0',NULL,NULL,NULL,NULL),(4662,50734,16444765,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,68.80000,'Walnuts, kernel only',90516,'IS:23',NULL,NULL,NULL,NULL),(4663,3892,16444765,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,92.00000,'Oranges, raw, Florida',90535,'IS:0',NULL,NULL,NULL,NULL),(4664,6249,16444766,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,213.60000,'Fish, salmon, coho, farmed, cooked, dry heat',90556,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4665,7239,16444766,NULL,18,NULL,NULL,NULL,2.00,'Wasa rye type',90574,1.00,NULL,NULL,20.00,73.20000,'Crackers, crispbread, rye',90575,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4666,48500,16444766,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,20.40000,'Cheese, cottage, plain, reduced fat',90595,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4667,50637,16444766,NULL,11,NULL,NULL,NULL,10.00,'unit',90615,1.00,NULL,NULL,150.00,33.00000,'Tomatoes, cherry, raw',90616,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4668,48800,16444766,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,7.00000,'Cucumber, raw, flesh and skin',90636,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4669,48309,16683149,NULL,20,NULL,NULL,NULL,2.00,'thick slice',90657,1.00,NULL,NULL,88.00,190.96000,'Bread, wholemeal, average',90658,'IS:23',NULL,NULL,NULL,NULL),(4670,49505,16683149,NULL,19,NULL,NULL,NULL,2.00,'level teaspoon',90678,1.00,NULL,NULL,16.00,41.76000,'Marmalade',90679,'IS:23',NULL,NULL,NULL,NULL),(4671,49845,16683149,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',90699,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',90700,'IS:23',NULL,NULL,NULL,NULL),(4672,81521,16683149,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,54.20000,'Brie de Meaux cheese, from cow\'s milk',90720,'IS:11',NULL,NULL,NULL,NULL),(4673,2326,16683149,NULL,4,NULL,NULL,NULL,2.00,'tbsp',90739,1.00,NULL,NULL,28.00,94.36000,'Margarine-like spread, SMART BALANCE Light Buttery Spread',90740,'IS:0',NULL,NULL,NULL,NULL),(4674,48349,16683147,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,51.00000,'Broccoli, green, steamed',90758,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in salted water:Cook until:cook until soft',90757,NULL,NULL,NULL),(4675,48509,16683147,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,226.20000,'Cheese, Gouda',90779,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into cubes',90778,NULL,NULL,NULL),(4676,8089,16683147,NULL,NULL,NULL,NULL,NULL,1.00,'cup farfalle',90800,1.00,NULL,NULL,107.00,159.43000,'Pasta, whole-wheat, cooked',90801,'IS:0:Type:1:Dish:Order:3:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',90799,NULL,NULL,NULL),(4677,3894,16683147,NULL,NULL,NULL,NULL,NULL,1.00,'cup',90821,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',90822,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4678,48681,16683145,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,22.00000,'Coconut milk',90843,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4679,50500,16683145,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,8.00000,'Spinach, baby, raw',90861,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4680,49589,16683145,NULL,2,NULL,NULL,NULL,2.00,'teaspoon',90881,1.00,NULL,NULL,2.00,5.22000,'Mixed herbs, dried',90882,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4681,6518,16683145,NULL,16,NULL,NULL,NULL,1.00,'cup (drained, rinsed)',90897,1.00,NULL,NULL,152.00,209.76000,'Chickpeas (garbanzo beans, bengal gram), mature seeds, canned, drained, rinsed in tap water',90898,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4682,23290,16683145,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,165.00000,'Couscous (durum wheat semolina pre-cooked with steam), cooked, unsalted',90918,'IS:11:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4683,48310,16682376,NULL,20,NULL,NULL,NULL,2.00,'medium slice',90938,1.00,NULL,NULL,62.00,158.10000,'Bread, wholemeal, toasted',90939,'IS:23',NULL,NULL,NULL,NULL),(4684,3930,16682376,NULL,9,NULL,NULL,NULL,1.00,'medium unit',90959,1.00,NULL,NULL,178.00,101.46000,'Pears, raw',90960,'IS:0',NULL,NULL,NULL,NULL),(4685,22284,16682376,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,53.75000,'Coffee with milk or white coffee or cappuccino, instant coffee or not, without sugar, ready-to-drink',90980,'IS:11',NULL,NULL,NULL,NULL),(4686,49698,16682376,NULL,22,NULL,NULL,NULL,1.00,'portion',90998,1.00,NULL,NULL,120.00,229.20000,'Omelette, plain, homemade',90999,'IS:23',NULL,NULL,NULL,NULL),(4687,2282,16682376,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,8.60000,'Margarine-like, vegetable oil spread, fat free, liquid, with salt',91019,'IS:0',NULL,NULL,NULL,NULL),(4688,3847,16682377,NULL,9,NULL,NULL,NULL,1.00,'cup',91040,1.00,NULL,NULL,151.00,104.19000,'Grapes, red or green (European type, such as Thompson seedless), raw',91041,'IS:0',NULL,NULL,NULL,NULL),(4689,4817,16682378,NULL,11,NULL,NULL,NULL,1.00,'cup cherry tomatoes',91063,1.00,NULL,NULL,149.00,26.82000,'Tomatoes, red, ripe, raw, year round average',91064,'IS:0:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into slices',91062,NULL,NULL,NULL),(4690,81585,16682378,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,33.20000,'Olives, black, in oil (Greek olive)',91084,'IS:11:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4691,4595,16682378,NULL,11,NULL,NULL,NULL,1.00,'cup shredded',91104,1.00,NULL,NULL,47.00,7.99000,'Lettuce, cos or romaine, raw',91105,'IS:0:Type:1:Dish:Order:3:Initial Prep:wash in cold water',91103,NULL,NULL,NULL),(4692,1820,16682378,NULL,2,NULL,NULL,NULL,1.00,'tsp, ground',91125,1.00,NULL,NULL,2.30,5.77300,'Spices, pepper, black',91126,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4693,8089,16682378,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,178.80000,'Pasta, whole-wheat, cooked',91147,'IS:0:Type:1:Dish:Order:5:Initial Prep:boil in unsalted water',91146,NULL,NULL,NULL),(4694,27791,16682378,NULL,5,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,100.40000,'Chicken, breast, without skin',91168,'IS:14:Type:1:Dish:Order:6:Initial Prep:add to pan',91167,NULL,NULL,NULL),(4695,2196,16682378,NULL,4,NULL,NULL,NULL,1.00,'tsp',91187,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',91188,'IS:0:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(4696,49967,16682379,NULL,9,NULL,NULL,NULL,1.00,'large unit',91209,1.00,NULL,NULL,85.00,28.90000,'Plums, average, raw, flesh and skin, weighed with stones',91210,'IS:23',NULL,NULL,NULL,NULL),(4697,4587,16682380,NULL,11,NULL,NULL,NULL,1.00,'cup of slices',91232,1.00,NULL,NULL,121.00,35.09000,'Mushrooms, portabella, grilled',91233,'IS:0:Type:1:Dish:Order:1:How to cook:grill (lightly oiled):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',91231,NULL,NULL,NULL),(4698,27855,16682380,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,105.90000,'Lamb, cutlets, without visible fat',91254,'IS:14:Type:1:Dish:Order:2:Initial Prep:bake',91253,NULL,NULL,NULL),(4699,81929,16682380,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,103.00000,'Spring vegetables, frozen, raw (French beans, carrots, potatoes, green peas, onions)',91274,'IS:11:Type:1:Dish:Order:3:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',91273,NULL,NULL,NULL),(4700,4687,16682380,NULL,11,NULL,NULL,NULL,1.00,'cup',91281,0.50,NULL,NULL,78.00,67.86000,'Potatoes, boiled, cooked in skin, flesh, without salt',91282,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4701,82546,16682380,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,81.90000,'Dark chocolate bar, more than 40% cocoa, for cooking',91302,'IS:11:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4702,48316,16446110,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,160.20000,'Breakfast cereal, bran type cereal, fortified',91321,'IS:23',NULL,NULL,NULL,NULL),(4703,49216,16446110,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',91339,'IS:23',NULL,NULL,NULL,NULL),(4704,67384,16446110,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',91358,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',91359,'IS:0',NULL,NULL,NULL,NULL),(4705,3904,16446111,NULL,9,NULL,NULL,NULL,2.00,'large unit (2-3/4\" dia)',NULL,1.00,NULL,NULL,240.00,127.20000,'Tangerines, (mandarin oranges), raw',91380,'IS:0',NULL,NULL,NULL,NULL),(4706,4059,16446111,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',91400,'IS:0',NULL,NULL,NULL,NULL),(4707,49216,16446113,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,14.40000,'Honey',91418,'IS:23',NULL,NULL,NULL,NULL),(4708,3766,16446113,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,72.00000,'Avocados, raw, Florida',91437,'IS:0',NULL,NULL,NULL,NULL),(4709,47997,16446113,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',91457,'IS:23',NULL,NULL,NULL,NULL),(4710,7964,16446113,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,179.40000,'Chocolate, dark, 70-85% cacao solids',91477,'IS:0',NULL,NULL,NULL,NULL),(4711,7239,16446702,NULL,18,NULL,NULL,NULL,4.00,'Wasa rye type',91495,1.00,NULL,NULL,40.00,146.40000,'Crackers, crispbread, rye',91496,'IS:0',NULL,NULL,NULL,NULL),(4712,48500,16446702,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,20.40000,'Cheese, cottage, plain, reduced fat',91516,'IS:23',NULL,NULL,NULL,NULL),(4713,1633,16446702,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,140.00000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',91536,'IS:0',NULL,NULL,NULL,NULL),(4714,4059,16446703,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',91557,'IS:0',NULL,NULL,NULL,NULL),(4715,48669,16446703,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,NULL,'Cinnamon, ground',91574,'IS:23',NULL,NULL,NULL,NULL),(4716,5304,16446703,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',91592,'IS:0',NULL,NULL,NULL,NULL),(4717,3892,16446703,NULL,9,NULL,NULL,NULL,1.00,'unit (2-5/8\" dia)',NULL,1.00,NULL,NULL,141.00,64.86000,'Oranges, raw, Florida',91612,'IS:0',NULL,NULL,NULL,NULL),(4718,3495,16446705,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,77.60000,'Cereals ready-to-eat, QUAKER, Low Fat 100% Natural Granola with Raisins',91633,'IS:0',NULL,NULL,NULL,NULL),(4719,3963,16446705,NULL,9,NULL,NULL,NULL,2.00,'cup arils (seed/juice sacs)',91653,0.50,NULL,NULL,174.00,144.42000,'Pomegranates, raw',91654,'IS:0',NULL,NULL,NULL,NULL),(4720,1800,16446705,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,37.05000,'Spices, cinnamon, ground',91674,'IS:0',NULL,NULL,NULL,NULL),(4721,67384,16446705,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',91694,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',91695,'IS:0',NULL,NULL,NULL,NULL),(4722,7535,16446706,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,237.60000,'Tortillas, ready-to-bake or -fry, flour, shelf stable',91716,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4723,49226,16446706,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,92.10000,'Houmous',91736,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4724,50680,16446706,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,34.20000,'Turkey slices',91754,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4725,4985,16446706,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,15.80000,'Corn, sweet, yellow, canned, vacuum pack, no salt added',91774,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4726,50300,16446706,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,18.00000,'Rocket, raw',91794,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4727,4741,16446706,NULL,11,NULL,NULL,NULL,6.00,'small unit',91814,1.00,NULL,NULL,12.00,1.92000,'Radishes, raw',91815,'IS:0:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4728,3765,16446706,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,50.10000,'Avocados, raw, California',91835,'IS:0:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(4729,7239,16446870,NULL,18,NULL,NULL,NULL,4.00,'Wasa rye type',91856,1.00,NULL,NULL,40.00,146.40000,'Crackers, crispbread, rye',91857,'IS:0',NULL,NULL,NULL,NULL),(4730,3766,16446870,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,36.00000,'Avocados, raw, Florida',91877,'IS:0',NULL,NULL,NULL,NULL),(4731,48984,16446870,NULL,1,NULL,NULL,NULL,1.00,'unit',91897,1.00,NULL,NULL,50.00,71.50000,'Eggs, chicken, whole, boiled',91898,'IS:23',NULL,NULL,NULL,NULL),(4732,1633,16446870,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,140.00000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',91918,'IS:0',NULL,NULL,NULL,NULL),(4733,3894,16446871,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,112.50000,'Orange juice, raw',91939,'IS:0',NULL,NULL,NULL,NULL),(4734,7797,16446873,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',91960,'IS:0',NULL,NULL,NULL,NULL),(4735,48316,16446873,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,80.10000,'Breakfast cereal, bran type cereal, fortified',91980,'IS:23',NULL,NULL,NULL,NULL),(4736,5202,16446873,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',91998,'IS:0',NULL,NULL,NULL,NULL),(4737,48669,16446873,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,NULL,'Cinnamon, ground',92016,'IS:23',NULL,NULL,NULL,NULL),(4738,50216,16446873,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',92034,1.00,NULL,NULL,30.00,81.60000,'Raisins',92035,'IS:23',NULL,NULL,NULL,NULL),(4739,67384,16446873,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',92053,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',92054,'IS:0',NULL,NULL,NULL,NULL),(4740,50502,16452451,NULL,11,NULL,NULL,NULL,1.00,'serving',92075,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',92076,'IS:23',NULL,NULL,NULL,NULL),(4741,50637,16452451,NULL,11,NULL,NULL,NULL,1.00,'salad portion',92095,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',92096,'IS:23',NULL,NULL,NULL,NULL),(4742,49698,16452451,NULL,22,NULL,NULL,NULL,1.00,'portion',92116,1.00,NULL,NULL,120.00,229.20000,'Omelette, plain, homemade',92117,'IS:23',NULL,NULL,NULL,NULL),(4743,48306,16452451,NULL,20,NULL,NULL,NULL,1.00,'small slice',92137,1.00,NULL,NULL,20.00,53.40000,'Bread, white, toasted',92138,'IS:23',NULL,NULL,NULL,NULL),(4744,47997,16452452,NULL,9,NULL,NULL,NULL,1.00,'large unit',92159,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',92160,'IS:23',NULL,NULL,NULL,NULL),(4745,50163,16452453,NULL,15,NULL,NULL,NULL,1.00,'half pint',92183,1.00,NULL,NULL,142.00,99.40000,'Prawns, standard, purchased cooked',92184,'IS:23:Type:1:Dish:Order:1:Season/Mix:drain',92182,NULL,NULL,NULL),(4746,50214,16452453,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,6.00000,'Radish, red, raw, flesh and skin',92205,'IS:23:Type:1:Dish:Order:2:Cut:cut into slices',92204,NULL,NULL,NULL),(4747,49448,16452453,NULL,11,NULL,NULL,NULL,2.00,'iceberg unit',92225,1.00,NULL,NULL,160.00,17.60000,'Lettuce, average, raw',92226,'IS:23:Type:1:Dish:Order:3:Cut:cut into wedges',92224,NULL,NULL,NULL),(4748,48945,16452453,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',92246,1.00,NULL,NULL,15.00,4.95000,'Dressing, French, fat free',92247,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4749,48171,16452453,NULL,11,NULL,NULL,NULL,1.00,'portion',92260,1.00,NULL,NULL,40.00,11.20000,'Beetroot, pickled, drained',92261,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4750,50321,16452453,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,111.00000,'Salad, potato, with French dressing',92279,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4751,49987,16452454,NULL,23,NULL,NULL,NULL,1.00,'small bag',92293,1.00,NULL,NULL,25.00,117.50000,'Popcorn, salted, retail',92294,'IS:23',NULL,NULL,NULL,NULL),(4752,48687,16452455,NULL,15,NULL,NULL,NULL,1.00,'medium fillet',92306,1.00,NULL,NULL,120.00,120.00000,'Cod, flesh only, baked',92307,'IS:23:Type:1:Dish:Order:1:Cook until:cook through',92305,NULL,NULL,NULL),(4753,50224,16452455,NULL,22,NULL,NULL,NULL,1.00,'average serving',92328,1.00,NULL,NULL,180.00,147.60000,'Ratatouille, homemade',92329,'IS:23:Type:1:Dish:Order:2:Initial Prep:skin on:Cut:cut into cubes:How to cook:oven roast (lightly oiled):Cook until:cook until soft:Season/Mix:mix in herbs',92327,NULL,NULL,NULL),(4754,50250,16452455,NULL,20,NULL,NULL,NULL,1.00,'small portion',92349,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',92350,'IS:23:Type:1:Dish:Order:3:Cook until:cook until soft:Season/Mix:drain',92348,NULL,NULL,NULL),(4755,50789,16452455,NULL,1,NULL,NULL,NULL,1.00,'average pot',92370,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',92371,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(4756,50221,16452455,NULL,9,NULL,NULL,NULL,1.00,'portion',92390,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',92391,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(4757,48262,16452455,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,20.00000,'Blueberries',92410,'IS:23:Type:7:Dessert:Order:3',NULL,NULL,NULL,NULL),(4758,49503,16683022,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,91.25000,'Mangosteen, flesh only',92431,'IS:23',NULL,NULL,NULL,NULL),(4759,48287,16683022,NULL,20,NULL,NULL,NULL,2.00,'small slice',92446,1.00,NULL,NULL,46.00,122.36000,'Bread, brown, toasted',92447,'IS:23',NULL,NULL,NULL,NULL),(4760,49191,16683022,NULL,7,NULL,NULL,NULL,1.00,'average slice',92467,1.00,NULL,NULL,23.00,24.61000,'Ham',92468,'IS:23',NULL,NULL,NULL,NULL),(4761,48984,16683022,NULL,1,NULL,NULL,NULL,1.00,'unit',92487,1.00,NULL,NULL,50.00,71.50000,'Eggs, chicken, whole, boiled',92488,'IS:23',NULL,NULL,NULL,NULL),(4762,48704,16683022,NULL,14,NULL,NULL,NULL,1.00,'mug',92508,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',92509,'IS:23',NULL,NULL,NULL,NULL),(4763,50789,16683023,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,114.00000,'Yogurt, low fat, plain',92530,'IS:23',NULL,NULL,NULL,NULL),(4764,49601,16683023,NULL,8,NULL,NULL,NULL,1.00,'medium portion',92549,1.00,NULL,NULL,50.00,178.50000,'Muesli, Swiss style, no added sugar or salt, unfortified',92550,'IS:23',NULL,NULL,NULL,NULL),(4765,49712,16683024,NULL,11,NULL,NULL,NULL,2.00,'slice',92572,1.00,NULL,NULL,40.00,14.00000,'Onions, raw',92573,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove skin:Cut:dice finely:Season/Mix:spread ontop',92571,NULL,NULL,NULL),(4766,49630,16683024,NULL,11,NULL,NULL,NULL,3.00,'large serving',92594,1.00,NULL,NULL,60.00,4.20000,'Mushrooms, white, raw',92595,'IS:23:Type:1:Dish:Order:2:Cut:dice finely:Season/Mix:spread ontop',92593,NULL,NULL,NULL),(4767,49868,16683024,NULL,11,NULL,NULL,NULL,10.00,'sliced ring',92616,1.00,NULL,NULL,100.00,21.00000,'Pepper, capsicum, red, raw',92617,'IS:23:Type:1:Dish:Order:3:Cut:dice finely',92615,NULL,NULL,NULL),(4768,48746,16683024,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,61.50000,'Corned beef, canned',92638,'IS:23:Type:1:Dish:Order:4:Initial Prep:add to pan',92637,NULL,NULL,NULL),(4769,50654,16683024,NULL,20,NULL,NULL,NULL,3.00,'unit',92659,1.00,NULL,NULL,120.00,342.00000,'Tortilla, wheat, soft',92660,'IS:23:Type:1:Dish:Order:5:Initial Prep:finish with',92658,NULL,NULL,NULL),(4770,48990,16683024,NULL,1,NULL,NULL,NULL,1.00,'portion',92680,1.00,NULL,NULL,120.00,182.40000,'Eggs, chicken, whole, scrambled, without milk',92681,'IS:23:Type:1:Dish:Order:6:Initial Prep:add to pan',92679,NULL,NULL,NULL),(4771,3803,16683025,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Currants, european black, raw',92702,'IS:0',NULL,NULL,NULL,NULL),(4772,50789,16683025,NULL,1,NULL,NULL,NULL,1.00,'large pot',92719,1.00,NULL,NULL,150.00,85.50000,'Yogurt, low fat, plain',92720,'IS:23',NULL,NULL,NULL,NULL),(4773,48771,16683025,NULL,23,NULL,NULL,NULL,2.00,'unit',92739,1.00,NULL,NULL,14.00,62.30000,'Cream crackers',92740,'IS:23',NULL,NULL,NULL,NULL),(4774,48349,54,NULL,11,NULL,NULL,NULL,2.00,'medium portion',92762,1.00,NULL,NULL,170.00,57.80000,'Broccoli, green, steamed',92763,'IS:23:Type:1:Dish:Order:1:How to cook:steam:Cook until:cook al dente',92761,NULL,NULL,NULL),(4775,49522,54,NULL,22,NULL,NULL,NULL,1.00,'portion',92784,1.00,NULL,NULL,80.00,98.40000,'Meatballs, pork and beef, in tomato sauce, homemade',92785,'IS:23:Type:1:Dish:Order:2:How to cook:fry (lightly oiled pan):Cook until:cook through',92783,NULL,NULL,NULL),(4776,48007,54,NULL,11,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,'tablespoon',92805,1.00,NULL,NULL,298.51,120.00000,'Barley, pearl, boiled',92806,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4777,48800,54,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,14.00000,'Cucumber, raw, flesh and skin',92825,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4778,50637,54,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,22.00000,'Tomatoes, cherry, raw',92846,'IS:23:Type:1:Dish:Order:5:Initial Prep:heat and pour over',92845,NULL,NULL,NULL),(4779,49678,54,NULL,4,NULL,NULL,NULL,2.00,'teaspoon',92866,1.00,NULL,NULL,6.00,53.94000,'Oil, olive',92867,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4780,49845,54,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',92886,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',92887,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4781,48349,55,NULL,11,NULL,NULL,NULL,2.00,'medium portion',92909,1.00,NULL,NULL,170.00,57.80000,'Broccoli, green, steamed',92910,'IS:23:Type:1:Dish:Order:1:How to cook:steam:Cook until:cook al dente',92761,NULL,NULL,NULL),(4782,49522,55,NULL,22,NULL,NULL,NULL,1.00,'portion',92930,1.00,NULL,NULL,80.00,98.40000,'Meatballs, pork and beef, in tomato sauce, homemade',92931,'IS:23:Type:1:Dish:Order:2:How to cook:fry (lightly oiled pan):Cook until:cook through',92783,NULL,NULL,NULL),(4783,48761,55,NULL,22,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,364.00000,'Couscous, plain, raw',92951,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4784,48800,55,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,14.00000,'Cucumber, raw, flesh and skin',92971,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4785,50637,55,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,22.00000,'Tomatoes, cherry, raw',92991,'IS:23:Type:1:Dish:Order:5:Initial Prep:heat and pour over',92845,NULL,NULL,NULL),(4786,49678,55,NULL,4,NULL,NULL,NULL,2.00,'teaspoon',93011,1.00,NULL,NULL,6.00,53.94000,'Oil, olive',93012,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4787,49845,55,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',93031,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',93032,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4788,48349,56,NULL,11,NULL,NULL,NULL,2.00,'medium portion',93054,1.00,NULL,NULL,170.00,57.80000,'Broccoli, green, steamed',93055,'IS:23:Type:1:Dish:Order:1:How to cook:steam:Cook until:cook al dente',92761,NULL,NULL,NULL),(4789,49522,56,NULL,22,NULL,NULL,NULL,1.00,'portion',93075,1.00,NULL,NULL,80.00,98.40000,'Meatballs, pork and beef, in tomato sauce, homemade',93076,'IS:23:Type:1:Dish:Order:2:How to cook:fry (lightly oiled pan):Cook until:cook through',92783,NULL,NULL,NULL),(4790,21562,56,NULL,12,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,'cucharada sopera rasa',NULL,1.00,NULL,NULL,100.00,305.08000,'Quinoa, raw',93096,'IS:9:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4791,48800,56,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,14.00000,'Cucumber, raw, flesh and skin',93116,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4792,50637,56,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,22.00000,'Tomatoes, cherry, raw',93136,'IS:23:Type:1:Dish:Order:5:Initial Prep:heat and pour over',92845,NULL,NULL,NULL),(4793,49678,56,NULL,4,NULL,NULL,NULL,2.00,'teaspoon',93156,1.00,NULL,NULL,6.00,53.94000,'Oil, olive',93157,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4794,49845,56,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',93176,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',93177,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4795,48349,57,NULL,11,NULL,NULL,NULL,2.00,'medium portion',93199,1.00,NULL,NULL,170.00,57.80000,'Broccoli, green, steamed',93200,'IS:23:Type:1:Dish:Order:1:How to cook:steam:Cook until:cook al dente',92761,NULL,NULL,NULL),(4796,49522,57,NULL,22,NULL,NULL,NULL,1.00,'portion',93220,1.00,NULL,NULL,80.00,98.40000,'Meatballs, pork and beef, in tomato sauce, homemade',93221,'IS:23:Type:1:Dish:Order:2:How to cook:fry (lightly oiled pan):Cook until:cook through',92783,NULL,NULL,NULL),(4797,50268,57,NULL,20,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,351.00000,'Rice, white, basmati, raw',93241,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4798,48800,57,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,14.00000,'Cucumber, raw, flesh and skin',93261,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4799,50637,57,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,22.00000,'Tomatoes, cherry, raw',93281,'IS:23:Type:1:Dish:Order:5:Initial Prep:heat and pour over',92845,NULL,NULL,NULL),(4800,49678,57,NULL,4,NULL,NULL,NULL,2.00,'teaspoon',93301,1.00,NULL,NULL,6.00,53.94000,'Oil, olive',93302,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4801,49845,57,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',93321,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',93322,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4802,48349,16683026,NULL,11,NULL,NULL,NULL,2.00,'medium portion',93344,1.00,NULL,NULL,170.00,57.80000,'Broccoli, green, steamed',93345,'IS:23:Type:1:Dish:Order:1:How to cook:steam:Cook until:cook al dente',92761,NULL,NULL,NULL),(4803,49522,16683026,NULL,22,NULL,NULL,NULL,1.00,'portion',93365,1.00,NULL,NULL,80.00,98.40000,'Meatballs, pork and beef, in tomato sauce, homemade',93366,'IS:23:Type:1:Dish:Order:2:How to cook:fry (lightly oiled pan):Cook until:cook through',92783,NULL,NULL,NULL),(4804,49783,16683026,NULL,20,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,159.00000,'Pasta, plain, fresh, boiled',93387,'IS:23:Type:1:Dish:Order:3:How to cook:follow instructions on packaging',93386,NULL,NULL,NULL),(4805,48800,16683026,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,14.00000,'Cucumber, raw, flesh and skin',93406,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4806,50637,16683026,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,22.00000,'Tomatoes, cherry, raw',93426,'IS:23:Type:1:Dish:Order:5:Initial Prep:heat and pour over',92845,NULL,NULL,NULL),(4807,49678,16683026,NULL,4,NULL,NULL,NULL,2.00,'teaspoon',93446,1.00,NULL,NULL,6.00,53.94000,'Oil, olive',93447,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4808,49845,16683026,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',93466,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',93467,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4809,48509,16683027,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,113.10000,'Cheese, Gouda',93489,'IS:23:Initial Prep:served with',93488,NULL,NULL,NULL),(4810,48771,16683027,NULL,23,NULL,NULL,NULL,2.00,'unit',93509,1.00,NULL,NULL,14.00,62.30000,'Cream crackers',93510,'IS:23',NULL,NULL,NULL,NULL),(4811,565,16463833,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,269.80053,'Pão de mistura de trigo e centeio',93531,'IS:1',NULL,NULL,NULL,NULL),(4812,478,16463833,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,149.11916,'Ovo de galinha inteiro cru',93550,'IS:1',NULL,NULL,NULL,NULL),(4813,900,16463833,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,81.25082,'Sumo de laranja (100%)',93569,'IS:1',NULL,NULL,NULL,NULL),(4814,741,16463833,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,26.76498,'Melão',93588,'IS:1',NULL,NULL,NULL,NULL),(4815,5760,16463834,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,88.00000,'Beverages, Protein powder whey based',93608,'IS:0',NULL,NULL,NULL,NULL),(4816,713,16463834,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,95.11126,'Banana',93628,'IS:1',NULL,NULL,NULL,NULL),(4817,920,16463835,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,78.38315,'Sopa de feijão verde',93650,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water  boil in unsalted water cook until soft season with drizzle of olive oil',93649,NULL,NULL,NULL),(4818,174,16463835,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,163.17765,'Bife de vaca (acém, alcatra ou lombo) grelhado',93670,'IS:1:Type:1:Dish:Order:1:How to cook:grill (no oil) cook until golden mix in herbs',93669,NULL,NULL,NULL),(4819,550,16463835,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,201.69322,'Esparguete cozido',93690,'IS:1:Type:1:Dish:Order:2:How to cook:boil in unsalted water cook al dente drain',93689,NULL,NULL,NULL),(4820,660,16463835,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,22.46346,'Brócolos cozidos',93710,'IS:1:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',93709,NULL,NULL,NULL),(4821,746,16463835,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,38.71363,'Papaia',93729,'IS:1:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4822,713,16463836,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,95.11126,'Banana',93750,'IS:1',NULL,NULL,NULL,NULL),(4823,50,16463836,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,62.35396,'Iogurte natural sólido magro',93769,'IS:1',NULL,NULL,NULL,NULL),(4824,593,16463836,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,93.61768,'Flocos de milho tipo \"Corn Flakes\"',93788,'IS:1',NULL,NULL,NULL,NULL),(4825,50,16464275,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,62.35396,'Iogurte natural sólido magro',93809,'IS:1',NULL,NULL,NULL,NULL),(4826,774,16464275,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,137.80000,'Noz, miolo',93828,'IS:1',NULL,NULL,NULL,NULL),(4827,415,16463837,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,110.88348,'Peixe-espada-preto grelhado',93850,'IS:1:Type:1:Dish:Order:1:How to cook:oven roast (lightly oiled):Cook until:cook until golden:Season/Mix:season with drizzle of olive oil',93849,NULL,NULL,NULL),(4828,532,16463837,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,191.05892,'Arroz cozido simples',93870,'IS:1:Type:1:Dish:Order:2:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil',93869,NULL,NULL,NULL),(4829,678,16463837,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.72811,'Couve-flor cozida',93890,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:steam:Cook until:cook al dente:Season/Mix:season with grind of salt & pepper',93889,NULL,NULL,NULL),(4830,743,16463837,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,28.67676,'Morango',93909,'IS:1:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4831,7239,16459310,NULL,18,NULL,NULL,NULL,4.00,'Wasa rye type',93929,1.00,NULL,NULL,40.00,146.40000,'Crackers, crispbread, rye',93930,'IS:0',NULL,NULL,NULL,NULL),(4832,48500,16459310,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,20.40000,'Cheese, cottage, plain, reduced fat',93950,'IS:23',NULL,NULL,NULL,NULL),(4833,50680,16459310,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,68.40000,'Turkey slices',93970,'IS:23',NULL,NULL,NULL,NULL),(4834,1629,16459310,NULL,1,NULL,NULL,NULL,1.00,'cup',93990,1.00,NULL,NULL,244.00,148.84000,'Milk, whole, 3.25% milkfat, with added vitamin D',93991,'IS:0',NULL,NULL,NULL,NULL),(4835,3892,16459309,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,140.00,64.40000,'Oranges, raw, Florida',94012,'IS:0',NULL,NULL,NULL,NULL),(4836,48669,16459309,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,NULL,'Cinnamon, ground',94032,'IS:23',NULL,NULL,NULL,NULL),(4837,5226,16459309,NULL,12,NULL,NULL,NULL,10.00,'unit',94050,1.00,NULL,NULL,12.00,69.48000,'Nuts, almonds',94051,'IS:0',NULL,NULL,NULL,NULL),(4838,47997,16459309,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',94071,'IS:23',NULL,NULL,NULL,NULL),(4839,3978,16459307,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,52.00000,'Raspberries, raw',94092,'IS:0',NULL,NULL,NULL,NULL),(4840,67402,16459307,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',94112,'IS:0',NULL,NULL,NULL,NULL),(4841,3774,16459307,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,57.00000,'Blueberries, raw',94122,'IS:0',NULL,NULL,NULL,NULL),(4842,47910,16457650,NULL,12,NULL,NULL,NULL,1.00,'portion',94143,1.00,NULL,NULL,13.00,80.73000,'Almonds, toasted',94144,'IS:23',NULL,NULL,NULL,NULL),(4843,4059,16457650,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',94163,'IS:0',NULL,NULL,NULL,NULL),(4844,3767,16457650,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,133.50000,'Bananas, raw',94180,'IS:0',NULL,NULL,NULL,NULL),(4845,4496,16457650,NULL,11,NULL,NULL,NULL,2.00,'medium unit',94200,1.00,NULL,NULL,122.00,50.02000,'Carrots, raw',94201,'IS:0',NULL,NULL,NULL,NULL),(4846,50537,16457648,NULL,9,NULL,NULL,NULL,24.00,'unit',94222,1.00,NULL,NULL,288.00,86.40000,'Strawberries, raw',94223,'IS:23',NULL,NULL,NULL,NULL),(4847,48669,16457648,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,NULL,'Cinnamon, ground',94243,'IS:23',NULL,NULL,NULL,NULL),(4848,67384,16457648,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',94261,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',94262,'IS:0',NULL,NULL,NULL,NULL),(4849,7797,16459357,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',94283,'IS:0',NULL,NULL,NULL,NULL),(4850,1664,16459357,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,61.00000,'Yogurt, plain, whole milk',94303,'IS:0',NULL,NULL,NULL,NULL),(4851,1634,16459357,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,52.50000,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D',94323,'IS:0',NULL,NULL,NULL,NULL),(4852,50221,16459357,NULL,9,NULL,NULL,NULL,1.00,'portion',94343,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',94344,'IS:23',NULL,NULL,NULL,NULL),(4853,50537,16459357,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,15.00000,'Strawberries, raw',94363,'IS:23',NULL,NULL,NULL,NULL),(4854,47997,16459357,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',94383,'IS:23',NULL,NULL,NULL,NULL),(4855,3554,16459357,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,166.95000,'Cereals, QUAKER, Quick Oats, Dry',94403,'IS:0',NULL,NULL,NULL,NULL),(4856,47997,16459358,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',94424,'IS:23',NULL,NULL,NULL,NULL),(4857,50537,16459360,NULL,9,NULL,NULL,NULL,24.00,'unit',94445,1.00,NULL,NULL,288.00,86.40000,'Strawberries, raw',94446,'IS:23',NULL,NULL,NULL,NULL),(4858,50680,16459361,NULL,7,NULL,NULL,NULL,2.00,'portion',94467,1.00,NULL,NULL,46.00,52.44000,'Turkey slices',94468,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4859,48500,16459361,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,30.60000,'Cheese, cottage, plain, reduced fat',94488,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4860,49870,16459361,NULL,11,NULL,NULL,NULL,1.00,'medium unit',94508,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',94509,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4861,9589,16459361,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,248.00000,'Tortillas, ready-to-bake or -fry, whole wheat',94529,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4862,50300,16459361,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,18.00000,'Rocket, raw',94549,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4863,50637,16459361,NULL,11,NULL,NULL,NULL,10.00,'unit',94569,1.00,NULL,NULL,150.00,33.00000,'Tomatoes, cherry, raw',94570,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4864,47958,16459361,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,114.00000,'Avocado, average, flesh only',94590,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(4865,48800,16459361,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,7.00000,'Cucumber, raw, flesh and skin',94609,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(4866,565,15598783,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,269.80053,'Pão de mistura de trigo e centeio',94630,'IS:1',NULL,NULL,NULL,NULL),(4867,35,15598783,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',94649,'IS:1',NULL,NULL,NULL,NULL),(4868,264,15598783,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.97702,'Fiambre',94668,'IS:1',NULL,NULL,NULL,NULL),(4869,10,15598783,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,51.00000,'Leite de vaca UHT magro',94687,'IS:1',NULL,NULL,NULL,NULL),(4870,591,15598783,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,162.16708,'Flocos de trigo',94706,'IS:1',NULL,NULL,NULL,NULL),(4871,822,15598783,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,30.89921,'Mel',94725,'IS:1',NULL,NULL,NULL,NULL),(4872,731,15598784,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',94746,'IS:1',NULL,NULL,NULL,NULL),(4873,565,15598784,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,134.90026,'Pão de mistura de trigo e centeio',94765,'IS:1',NULL,NULL,NULL,NULL),(4874,264,15598784,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.48851,'Fiambre',94784,'IS:1',NULL,NULL,NULL,NULL),(4875,35,15598784,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',94803,'IS:1',NULL,NULL,NULL,NULL),(4876,60,15598784,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,136.11903,'Iogurte aromatizado açucarado batido meio gordo',94822,'IS:1',NULL,NULL,NULL,NULL),(4877,907,15598785,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',94844,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into cubes boil in unsalted water cook through season with drizzle of olive oil',94843,NULL,NULL,NULL),(4878,300,15598785,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',94864,'IS:1:Type:1:Dish:Order:1:Initial Prep:skin on:How to cook:grill (no oil) cook through season with grind of salt & pepper',94863,NULL,NULL,NULL),(4879,532,15598785,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,318.43153,'Arroz cozido simples',94884,'IS:1:Type:1:Dish:Order:2:How to cook:steam cook until soft season with drizzle of olive oil',94883,NULL,NULL,NULL),(4880,651,15598785,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',94904,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash and slice',94903,NULL,NULL,NULL),(4881,664,15598785,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.80704,'Cenoura crua',94924,'IS:1:Type:1:Dish:Order:4:Initial Prep:steam',94923,NULL,NULL,NULL),(4882,657,15598785,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',94944,'IS:1:Type:1:Dish:Order:5:Initial Prep:grate ontop',94943,NULL,NULL,NULL),(4883,747,15598785,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,130.00,52.81303,'Pera',94963,'IS:1:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4884,777,15598785,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,90.00000,'Azeite',94982,'IS:1:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(4885,565,15598786,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,269.80053,'Pão de mistura de trigo e centeio',95003,'IS:1',NULL,NULL,NULL,NULL),(4886,35,15598786,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',95022,'IS:1',NULL,NULL,NULL,NULL),(4887,764,15598786,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,171.41534,'Amendoim, miolo',95041,'IS:1',NULL,NULL,NULL,NULL),(4888,264,15598786,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.97702,'Fiambre',95060,'IS:1',NULL,NULL,NULL,NULL),(4889,62,15598786,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,111.22477,'Iogurte aromatizado açucarado líquido meio gordo',95079,'IS:1',NULL,NULL,NULL,NULL),(4890,55,15598797,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,182.42502,'Iogurte açucarado batido meio gordo com fruta',95099,'IS:1',NULL,NULL,NULL,NULL),(4891,565,15598787,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,431.68084,'Pão de mistura de trigo e centeio',95120,'IS:1:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4892,350,15598787,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,84.00,179.86064,'Atum conserva em óleo',95139,'IS:1:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4893,895,15598787,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,330.00,159.29941,'Néctar de pêssego',95158,'IS:1:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4894,713,15598787,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,142.66689,'Banana',95177,'IS:1:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4895,608,15598788,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,24.00,104.67018,'Bolacha Maria',95197,'IS:1',NULL,NULL,NULL,NULL),(4896,10,15598788,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,68.00000,'Leite de vaca UHT magro',95216,'IS:1',NULL,NULL,NULL,NULL),(4897,565,16462699,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,242.82047,'Pão de mistura de trigo e centeio',95236,'IS:1',NULL,NULL,NULL,NULL),(4898,478,16462699,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,149.11916,'Ovo de galinha inteiro cru',95255,'IS:1',NULL,NULL,NULL,NULL),(4899,900,16462699,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,81.25082,'Sumo de laranja (100%)',95274,'IS:1',NULL,NULL,NULL,NULL),(4900,5760,16462700,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,88.00000,'Beverages, Protein powder whey based',95294,'IS:0',NULL,NULL,NULL,NULL),(4901,713,16462700,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,95.11126,'Banana',95314,'IS:1',NULL,NULL,NULL,NULL),(4902,922,16462701,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,56.87558,'Sopa juliana',95336,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into pieces boil in unsalted water  season with drizzle of olive oil',95335,NULL,NULL,NULL),(4903,174,16462701,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,163.17765,'Bife de vaca (acém, alcatra ou lombo) grelhado',95356,'IS:1:Type:1:Dish:Order:1:How to cook:steam cook through mix in herbs',95355,NULL,NULL,NULL),(4904,534,16462701,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,247.57604,'Arroz de cenoura com azeite',95376,'IS:1:Type:1:Dish:Order:2:How to cook:boil in unsalted water cook to preference season with pinch of salt',95375,NULL,NULL,NULL),(4905,660,16462701,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,22.46346,'Brócolos cozidos',95396,'IS:1:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',95395,NULL,NULL,NULL),(4906,700,16462701,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,11.47070,'Tomate cru',95416,'IS:1:Type:1:Dish:Order:4:Initial Prep:wash and slice',95415,NULL,NULL,NULL),(4907,58,16462701,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,58.84710,'Iogurte açucarado com edulcorante de síntese, sólido magro',95435,'IS:1:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4908,710,16462701,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,43.73206,'Ananás',95454,'IS:1:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(4909,713,16462702,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,95.11126,'Banana',95475,'IS:1',NULL,NULL,NULL,NULL),(4910,593,16462702,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,93.61768,'Flocos de milho tipo \"Corn Flakes\"',95494,'IS:1',NULL,NULL,NULL,NULL),(4911,50,16462702,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,83.13861,'Iogurte natural sólido magro',95513,'IS:1',NULL,NULL,NULL,NULL),(4912,907,16462703,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,48.00000,'Sopa de abóbora',95535,'IS:1:Type:0:Soup:Order:1:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil',95534,NULL,NULL,NULL),(4913,381,16462703,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,178.27386,'Dourada grelhada',95555,'IS:1:Type:1:Dish:Order:1:How to cook:grill (no oil):Cook until:cook until golden:Season/Mix:season with lemon',95554,NULL,NULL,NULL),(4914,645,16462703,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,178.15438,'Batata doce assada',95575,'IS:1:Type:1:Dish:Order:2:Cut:cut into slices:How to cook:bake:Cook until:cook al dente:Season/Mix:season with grind of salt & pepper',95574,NULL,NULL,NULL),(4915,664,16462703,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,13.54977,'Cenoura crua',95595,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash and slice',95594,NULL,NULL,NULL),(4916,700,16462703,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,15.29427,'Tomate cru',95615,'IS:1:Type:1:Dish:Order:4:Initial Prep:wash and slice',95614,NULL,NULL,NULL),(4917,746,16462703,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,38.71363,'Papaia',95634,'IS:1:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4918,49608,16464892,NULL,18,NULL,NULL,NULL,2.00,'portion',95654,1.00,NULL,NULL,136.00,354.96000,'Muffins, English style, white, toasted',95655,'IS:23',NULL,NULL,NULL,NULL),(4919,48987,16464892,NULL,1,NULL,NULL,NULL,2.00,'unit',95675,1.00,NULL,NULL,120.00,200.40000,'Eggs, chicken, whole, fried, without fat',95676,'IS:23',NULL,NULL,NULL,NULL),(4920,50633,16464892,NULL,6,NULL,NULL,NULL,1.00,'sachet',95696,1.00,NULL,NULL,12.00,13.80000,'Tomato ketchup',95697,'IS:23',NULL,NULL,NULL,NULL),(4921,50502,16464892,NULL,11,NULL,NULL,NULL,1.00,'serving',95716,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',95717,'IS:23',NULL,NULL,NULL,NULL),(4922,50632,16464892,NULL,14,NULL,NULL,NULL,1.00,'average glass',95736,1.00,NULL,NULL,160.00,22.40000,'Tomato juice',95737,'IS:23',NULL,NULL,NULL,NULL),(4923,49969,16464893,NULL,9,NULL,NULL,NULL,2.00,'medium unit',95757,1.00,NULL,NULL,110.00,42.90000,'Plums, Victoria, flesh and skin, raw',95758,'IS:23',NULL,NULL,NULL,NULL),(4924,50319,16464894,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,19.50000,'Salad, green',95779,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4925,50637,16464894,NULL,11,NULL,NULL,NULL,1.00,'salad portion',95799,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',95800,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash and slice',95798,NULL,NULL,NULL),(4926,48171,16464894,NULL,11,NULL,NULL,NULL,1.00,'small unit',95821,1.00,NULL,NULL,35.00,9.80000,'Beetroot, pickled, drained',95822,'IS:23:Type:1:Dish:Order:3:Initial Prep:drain & add',95820,NULL,NULL,NULL),(4927,48800,16464894,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',95841,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',95842,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and slice',95840,NULL,NULL,NULL),(4928,50201,16464894,NULL,22,NULL,NULL,NULL,1.00,'medium slice',95862,1.00,NULL,NULL,140.00,495.60000,'Quiche, Lorraine, wholemeal pastry, homemade',95863,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4929,47998,16464894,NULL,9,NULL,NULL,NULL,1.00,'large unit',95882,1.00,NULL,NULL,120.00,61.20000,'Bananas, raw, flesh only, weighed with skin',95883,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4930,50463,16464895,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,122.50000,'Smoothies',95904,'IS:23',NULL,NULL,NULL,NULL),(4931,50789,16464895,NULL,1,NULL,NULL,NULL,1.00,'average pot',95912,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',95913,'IS:23',NULL,NULL,NULL,NULL),(4932,48873,16464896,NULL,22,NULL,NULL,NULL,1.00,'serving',95933,1.00,NULL,NULL,200.00,346.00000,'Curry, lentil, red/masoor dahl, with vegetable oil, homemade',95934,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4933,48516,16464896,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,164.00000,'Cheese, Paneer',95952,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4934,48478,16464896,NULL,20,NULL,NULL,NULL,2.00,'unit',95969,1.00,NULL,NULL,110.00,222.20000,'Chapatis, made without fat',95970,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4935,565,16465152,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,323.76063,'Pão de mistura de trigo e centeio',95990,'IS:1',NULL,NULL,NULL,NULL),(4936,478,16465152,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,119.29533,'Ovo de galinha inteiro cru',96009,'IS:1',NULL,NULL,NULL,NULL),(4937,900,16465152,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,81.25082,'Sumo de laranja (100%)',96028,'IS:1',NULL,NULL,NULL,NULL),(4938,713,16465153,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,114.13351,'Banana',96048,'IS:1',NULL,NULL,NULL,NULL),(4939,5760,16465153,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,88.00000,'Beverages, Protein powder whey based',96067,'IS:0',NULL,NULL,NULL,NULL),(4940,922,16465154,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,56.87558,'Sopa juliana',96090,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft season with drizzle of olive oil',96089,NULL,NULL,NULL),(4941,534,16465154,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,247.57604,'Arroz de cenoura com azeite',96110,'IS:1:Type:1:Dish:Order:1:How to cook:boil in unsalted water cook al dente season with pinch of salt',96109,NULL,NULL,NULL),(4942,381,16465154,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,178.27386,'Dourada grelhada',96130,'IS:1:Type:1:Dish:Order:2:How to cook:grill (no oil) cook until golden season with grind of salt & pepper',96129,NULL,NULL,NULL),(4943,660,16465154,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,33.69519,'Brócolos cozidos',96150,'IS:1:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',96149,NULL,NULL,NULL),(4944,752,16465154,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,37.99671,'Pêssego',96169,'IS:1:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4945,586,16465155,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,143.86175,'Flocos de aveia',96190,'IS:1',NULL,NULL,NULL,NULL),(4946,478,16465155,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,89.47149,'Ovo de galinha inteiro cru',96209,'IS:1',NULL,NULL,NULL,NULL),(4947,774,16465155,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,172.25000,'Noz, miolo',96228,'IS:1',NULL,NULL,NULL,NULL),(4948,746,16465155,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,46.45635,'Papaia',96247,'IS:1',NULL,NULL,NULL,NULL),(4949,907,16465156,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',96269,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:mix in blender',96268,NULL,NULL,NULL),(4950,436,16465156,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,308.00000,'Salmão grelhado',96289,'IS:1:Type:1:Dish:Order:1:How to cook:steam:Cook until:cook through:Season/Mix:season with lemon',96288,NULL,NULL,NULL),(4951,645,16465156,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,237.53917,'Batata doce assada',96309,'IS:1:Type:1:Dish:Order:2:Initial Prep:skin on:Cut:cut into wedges:How to cook:bake:Cook until:cook until golden:Season/Mix:mix in herbs',96308,NULL,NULL,NULL),(4952,501,16465156,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,23.41935,'Feijão verde fresco cozido',96329,'IS:1:Type:1:Dish:Order:3:Initial Prep:steam',96328,NULL,NULL,NULL),(4953,710,16465156,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,43.73206,'Ananás',96348,'IS:1:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4954,3774,16682534,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,85.50000,'Blueberries, raw',96368,'IS:0',NULL,NULL,NULL,NULL),(4955,28198,16682534,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',96388,'IS:15',NULL,NULL,NULL,NULL),(4956,50735,16682534,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,44.25000,'Walnuts, kernel only, weighed with shells',96406,'IS:23',NULL,NULL,NULL,NULL),(4957,2862,16682535,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,130.00000,'Soup, cream of asparagus, canned, prepared with equal volume milk',96427,'IS:0:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(4958,48309,16682535,NULL,20,NULL,NULL,NULL,2.00,'medium slice',96445,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',96446,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4959,27039,16682535,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,42.70500,'Ricotta cheese, german type, light',96466,'IS:14:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4960,4741,16682535,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Radishes, raw',96486,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4961,48541,16682535,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,58.50000,'Cherries, flesh and skin, raw, weighed with stones',96506,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4962,81653,16682535,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,152.00000,'Pistachio nut, grilled',96525,'IS:11:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(4963,28676,16682537,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,178.00000,'Bolognese sauce (turkey mince, tomatoes, peppers, onions), homemade',96545,'IS:15:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4964,49791,16682537,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,201.00000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',96563,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4965,47929,16682537,NULL,9,NULL,NULL,NULL,1.00,'medium eating',96583,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',96584,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(4966,565,15598599,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,269.80053,'Pão de mistura de trigo e centeio',96605,'IS:1',NULL,NULL,NULL,NULL),(4967,264,15598599,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.97702,'Fiambre',96624,'IS:1',NULL,NULL,NULL,NULL),(4968,10,15598599,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,51.00000,'Leite de vaca UHT magro',96643,'IS:1',NULL,NULL,NULL,NULL),(4969,591,15598599,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,216.22278,'Flocos de trigo',96662,'IS:1',NULL,NULL,NULL,NULL),(4970,478,15598599,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,82.01554,'Ovo de galinha inteiro cru',96681,'IS:1',NULL,NULL,NULL,NULL),(4971,60,15598599,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,136.11903,'Iogurte aromatizado açucarado batido meio gordo',96700,'IS:1',NULL,NULL,NULL,NULL),(4972,58,15598600,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,58.84710,'Iogurte açucarado com edulcorante de síntese, sólido magro',96721,'IS:1',NULL,NULL,NULL,NULL),(4973,731,15598600,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',96740,'IS:1',NULL,NULL,NULL,NULL),(4974,565,15598600,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,134.90026,'Pão de mistura de trigo e centeio',96759,'IS:1',NULL,NULL,NULL,NULL),(4975,264,15598600,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.48851,'Fiambre',96778,'IS:1',NULL,NULL,NULL,NULL),(4976,35,15598600,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',96797,'IS:1',NULL,NULL,NULL,NULL),(4977,907,15598601,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',96818,'IS:1:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(4978,300,15598601,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',96837,'IS:1:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(4979,532,15598601,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,300.00,382.11784,'Arroz cozido simples',96856,'IS:1:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(4980,651,15598601,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',96875,'IS:1:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(4981,664,15598601,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.80704,'Cenoura crua',96894,'IS:1:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4982,657,15598601,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',96913,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4983,747,15598601,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,130.00,52.81303,'Pera',96932,'IS:1:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(4984,777,15598601,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,90.00000,'Azeite',96951,'IS:1:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(4985,565,15598602,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,269.80053,'Pão de mistura de trigo e centeio',96972,'IS:1',NULL,NULL,NULL,NULL),(4986,478,15598602,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,82.01554,'Ovo de galinha inteiro cru',96992,'IS:1:How to cook:boil in unsalted water',96991,NULL,NULL,NULL),(4987,35,15598602,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',97011,'IS:1',NULL,NULL,NULL,NULL),(4988,591,15598602,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,216.22278,'Flocos de trigo',97030,'IS:1',NULL,NULL,NULL,NULL),(4989,10,15598602,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,51.00000,'Leite de vaca UHT magro',97049,'IS:1',NULL,NULL,NULL,NULL),(4990,713,15598602,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,142.66689,'Banana',97068,'IS:1',NULL,NULL,NULL,NULL),(4991,608,15598725,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,36.00,157.00527,'Bolacha Maria',97088,'IS:1',NULL,NULL,NULL,NULL),(4992,760,15598725,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,76.71034,'Uva tinta',97107,'IS:1',NULL,NULL,NULL,NULL),(4993,908,15598603,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,70.73601,'Sopa de agrião',97129,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:season with drizzle of olive oil',97128,NULL,NULL,NULL),(4994,423,15598603,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,136.50138,'Pescada europeia cozida',97149,'IS:1:Type:1:Dish:Order:1:How to cook:bake:Cook until:cook until soft:Season/Mix:season with grind of salt & pepper',97148,NULL,NULL,NULL),(4995,638,15598603,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,450.00,383.91014,'Batata cozida',97169,'IS:1:Type:1:Dish:Order:2:Cut:cut into slices:Cook until:cook until golden:Season/Mix:mix in herbs',97168,NULL,NULL,NULL),(4996,660,15598603,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,20.21712,'Brócolos cozidos',97189,'IS:1:Type:1:Dish:Order:3:Initial Prep:drain',97188,NULL,NULL,NULL),(4997,777,15598603,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,90.00000,'Azeite',97208,'IS:1:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(4998,731,15598603,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',97227,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(4999,608,15598604,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,24.00,104.67018,'Bolacha Maria',97248,'IS:1',NULL,NULL,NULL,NULL),(5000,10,15598604,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,68.00000,'Leite de vaca UHT magro',97267,'IS:1',NULL,NULL,NULL,NULL),(5001,764,15598604,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,228.55378,'Amendoim, miolo',97286,'IS:1',NULL,NULL,NULL,NULL),(5002,478,16465431,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,119.29533,'Ovo de galinha inteiro cru',97307,'IS:1',NULL,NULL,NULL,NULL),(5003,264,16465431,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.97702,'Fiambre',97326,'IS:1',NULL,NULL,NULL,NULL),(5004,565,16465431,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,269.80053,'Pão de mistura de trigo e centeio',97345,'IS:1',NULL,NULL,NULL,NULL),(5005,728,16465431,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,53.29098,'Kiwi',97364,'IS:1',NULL,NULL,NULL,NULL),(5006,900,16465431,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,81.25082,'Sumo de laranja (100%)',97383,'IS:1',NULL,NULL,NULL,NULL),(5007,5760,16465432,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,88.00000,'Beverages, Protein powder whey based',97403,'IS:0',NULL,NULL,NULL,NULL),(5008,713,16465432,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,114.13351,'Banana',97423,'IS:1',NULL,NULL,NULL,NULL),(5009,922,16465433,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,56.87558,'Sopa juliana',97445,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft season with drizzle of olive oil',97444,NULL,NULL,NULL),(5010,174,16465433,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,163.17765,'Bife de vaca (acém, alcatra ou lombo) grelhado',97465,'IS:1:Type:1:Dish:Order:1:Cut:whole:How to cook:oven roast (lightly oiled) cook through season with grind of salt & pepper',97464,NULL,NULL,NULL),(5011,550,16465433,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,201.69322,'Esparguete cozido',97485,'IS:1:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:steam cook al dente season with drizzle of olive oil',97484,NULL,NULL,NULL),(5012,660,16465433,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,22.46346,'Brócolos cozidos',97505,'IS:1:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',97504,NULL,NULL,NULL),(5013,710,16465433,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,43.73206,'Ananás',97524,'IS:1:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5014,50,16465434,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,103.92327,'Iogurte natural sólido magro',97545,'IS:1',NULL,NULL,NULL,NULL),(5015,586,16465434,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,143.86175,'Flocos de aveia',97564,'IS:1',NULL,NULL,NULL,NULL),(5016,774,16465434,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,137.80000,'Noz, miolo',97583,'IS:1',NULL,NULL,NULL,NULL),(5017,565,16465434,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,215.84042,'Pão de mistura de trigo e centeio',97602,'IS:1',NULL,NULL,NULL,NULL),(5018,922,16465435,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,56.87558,'Sopa juliana',97624,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil',97623,NULL,NULL,NULL),(5019,381,16465435,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,178.27386,'Dourada grelhada',97644,'IS:1:Type:1:Dish:Order:1:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with lemon',97643,NULL,NULL,NULL),(5020,534,16465435,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,247.57604,'Arroz de cenoura com azeite',97664,'IS:1:Type:1:Dish:Order:2:How to cook:bake:Season/Mix:mix in herbs',97663,NULL,NULL,NULL),(5021,678,16465435,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.72811,'Couve-flor cozida',97684,'IS:1:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',97683,NULL,NULL,NULL),(5022,746,16465435,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,38.71363,'Papaia',97703,'IS:1:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5023,49216,16482379,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',97723,'IS:23',NULL,NULL,NULL,NULL),(5024,3554,16482379,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',97742,'IS:0',NULL,NULL,NULL,NULL),(5025,50796,16482379,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,158.00000,'Yogurt, whole milk, plain',97762,'IS:23',NULL,NULL,NULL,NULL),(5026,4059,16482378,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,140.00,79.80000,'Apples, raw, gala, with skin',97783,'IS:0',NULL,NULL,NULL,NULL),(5027,49829,16482378,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,60.70000,'Peanut butter, smooth',97800,'IS:23',NULL,NULL,NULL,NULL),(5028,47997,16482376,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',97821,'IS:23',NULL,NULL,NULL,NULL),(5029,48310,16740735,NULL,20,NULL,NULL,NULL,3.00,'thick slice',97842,1.00,NULL,NULL,120.00,306.00000,'Bread, wholemeal, toasted',97843,'IS:23',NULL,NULL,NULL,NULL),(5030,50637,16740735,NULL,11,NULL,NULL,NULL,10.00,'unit',97863,1.00,NULL,NULL,150.00,33.00000,'Tomatoes, cherry, raw',97864,'IS:23',NULL,NULL,NULL,NULL),(5031,48530,16740735,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,99.00000,'Cheese, spreadable, soft white, low fat',97884,'IS:23',NULL,NULL,NULL,NULL),(5032,4553,16740735,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,15.00000,'Cucumber, with peel, raw',97902,'IS:0',NULL,NULL,NULL,NULL),(5033,5304,16740734,NULL,12,NULL,NULL,NULL,1.00,'tbsp, whole',97923,1.00,NULL,NULL,10.30,55.00200,'Seeds, flaxseed',97924,'IS:0',NULL,NULL,NULL,NULL),(5034,49970,16740734,NULL,9,NULL,NULL,NULL,1.00,'large unit',97944,1.00,NULL,NULL,85.00,31.45000,'Plums, Victoria, flesh and skin, raw, weighed with stones',97945,'IS:23',NULL,NULL,NULL,NULL),(5035,82229,16740733,NULL,25,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,302.40000,'Falafel',97967,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:fry (lightly oiled pan)',97966,NULL,NULL,NULL),(5036,81232,16740733,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,155.40000,'Pita bread',97987,'IS:11:Type:1:Dish:Order:2:Initial Prep:remove from packaging',97986,NULL,NULL,NULL),(5037,49448,16740733,NULL,11,NULL,NULL,NULL,2.00,'portion',98004,1.00,NULL,NULL,40.00,4.40000,'Lettuce, average, raw',98005,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water',98003,NULL,NULL,NULL),(5038,49712,16740733,NULL,11,NULL,NULL,NULL,2.00,'slice',98026,1.00,NULL,NULL,40.00,14.00000,'Onions, raw',98027,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and chop',98025,NULL,NULL,NULL),(5039,50637,16740733,NULL,11,NULL,NULL,NULL,5.00,'unit',98048,1.00,NULL,NULL,75.00,16.50000,'Tomatoes, cherry, raw',98049,'IS:23:Type:1:Dish:Order:5:Initial Prep:wash and slice',98047,NULL,NULL,NULL),(5040,50786,16740733,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',98069,1.00,NULL,NULL,45.00,59.85000,'Yogurt, Greek style, plain',98070,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5041,48800,16740733,NULL,11,NULL,NULL,NULL,3.00,'slice',98091,1.00,NULL,NULL,18.00,2.52000,'Cucumber, raw, flesh and skin',98092,'IS:23:Type:1:Dish:Order:7:Initial Prep:wash and slice',98090,NULL,NULL,NULL),(5042,48933,16740733,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',98112,1.00,NULL,NULL,1.00,2.53000,'Dill, dried',98113,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(5043,81104,16740733,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,NULL,'Lemon juice, pure juice',98132,'IS:11:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(5044,49678,16740733,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',98151,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',98152,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(5045,49866,16740733,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',98171,1.00,NULL,NULL,2.00,NULL,'Pepper, black',98172,'IS:23:Type:1:Dish:Order:11',NULL,NULL,NULL,NULL),(5046,81795,16740732,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,122.87500,'Yoghurt, high in protein, on a fruit layer',98191,'IS:11',NULL,NULL,NULL,NULL),(5047,3767,16740732,NULL,9,NULL,NULL,NULL,1.00,'small unit (6\" to 6-7/8\" long)',NULL,1.00,NULL,NULL,101.00,89.89000,'Bananas, raw',98210,'IS:0',NULL,NULL,NULL,NULL),(5048,4687,16740731,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,130.50000,'Potatoes, boiled, cooked in skin, flesh, without salt',98233,'IS:0:Type:1:Dish:Order:1:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook to preference',98232,NULL,NULL,NULL),(5049,4969,16740731,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,35.00000,'Carrots, cooked, boiled, drained, with salt',98254,'IS:0:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into slices:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:sprinkle on herbs',98253,NULL,NULL,NULL),(5050,22412,16740731,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,29.40000,'French bean, cooked',98275,'IS:11:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',98274,NULL,NULL,NULL),(5051,6342,16740731,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,145.00000,'Lentils, mature seeds, cooked, boiled, without salt',98295,'IS:0:Type:1:Dish:Order:4:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:sprinkle on herbs',98294,NULL,NULL,NULL),(5052,22063,16740731,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,98.40000,'Hard cheese, emmental-type cheese, reduced fat',98315,'IS:11:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5053,48316,16482404,NULL,8,NULL,NULL,NULL,1.00,'small portion',98335,1.00,NULL,NULL,30.00,80.10000,'Breakfast cereal, bran type cereal, fortified',98336,'IS:23',NULL,NULL,NULL,NULL),(5054,5304,16482404,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,53.40000,'Seeds, flaxseed',98354,'IS:0',NULL,NULL,NULL,NULL),(5055,5202,16482404,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,48.60000,'Seeds, chia seeds, dried',98374,'IS:0',NULL,NULL,NULL,NULL),(5056,1665,16482404,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',98392,'IS:0',NULL,NULL,NULL,NULL),(5057,47997,16482405,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',98413,'IS:23',NULL,NULL,NULL,NULL),(5058,4059,16482407,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',98434,'IS:0',NULL,NULL,NULL,NULL),(5059,8004,16482408,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,112.00000,'Couscous, cooked',98452,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5060,49868,16482408,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',98472,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5061,49870,16482408,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',98492,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5062,48500,16482408,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,20.40000,'Cheese, cottage, plain, reduced fat',98512,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5063,3766,16482408,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,36.00000,'Avocados, raw, Florida',98532,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5064,50216,16482408,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,40.80000,'Raisins',98552,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5065,47988,16482392,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,163.80000,'Bagels, plain',98571,'IS:23',NULL,NULL,NULL,NULL),(5066,1739,16482392,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,152.50000,'Milk, whole, 3.25% milkfat, without added vitamin A and vitamin D',98581,'IS:0',NULL,NULL,NULL,NULL),(5067,3894,16482393,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,112.50000,'Orange juice, raw',98602,'IS:0',NULL,NULL,NULL,NULL),(5068,1665,16482395,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',98623,'IS:0',NULL,NULL,NULL,NULL),(5069,3974,16482395,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.15000,'Raisins, golden, seedless',98643,'IS:0',NULL,NULL,NULL,NULL),(5070,49606,14254230,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,263.00000,'Muffins, bran, homemade',98664,'IS:23',NULL,NULL,NULL,NULL),(5071,48704,14254230,NULL,14,NULL,NULL,NULL,1.00,'mug',98684,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',98685,'IS:23',NULL,NULL,NULL,NULL),(5072,47930,14254230,NULL,9,NULL,NULL,NULL,1.00,'medium eating',98705,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',98706,'IS:23',NULL,NULL,NULL,NULL),(5073,48984,14254231,NULL,1,NULL,NULL,NULL,1.00,'(size 2) unit',98727,1.00,NULL,NULL,61.00,87.23000,'Eggs, chicken, whole, boiled',98728,'IS:23',NULL,NULL,NULL,NULL),(5074,48491,14254231,NULL,23,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,306.00000,'Cheese straws/twists, retail',98748,'IS:23',NULL,NULL,NULL,NULL),(5075,47944,58,NULL,11,NULL,NULL,NULL,3.00,'heart',98771,1.00,NULL,NULL,150.00,27.00000,'Artichoke, globe, base of leaves and heart, boiled in unsalted water',98772,'IS:23:Type:1:Dish:Order:1:Season/Mix:drain',98770,NULL,NULL,NULL),(5076,48757,58,NULL,11,NULL,NULL,NULL,1.00,'large portion',98792,1.00,NULL,NULL,120.00,75.60000,'Courgette, fried in rapeseed oil',98793,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:add',98791,NULL,NULL,NULL),(5077,48761,58,NULL,22,NULL,'48007_150.00 50743_75.00 48761_50.25 49975_50.25 21562_50.25 50268_50.25 49783_50.25 48271_52.50 693_75.00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.25,364.00000,'Couscous, plain, raw',98812,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5078,48947,58,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',98832,1.00,NULL,NULL,15.00,97.80000,'Dressing, oil and lemon, homemade',98833,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5079,48027,58,NULL,16,NULL,NULL,NULL,1.00,'portion',98853,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',98854,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain & add',98852,NULL,NULL,NULL),(5080,49427,58,NULL,15,NULL,NULL,NULL,1.00,'large unit',98873,1.00,NULL,NULL,220.00,209.00000,'Lemon sole, flesh only, steamed',98874,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5081,50502,58,NULL,11,NULL,NULL,NULL,1.00,'serving',98895,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',98896,'IS:23:Type:1:Dish:Order:7:Initial Prep:drain & add',98894,NULL,NULL,NULL),(5082,49714,58,NULL,9,NULL,NULL,NULL,1.00,'average glass',98915,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',98916,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5083,47944,59,NULL,11,NULL,NULL,NULL,3.00,'heart',98938,1.00,NULL,NULL,150.00,27.00000,'Artichoke, globe, base of leaves and heart, boiled in unsalted water',98939,'IS:23:Type:1:Dish:Order:1:Season/Mix:drain',98770,NULL,NULL,NULL),(5084,48757,59,NULL,11,NULL,NULL,NULL,1.00,'large portion',98958,1.00,NULL,NULL,120.00,75.60000,'Courgette, fried in rapeseed oil',98959,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:add',98791,NULL,NULL,NULL),(5085,21562,59,NULL,12,NULL,'48007_150.00 50743_75.00 48761_50.25 49975_50.25 21562_50.25 50268_50.25 49783_50.25 48271_52.50 693_75.00',NULL,NULL,'cucharada sopera rasa',NULL,1.00,NULL,NULL,50.25,305.08000,'Quinoa, raw',98979,'IS:9:Type:1:Dish:Order:3:How to cook:follow instructions on packaging',98978,NULL,NULL,NULL),(5086,48947,59,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',98999,1.00,NULL,NULL,15.00,97.80000,'Dressing, oil and lemon, homemade',99000,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5087,48027,59,NULL,16,NULL,NULL,NULL,1.00,'portion',99019,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',99020,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain & add',98852,NULL,NULL,NULL),(5088,49427,59,NULL,15,NULL,NULL,NULL,1.00,'large unit',99039,1.00,NULL,NULL,220.00,209.00000,'Lemon sole, flesh only, steamed',99040,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5089,50502,59,NULL,11,NULL,NULL,NULL,1.00,'serving',99060,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',99061,'IS:23:Type:1:Dish:Order:7:Initial Prep:drain & add',98894,NULL,NULL,NULL),(5090,49714,59,NULL,9,NULL,NULL,NULL,1.00,'average glass',99080,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',99081,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5091,47944,60,NULL,11,NULL,NULL,NULL,3.00,'heart',99103,1.00,NULL,NULL,150.00,27.00000,'Artichoke, globe, base of leaves and heart, boiled in unsalted water',99104,'IS:23:Type:1:Dish:Order:1:Season/Mix:drain',98770,NULL,NULL,NULL),(5092,48757,60,NULL,11,NULL,NULL,NULL,1.00,'large portion',99123,1.00,NULL,NULL,120.00,75.60000,'Courgette, fried in rapeseed oil',99124,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:add',98791,NULL,NULL,NULL),(5093,50268,60,NULL,20,NULL,'48007_150.00 50743_75.00 48761_50.25 49975_50.25 21562_50.25 50268_50.25 49783_50.25 48271_52.50 693_75.00',NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.25,351.00000,'Rice, white, basmati, raw',99144,'IS:23:Type:1:Dish:Order:3:How to cook:follow instructions on packaging',99143,NULL,NULL,NULL),(5094,48947,60,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',99164,1.00,NULL,NULL,15.00,97.80000,'Dressing, oil and lemon, homemade',99165,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5095,48027,60,NULL,16,NULL,NULL,NULL,1.00,'portion',99184,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',99185,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain & add',98852,NULL,NULL,NULL),(5096,49427,60,NULL,15,NULL,NULL,NULL,1.00,'large unit',99204,1.00,NULL,NULL,220.00,209.00000,'Lemon sole, flesh only, steamed',99205,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5097,50502,60,NULL,11,NULL,NULL,NULL,1.00,'serving',99225,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',99226,'IS:23:Type:1:Dish:Order:7:Initial Prep:drain & add',98894,NULL,NULL,NULL),(5098,49714,60,NULL,9,NULL,NULL,NULL,1.00,'average glass',99245,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',99246,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5099,47944,61,NULL,11,NULL,NULL,NULL,3.00,'heart',99268,1.00,NULL,NULL,150.00,27.00000,'Artichoke, globe, base of leaves and heart, boiled in unsalted water',99269,'IS:23:Type:1:Dish:Order:1:Season/Mix:drain',98770,NULL,NULL,NULL),(5100,48757,61,NULL,11,NULL,NULL,NULL,1.00,'large portion',99288,1.00,NULL,NULL,120.00,75.60000,'Courgette, fried in rapeseed oil',99289,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:add',98791,NULL,NULL,NULL),(5101,49783,61,NULL,20,NULL,'48007_150.00 50743_75.00 48761_50.25 49975_50.25 21562_50.25 50268_50.25 49783_50.25 48271_52.50 693_75.00',NULL,NULL,'small portion',99308,1.00,NULL,NULL,50.25,159.00000,'Pasta, plain, fresh, boiled',99309,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5102,48947,61,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',99328,1.00,NULL,NULL,15.00,97.80000,'Dressing, oil and lemon, homemade',99329,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5103,48027,61,NULL,16,NULL,NULL,NULL,1.00,'portion',99348,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',99349,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain & add',98852,NULL,NULL,NULL),(5104,49427,61,NULL,15,NULL,NULL,NULL,1.00,'large unit',99368,1.00,NULL,NULL,220.00,209.00000,'Lemon sole, flesh only, steamed',99369,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5105,50502,61,NULL,11,NULL,NULL,NULL,1.00,'serving',99389,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',99390,'IS:23:Type:1:Dish:Order:7:Initial Prep:drain & add',98894,NULL,NULL,NULL),(5106,49714,61,NULL,9,NULL,NULL,NULL,1.00,'average glass',99409,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',99410,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5107,47944,14254232,NULL,11,NULL,NULL,NULL,3.00,'heart',99432,1.00,NULL,NULL,150.00,27.00000,'Artichoke, globe, base of leaves and heart, boiled in unsalted water',99433,'IS:23:Type:1:Dish:Order:1:Season/Mix:drain',98770,NULL,NULL,NULL),(5108,48757,14254232,NULL,11,NULL,NULL,NULL,1.00,'large portion',99452,1.00,NULL,NULL,120.00,75.60000,'Courgette, fried in rapeseed oil',99453,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:add',98791,NULL,NULL,NULL),(5109,48007,14254232,NULL,11,NULL,'48007_150.00 50743_75.00 48761_50.25 49975_50.25 21562_50.25 50268_50.25 49783_50.25 48271_52.50 693_75.00',NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,180.00000,'Barley, pearl, boiled',99472,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5110,48947,14254232,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',99491,1.00,NULL,NULL,15.00,97.80000,'Dressing, oil and lemon, homemade',99492,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5111,48027,14254232,NULL,16,NULL,NULL,NULL,1.00,'portion',99511,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',99512,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain & add',98852,NULL,NULL,NULL),(5112,49427,14254232,NULL,15,NULL,NULL,NULL,1.00,'large unit',99531,1.00,NULL,NULL,220.00,209.00000,'Lemon sole, flesh only, steamed',99532,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5113,50502,14254232,NULL,11,NULL,NULL,NULL,1.00,'serving',99552,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',99553,'IS:23:Type:1:Dish:Order:7:Initial Prep:drain & add',98894,NULL,NULL,NULL),(5114,49714,14254232,NULL,9,NULL,NULL,NULL,1.00,'average glass',99572,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',99573,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5115,49226,14254233,NULL,16,NULL,NULL,NULL,1.00,'portion',99594,1.00,NULL,NULL,60.00,184.20000,'Houmous',99595,'IS:23',NULL,NULL,NULL,NULL),(5116,49868,14254233,NULL,11,NULL,NULL,NULL,5.00,'sliced ring',99613,1.00,NULL,NULL,50.00,10.50000,'Pepper, capsicum, red, raw',99614,'IS:23',NULL,NULL,NULL,NULL),(5117,48435,14254233,NULL,11,NULL,NULL,NULL,1.00,'medium portion',99634,1.00,NULL,NULL,60.00,20.40000,'Carrots, old, raw',99635,'IS:23',NULL,NULL,NULL,NULL),(5118,48800,14254233,NULL,11,NULL,NULL,NULL,1.00,'portion',99655,1.00,NULL,NULL,23.00,3.22000,'Cucumber, raw, flesh and skin',99656,'IS:23',NULL,NULL,NULL,NULL),(5119,50486,14254234,NULL,6,NULL,NULL,NULL,1.00,'large portion',99677,1.00,NULL,NULL,300.00,270.00000,'Soup, mulligatawny, homemade',99678,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5120,48287,14254234,NULL,20,NULL,NULL,NULL,2.00,'medium slice',99698,1.00,NULL,NULL,62.00,164.92000,'Bread, brown, toasted',99699,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5121,50792,14254234,NULL,1,NULL,NULL,NULL,1.00,'large pot',99719,1.00,NULL,NULL,150.00,88.50000,'Yogurt, virtually fat free/diet, fruit',99720,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5122,50221,14254234,NULL,9,NULL,NULL,NULL,1.00,'portion',99740,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',99741,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(5123,48262,14254234,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,24.00000,'Blueberries',99760,'IS:23:Type:2:Others:Order:3',NULL,NULL,NULL,NULL),(5124,49216,14254234,NULL,19,NULL,NULL,NULL,1.00,'level teaspoon',99780,1.00,NULL,NULL,8.00,23.04000,'Honey',99781,'IS:23:Type:2:Others:Order:4',NULL,NULL,NULL,NULL),(5125,48789,15651133,NULL,18,NULL,NULL,NULL,1.00,'portion',99801,1.00,NULL,NULL,60.00,223.80000,'Croissants',99802,'IS:23',NULL,NULL,NULL,NULL),(5126,49191,15651133,NULL,7,NULL,NULL,NULL,1.00,'average slice',99822,1.00,NULL,NULL,23.00,24.61000,'Ham',99823,'IS:23',NULL,NULL,NULL,NULL),(5127,48520,15651133,NULL,1,NULL,NULL,NULL,2.00,'slice',99842,1.00,NULL,NULL,40.00,76.00000,'Cheese, processed, slices, reduced fat',99843,'IS:23',NULL,NULL,NULL,NULL),(5128,50504,15651133,NULL,11,NULL,NULL,NULL,1.00,'serving',99862,1.00,NULL,NULL,90.00,22.50000,'Spinach, mature, raw',99863,'IS:23',NULL,NULL,NULL,NULL),(5129,49935,15651133,NULL,14,NULL,NULL,NULL,1.00,'average glass',99882,1.00,NULL,NULL,160.00,65.60000,'Pineapple juice, unsweetened',99883,'IS:23',NULL,NULL,NULL,NULL),(5130,49502,15651134,NULL,9,NULL,NULL,NULL,1.00,'unit',99904,1.00,NULL,NULL,150.00,85.50000,'Mangoes, ripe, raw, flesh only',99905,'IS:23',NULL,NULL,NULL,NULL),(5131,50137,15651135,NULL,11,NULL,NULL,NULL,1.00,'small portion',99924,1.00,NULL,NULL,120.00,81.60000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',99925,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5132,50319,15651135,NULL,22,NULL,NULL,NULL,1.00,'tub',99945,1.00,NULL,NULL,250.00,32.50000,'Salad, green',99946,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5133,50159,15651135,NULL,15,NULL,NULL,NULL,20.00,'unit',99965,1.00,NULL,NULL,160.00,108.80000,'Prawns, king, purchased cooked',99966,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5134,48435,15651135,NULL,11,NULL,NULL,NULL,1.00,'small portion',99986,1.00,NULL,NULL,40.00,13.60000,'Carrots, old, raw',99987,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5135,48171,15651135,NULL,11,NULL,NULL,NULL,1.00,'portion',100007,1.00,NULL,NULL,40.00,11.20000,'Beetroot, pickled, drained',100008,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5136,48947,15651135,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,65.20000,'Dressing, oil and lemon, homemade',100026,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5137,50641,15651135,NULL,11,NULL,NULL,NULL,2.00,'medium unit',100045,1.00,NULL,NULL,170.00,23.80000,'Tomatoes, standard, raw',100046,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5138,48800,15651135,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',100066,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',100067,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(5139,49868,15651135,NULL,11,NULL,NULL,NULL,1.00,'medium unit',100087,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',100088,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(5140,49101,15651135,NULL,11,NULL,NULL,NULL,2.00,'unit',100108,1.00,NULL,NULL,20.00,19.60000,'Garlic, raw',100109,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(5141,50731,15651135,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',100128,1.00,NULL,NULL,15.00,3.30000,'Vinegar',100129,'IS:23:Type:1:Dish:Order:11',NULL,NULL,NULL,NULL),(5142,49678,15651135,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',100149,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',100150,'IS:23:Type:1:Dish:Order:12',NULL,NULL,NULL,NULL),(5143,47997,15651136,NULL,9,NULL,NULL,NULL,1.00,'medium unit',100170,1.00,NULL,NULL,100.00,81.00000,'Bananas, flesh only',100171,'IS:23',NULL,NULL,NULL,NULL),(5144,48281,15651137,NULL,20,NULL,NULL,NULL,1.00,'6\'\' bap',100194,1.00,NULL,NULL,112.00,284.48000,'Bread rolls, white, soft',100195,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:cut in half',100193,NULL,NULL,NULL),(5145,48553,15651137,NULL,5,NULL,NULL,NULL,1.00,'portion',100216,1.00,NULL,NULL,100.00,234.00000,'Chicken breast/steak, coated, baked',100217,'IS:23:Type:1:Dish:Order:2:Cook until:cook through',100215,NULL,NULL,NULL),(5146,49448,15651137,NULL,11,NULL,NULL,NULL,1.00,'small leaf',100238,1.00,NULL,NULL,5.00,0.55000,'Lettuce, average, raw',100239,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Season/Mix:drain',100237,NULL,NULL,NULL),(5147,50641,15651137,NULL,11,NULL,NULL,NULL,1.00,'slice',100259,1.00,NULL,NULL,17.00,2.38000,'Tomatoes, standard, raw',100260,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5148,49516,15651137,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',100280,1.00,NULL,NULL,33.00,95.04000,'Mayonnaise, reduced fat',100281,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5149,50633,15651137,NULL,6,NULL,NULL,NULL,1.00,'sachet',100299,1.00,NULL,NULL,12.00,13.80000,'Tomato ketchup',100300,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5150,49703,15651137,NULL,11,NULL,NULL,NULL,1.00,'average serving',100319,1.00,NULL,NULL,40.00,17.20000,'Onions, baked',100320,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5151,50115,15651137,NULL,22,NULL,NULL,NULL,1.00,'small portion',100340,1.00,NULL,NULL,100.00,189.00000,'Potato chips, oven ready, no batter, baked',100341,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(5152,48520,15651137,NULL,1,NULL,NULL,NULL,1.00,'slice',100361,1.00,NULL,NULL,20.00,38.00000,'Cheese, processed, slices, reduced fat',100362,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(5153,50093,15690448,NULL,21,NULL,NULL,NULL,1.00,'small portion',100382,1.00,NULL,NULL,110.00,92.40000,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk',100383,'IS:23',NULL,NULL,NULL,NULL),(5154,48758,15690448,NULL,11,NULL,NULL,NULL,1.00,'medium unit',100403,1.00,NULL,NULL,100.00,18.00000,'Courgette, raw',100404,'IS:23',NULL,NULL,NULL,NULL),(5155,47997,15690448,NULL,9,NULL,NULL,NULL,1.00,'small unit',100422,1.00,NULL,NULL,80.00,64.80000,'Bananas, flesh only',100423,'IS:23',NULL,NULL,NULL,NULL),(5156,48676,15690448,NULL,14,NULL,NULL,NULL,1.00,'heaped teaspoon',100443,1.00,NULL,NULL,6.00,18.72000,'Cocoa powder',100444,'IS:23',NULL,NULL,NULL,NULL),(5157,50537,15690448,NULL,9,NULL,NULL,NULL,1.00,'average portion',100462,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',100463,'IS:23',NULL,NULL,NULL,NULL),(5158,50221,15690448,NULL,9,NULL,NULL,NULL,1.00,'portion',100483,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',100484,'IS:23',NULL,NULL,NULL,NULL),(5159,48648,15690448,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',100503,1.00,NULL,NULL,16.00,87.84000,'Chocolate nut spread',100504,'IS:23',NULL,NULL,NULL,NULL),(5160,48564,15690450,NULL,6,NULL,NULL,NULL,1.00,'medium portion',100523,1.00,NULL,NULL,220.00,94.60000,'Chicken soup, cream of, canned, condensed, as served',100524,'IS:23:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(5161,48306,15690450,NULL,20,NULL,NULL,NULL,1.00,'medium slice',100544,1.00,NULL,NULL,27.00,72.09000,'Bread, white, toasted',100545,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5162,48704,15690451,NULL,14,NULL,NULL,NULL,1.00,'mug',100566,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',100567,'IS:23',NULL,NULL,NULL,NULL),(5163,48420,15690451,NULL,18,NULL,NULL,NULL,1.00,'portion',100587,1.00,NULL,NULL,25.00,115.00000,'Cakes, crispie, homemade',100588,'IS:23',NULL,NULL,NULL,NULL),(5164,49522,15690452,NULL,22,NULL,NULL,NULL,4.00,'portion',100608,1.00,NULL,NULL,320.00,393.60000,'Meatballs, pork and beef, in tomato sauce, homemade',100609,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5165,49791,15690452,NULL,20,NULL,NULL,NULL,1.00,'medium portion',100629,1.00,NULL,NULL,220.00,294.80000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',100630,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5166,48433,15690452,NULL,11,NULL,NULL,NULL,1.00,'medium portion',100650,1.00,NULL,NULL,60.00,17.40000,'Carrots, old, boiled in unsalted water',100651,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5167,49868,15690452,NULL,11,NULL,NULL,NULL,1.00,'medium unit',100671,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',100672,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5168,50319,15690452,NULL,22,NULL,NULL,NULL,1.00,'tub',100692,1.00,NULL,NULL,250.00,32.50000,'Salad, green',100693,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5169,48289,15690452,NULL,20,NULL,NULL,NULL,3.00,'slice',100712,1.00,NULL,NULL,60.00,208.80000,'Bread, garlic and herb, retail',100713,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5170,48517,15690452,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,124.50000,'Cheese, Parmesan, fresh',100734,'IS:23:Type:1:Dish:Order:7:Initial Prep:grate ontop',100733,NULL,NULL,NULL),(5171,49256,15690452,NULL,18,NULL,NULL,NULL,1.00,'portion',100754,1.00,NULL,NULL,115.00,70.15000,'Jelly, made with water',100755,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5172,264,15650027,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.97702,'Fiambre',100775,'IS:1',NULL,NULL,NULL,NULL),(5173,10,15650027,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,85.00000,'Leite de vaca UHT magro',100794,'IS:1',NULL,NULL,NULL,NULL),(5174,591,15650027,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,180.18565,'Flocos de trigo',100813,'IS:1',NULL,NULL,NULL,NULL),(5175,478,15650027,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,82.01554,'Ovo de galinha inteiro cru',100832,'IS:1',NULL,NULL,NULL,NULL),(5176,58,15650028,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,58.84710,'Iogurte açucarado com edulcorante de síntese, sólido magro',100852,'IS:1',NULL,NULL,NULL,NULL),(5177,731,15650028,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',100871,'IS:1',NULL,NULL,NULL,NULL),(5178,907,15650029,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',100893,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into cubes boil in unsalted water cook through mix in blender',100892,NULL,NULL,NULL),(5179,300,15650029,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',100913,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove skin:Cut:cut into cubes:How to cook:bake cook until golden season with grind of salt & pepper',100912,NULL,NULL,NULL),(5180,651,15650029,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',100933,'IS:1:Type:1:Dish:Order:2:Initial Prep:wash and slice',100932,NULL,NULL,NULL),(5181,664,15650029,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.80704,'Cenoura crua',100953,'IS:1:Type:1:Dish:Order:3:Initial Prep:grate ontop',100952,NULL,NULL,NULL),(5182,657,15650029,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',100973,'IS:1:Type:1:Dish:Order:4:Initial Prep:grate ontop',100972,NULL,NULL,NULL),(5183,777,15650029,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,90.00000,'Azeite',100992,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5184,550,15650029,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,201.69322,'Esparguete cozido',101012,'IS:1:Type:1:Dish:Order:6:How to cook:boil in unsalted water cook al dente season with drizzle of olive oil',101011,NULL,NULL,NULL),(5185,565,15650030,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,188.86037,'Pão de mistura de trigo e centeio',101033,'IS:1',NULL,NULL,NULL,NULL),(5186,478,15650030,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,82.01554,'Ovo de galinha inteiro cru',101053,'IS:1:How to cook:boil in unsalted water',101052,NULL,NULL,NULL),(5187,10,15650030,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,68.00000,'Leite de vaca UHT magro',101072,'IS:1',NULL,NULL,NULL,NULL),(5188,264,15650030,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.97702,'Fiambre',101091,'IS:1',NULL,NULL,NULL,NULL),(5189,713,15650205,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,142.66689,'Banana',101111,'IS:1',NULL,NULL,NULL,NULL),(5190,565,15650206,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,134.90026,'Pão de mistura de trigo e centeio',101132,'IS:1',NULL,NULL,NULL,NULL),(5191,35,15650206,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',101151,'IS:1',NULL,NULL,NULL,NULL),(5192,264,15650206,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.97702,'Fiambre',101170,'IS:1',NULL,NULL,NULL,NULL),(5193,58,15650206,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,75.32429,'Iogurte açucarado com edulcorante de síntese, sólido magro',101189,'IS:1',NULL,NULL,NULL,NULL),(5194,922,15650031,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,56.87558,'Sopa juliana',101210,'IS:1:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(5195,350,15650031,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,84.00,179.86064,'Atum conserva em óleo',101229,'IS:1:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(5196,747,15650031,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,48.75049,'Pera',101248,'IS:1:Type:0:Soup:Order:3',NULL,NULL,NULL,NULL),(5197,565,15652122,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,134.90026,'Pão de mistura de trigo e centeio',101268,'IS:1',NULL,NULL,NULL,NULL),(5198,35,15652122,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',101287,'IS:1',NULL,NULL,NULL,NULL),(5199,478,15652122,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,82.01554,'Ovo de galinha inteiro cru',101306,'IS:1',NULL,NULL,NULL,NULL),(5200,10,15652122,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,68.00000,'Leite de vaca UHT magro',101325,'IS:1',NULL,NULL,NULL,NULL),(5201,731,15652123,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',101345,'IS:1',NULL,NULL,NULL,NULL),(5202,907,15652124,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',101367,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into cubes boil in unsalted water cook through mix in blender',101366,NULL,NULL,NULL),(5203,300,15652124,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',101387,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove skin:Cut:whole:How to cook:oven roast (lightly oiled) cook until golden season with grind of salt & pepper',101386,NULL,NULL,NULL),(5204,532,15652124,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,127.37261,'Arroz cozido simples',101407,'IS:1:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:steam cook through season with drizzle of olive oil',101406,NULL,NULL,NULL),(5205,651,15652124,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',101427,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash and slice',101426,NULL,NULL,NULL),(5206,664,15652124,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.80704,'Cenoura crua',101447,'IS:1:Type:1:Dish:Order:4:Initial Prep:steam',101446,NULL,NULL,NULL),(5207,657,15652124,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',101467,'IS:1:Type:1:Dish:Order:5:Initial Prep:steam',101466,NULL,NULL,NULL),(5208,777,15652124,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',101487,'IS:1:Type:1:Dish:Order:6:Initial Prep:pour over',101486,NULL,NULL,NULL),(5209,729,15652124,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,50.75787,'Laranja',101506,'IS:1:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5210,478,15652125,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,82.01554,'Ovo de galinha inteiro cru',101527,'IS:1:Initial Prep:boil in unsalted water',101526,NULL,NULL,NULL),(5211,591,15652125,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,162.16708,'Flocos de trigo',101546,'IS:1',NULL,NULL,NULL,NULL),(5212,10,15652125,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,51.00000,'Leite de vaca UHT magro',101565,'IS:1',NULL,NULL,NULL,NULL),(5213,35,15652125,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',101584,'IS:1',NULL,NULL,NULL,NULL),(5214,760,15652404,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,61.36827,'Uva tinta',101604,'IS:1',NULL,NULL,NULL,NULL),(5215,907,15652126,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',101626,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender',101625,NULL,NULL,NULL),(5216,660,15652126,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,20.21712,'Brócolos cozidos',101646,'IS:1:Type:1:Dish:Order:1:Initial Prep:drain',101645,NULL,NULL,NULL),(5217,300,15652126,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',101666,'IS:1:Type:1:Dish:Order:2:Initial Prep:skin on:How to cook:grill (no oil):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',101665,NULL,NULL,NULL),(5218,532,15652126,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,191.05892,'Arroz cozido simples',101686,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil',101685,NULL,NULL,NULL),(5219,777,15652126,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',101705,'IS:1:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5220,713,15652126,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,114.13351,'Banana',101724,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5221,10,15652127,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,68.00000,'Leite de vaca UHT magro',101744,'IS:1',NULL,NULL,NULL,NULL),(5222,50093,16741528,NULL,21,NULL,NULL,NULL,1.00,'medium portion',101764,1.00,NULL,NULL,160.00,134.40000,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk',101765,'IS:23',NULL,NULL,NULL,NULL),(5223,48758,16741528,NULL,11,NULL,NULL,NULL,1.00,'medium unit',101785,1.00,NULL,NULL,100.00,18.00000,'Courgette, raw',101786,'IS:23',NULL,NULL,NULL,NULL),(5224,47997,16741528,NULL,9,NULL,NULL,NULL,1.00,'small unit',101804,1.00,NULL,NULL,80.00,64.80000,'Bananas, flesh only',101805,'IS:23',NULL,NULL,NULL,NULL),(5225,48676,16741528,NULL,14,NULL,NULL,NULL,1.00,'heaped teaspoon',101825,1.00,NULL,NULL,6.00,18.72000,'Cocoa powder',101826,'IS:23',NULL,NULL,NULL,NULL),(5226,5304,16741528,NULL,12,NULL,NULL,NULL,1.00,'tbsp, whole',101844,1.00,NULL,NULL,10.30,55.00200,'Seeds, flaxseed',101845,'IS:0',NULL,NULL,NULL,NULL),(5227,49845,16741527,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',101866,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',101867,'IS:23',NULL,NULL,NULL,NULL),(5228,28190,16741527,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,106.25000,'Soya, alternative to yoghurt (Provamel Dairy Free (Yofu) with added calcium)',101887,'IS:15',NULL,NULL,NULL,NULL),(5229,28488,16741526,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,52.50000,'Soup, vegetable (carrot, celery, tomato, onion), homemade',101906,'IS:15:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(5230,48309,16741526,NULL,20,NULL,NULL,NULL,3.00,'medium slice',101924,1.00,NULL,NULL,108.00,234.36000,'Bread, wholemeal, average',101925,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5231,1574,16741526,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,48.60000,'Cheese, cottage, lowfat, 2% milkfat',101945,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5232,48800,16741526,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,14.00000,'Cucumber, raw, flesh and skin',101965,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5233,48420,16741525,NULL,18,NULL,NULL,NULL,1.00,'portion',101986,1.00,NULL,NULL,25.00,115.00000,'Cakes, crispie, homemade',101987,'IS:23',NULL,NULL,NULL,NULL),(5234,5846,16741525,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,2.50000,'Beverages, coffee, brewed, prepared with tap water',102005,'IS:0',NULL,NULL,NULL,NULL),(5235,5236,16741525,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,110.60000,'Nuts, cashew nuts, raw',102025,'IS:0',NULL,NULL,NULL,NULL),(5236,49522,16741524,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,307.50000,'Meatballs, pork and beef, in tomato sauce, homemade',102046,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5237,49791,16741524,NULL,20,NULL,NULL,NULL,1.00,'medium portion',102066,1.00,NULL,NULL,220.00,294.80000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',102067,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5238,48433,16741524,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,23.20000,'Carrots, old, boiled in unsalted water',102087,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5239,49868,16741524,NULL,11,NULL,NULL,NULL,1.00,'medium unit',102107,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',102108,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5240,50319,16741524,NULL,22,NULL,NULL,NULL,1.00,'tub',102128,1.00,NULL,NULL,250.00,32.50000,'Salad, green',102129,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5241,48517,16741524,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,124.50000,'Cheese, Parmesan, fresh',102148,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5242,3774,16741523,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,170.00,96.90000,'Blueberries, raw',102169,'IS:0',NULL,NULL,NULL,NULL),(5243,565,15651139,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,134.90026,'Pão de mistura de trigo e centeio',102190,'IS:1',NULL,NULL,NULL,NULL),(5244,35,15651139,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',102209,'IS:1',NULL,NULL,NULL,NULL),(5245,264,15651139,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.97702,'Fiambre',102228,'IS:1',NULL,NULL,NULL,NULL),(5246,10,15651139,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,68.00000,'Leite de vaca UHT magro',102247,'IS:1',NULL,NULL,NULL,NULL),(5247,738,15651139,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'60 grams of manga',NULL,100.00,51.85714,'Manga',102266,'IS:1',NULL,NULL,NULL,NULL),(5248,58,15651140,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,58.84710,'Iogurte açucarado com edulcorante de síntese, sólido magro',102286,'IS:1',NULL,NULL,NULL,NULL),(5249,731,15651140,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',102305,'IS:1',NULL,NULL,NULL,NULL),(5250,907,15651141,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',102327,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into pieces boil in unsalted water cook through mix in blender',102326,NULL,NULL,NULL),(5251,300,15651141,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',102347,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove skin:Cut:cut in half:How to cook:grill (lightly oiled) cook until golden season with grind of salt & pepper',102346,NULL,NULL,NULL),(5252,532,15651141,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,191.05892,'Arroz cozido simples',102367,'IS:1:Type:1:Dish:Order:2:How to cook:boil in unsalted water cook to preference season with drizzle of olive oil',102366,NULL,NULL,NULL),(5253,651,15651141,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',102387,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash and slice',102386,NULL,NULL,NULL),(5254,664,15651141,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.80704,'Cenoura crua',102407,'IS:1:Type:1:Dish:Order:4:Initial Prep:steam',102406,NULL,NULL,NULL),(5255,657,15651141,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',102427,'IS:1:Type:1:Dish:Order:5:Initial Prep:steam',102426,NULL,NULL,NULL),(5256,777,15651141,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,90.00000,'Azeite',102446,'IS:1:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5257,478,15651142,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,82.01554,'Ovo de galinha inteiro cru',102468,'IS:1:Initial Prep:boil in unsalted water',102467,NULL,NULL,NULL),(5258,591,15651142,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,180.18565,'Flocos de trigo',102487,'IS:1',NULL,NULL,NULL,NULL),(5259,10,15651142,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,51.00000,'Leite de vaca UHT magro',102506,'IS:1',NULL,NULL,NULL,NULL),(5260,264,15651142,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.97702,'Fiambre',102525,'IS:1',NULL,NULL,NULL,NULL),(5261,760,15651466,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,61.36827,'Uva tinta',102545,'IS:1',NULL,NULL,NULL,NULL),(5262,908,15651143,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,70.73601,'Sopa de agrião',102567,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil',102566,NULL,NULL,NULL),(5263,423,15651143,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,136.50138,'Pescada europeia cozida',102587,'IS:1:Type:1:Dish:Order:1:How to cook:oven roast (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',102586,NULL,NULL,NULL),(5264,638,15651143,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,220.00,187.68940,'Batata cozida',102607,'IS:1:Type:1:Dish:Order:2:Cut:cut into cubes:How to cook:oven roast (lightly oiled):Cook until:cook until golden:Season/Mix:mix in herbs',102606,NULL,NULL,NULL),(5265,660,15651143,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,20.21712,'Brócolos cozidos',102626,'IS:1:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5266,777,15651143,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,90.00000,'Azeite',102645,'IS:1:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5267,10,15651144,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,68.00000,'Leite de vaca UHT magro',102665,'IS:1',NULL,NULL,NULL,NULL),(5268,565,15690454,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,215.84042,'Pão de mistura de trigo e centeio',102685,'IS:1',NULL,NULL,NULL,NULL),(5269,10,15690454,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,300.00,102.00000,'Leite de vaca UHT magro',102704,'IS:1',NULL,NULL,NULL,NULL),(5270,478,15690454,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,110.00,164.03107,'Ovo de galinha inteiro cru',102723,'IS:1',NULL,NULL,NULL,NULL),(5271,825,15690454,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,9.00,40.68000,'Chocolate em pó',102742,'IS:1',NULL,NULL,NULL,NULL),(5272,58,15690455,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,58.84710,'Iogurte açucarado com edulcorante de síntese, sólido magro',102763,'IS:1',NULL,NULL,NULL,NULL),(5273,565,15690455,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,134.90026,'Pão de mistura de trigo e centeio',102782,'IS:1',NULL,NULL,NULL,NULL),(5274,35,15690455,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',102801,'IS:1',NULL,NULL,NULL,NULL),(5275,907,15690456,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',102823,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into cubes boil in unsalted water cook through mix in blender',102822,NULL,NULL,NULL),(5276,300,15690456,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',102843,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove skin:Cut:cut in half:How to cook:grill (no oil) cook until golden season with grind of salt & pepper',102842,NULL,NULL,NULL),(5277,532,15690456,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,254.74523,'Arroz cozido simples',102863,'IS:1:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:boil in unsalted water cook until soft season with grind of salt & pepper',102862,NULL,NULL,NULL),(5278,651,15690456,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',102883,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash and slice',102882,NULL,NULL,NULL),(5279,664,15690456,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.80704,'Cenoura crua',102903,'IS:1:Type:1:Dish:Order:4:Initial Prep:grate ontop',102902,NULL,NULL,NULL),(5280,657,15690456,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',102923,'IS:1:Type:1:Dish:Order:5:Initial Prep:grate ontop',102922,NULL,NULL,NULL),(5281,777,15690456,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',102942,'IS:1:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5282,565,15690457,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,215.84042,'Pão de mistura de trigo e centeio',102963,'IS:1',NULL,NULL,NULL,NULL),(5283,35,15690457,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,98.68648,'Queijo Flamengo, 30% gordura',102982,'IS:1',NULL,NULL,NULL,NULL),(5284,58,15690457,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,75.32429,'Iogurte açucarado com edulcorante de síntese, sólido magro',103001,'IS:1',NULL,NULL,NULL,NULL),(5285,713,15690746,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,114.13351,'Banana',103021,'IS:1',NULL,NULL,NULL,NULL),(5286,565,15690747,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,134.90026,'Pão de mistura de trigo e centeio',103041,'IS:1',NULL,NULL,NULL,NULL),(5287,35,15690747,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',103060,'IS:1',NULL,NULL,NULL,NULL),(5288,264,15690747,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.97702,'Fiambre',103079,'IS:1',NULL,NULL,NULL,NULL),(5289,58,15690747,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,75.32429,'Iogurte açucarado com edulcorante de síntese, sólido magro',103098,'IS:1',NULL,NULL,NULL,NULL),(5290,907,15690458,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',103119,'IS:1:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(5291,660,15690458,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,20.21712,'Brócolos cozidos',103139,'IS:1:Type:1:Dish:Order:1:Initial Prep:pour over',103138,NULL,NULL,NULL),(5292,300,15690458,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',103159,'IS:1:Type:1:Dish:Order:2:How to cook:steam:Cook until:cook through:Season/Mix:season with grind of salt & pepper',103158,NULL,NULL,NULL),(5293,532,15690458,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,191.05892,'Arroz cozido simples',103179,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash in cold water:How to cook:steam:Cook until:cook through:Season/Mix:season with drizzle of olive oil',103178,NULL,NULL,NULL),(5294,777,15690458,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',103199,'IS:1:Type:1:Dish:Order:4:Initial Prep:pour over',103198,NULL,NULL,NULL),(5295,3904,16707864,NULL,9,NULL,NULL,NULL,2.00,'small unit (2-1/4\" dia)',NULL,1.00,NULL,NULL,152.00,80.56000,'Tangerines, (mandarin oranges), raw',103219,'IS:0',NULL,NULL,NULL,NULL),(5296,28507,16707865,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,50.00000,'Soup, vegetable (carrot, onion, celery, parsnip, turnip), homemade',103241,'IS:15:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(5297,3363,16707865,NULL,7,NULL,NULL,NULL,2.00,'slice',103259,1.00,NULL,NULL,24.00,23.52000,'Chicken breast, deli, rotisserie seasoned, sliced, prepackaged',103260,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5298,81520,16707865,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,37.50000,'Soft-ripened round cheese with bloomy rind, around 5% fat, Camembert-type cheese, reduced fat',103280,'IS:11:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5299,48310,16707865,NULL,20,NULL,NULL,NULL,3.00,'small slice',103287,1.00,NULL,NULL,69.00,175.95000,'Bread, wholemeal, toasted',103288,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5300,3978,16707866,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,65.00000,'Raspberries, raw',103309,'IS:0',NULL,NULL,NULL,NULL),(5301,28198,16707866,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',103329,'IS:15',NULL,NULL,NULL,NULL),(5302,28348,16707867,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,190.00000,'Salmon with vegetables in stock',103350,'IS:15:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:fry (lightly oiled pan)',103349,NULL,NULL,NULL),(5303,28285,16707867,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,225.00,153.00000,'Potatoes, mashed with low-fat milk',103369,'IS:15:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread',103368,NULL,NULL,NULL),(5304,28888,16707867,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,81.25000,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade',103388,'IS:15:Type:1:Dish:Order:3:Initial Prep:wash and chop',103387,NULL,NULL,NULL),(5305,4025,16707867,NULL,NULL,NULL,NULL,NULL,1.00,'large unit',103406,1.00,NULL,NULL,242.00,159.72000,'Pears, raw, green anjou',103407,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5306,3904,16709250,NULL,9,NULL,NULL,NULL,2.00,'small unit (2-1/4\" dia)',NULL,1.00,NULL,NULL,152.00,80.56000,'Tangerines, (mandarin oranges), raw',103426,'IS:0',NULL,NULL,NULL,NULL),(5307,28507,16709249,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,50.00000,'Soup, vegetable (carrot, onion, celery, parsnip, turnip), homemade',103448,'IS:15:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(5308,48310,16709249,NULL,20,NULL,NULL,NULL,2.00,'small slice',103466,1.00,NULL,NULL,46.00,117.30000,'Bread, wholemeal, toasted',103467,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5309,6407,16709249,NULL,16,NULL,NULL,NULL,4.00,'tablespoon',103487,1.00,NULL,NULL,60.00,106.20000,'Hummus, home prepared',103488,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5310,28198,16709248,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',103509,'IS:15',NULL,NULL,NULL,NULL),(5311,47934,16709248,NULL,9,NULL,NULL,NULL,4.00,'unit',103527,1.00,NULL,NULL,160.00,49.60000,'Apricots, raw, flesh and skin',103528,'IS:23',NULL,NULL,NULL,NULL),(5312,28285,16709247,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,102.00000,'Potatoes, mashed with low-fat milk',103549,'IS:15:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread',103548,NULL,NULL,NULL),(5313,28888,16709247,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,81.25000,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade',103568,'IS:15:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:season with drizzle of olive oil',103567,NULL,NULL,NULL),(5314,50631,16709247,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,208.80000,'Tofu, soya bean, steamed, fried',103587,'IS:23:Type:1:Dish:Order:3:Initial Prep:remove from packaging:Cut:cut into wedges:How to cook:fry (lightly oiled pan):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',103586,NULL,NULL,NULL),(5315,6296,16709247,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,193.50000,'Beans, french, mature seeds, cooked, boiled, without salt',103604,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5316,4025,16709247,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',103623,1.00,NULL,NULL,202.00,133.32000,'Pears, raw, green anjou',103624,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5317,50093,16712297,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,126.00000,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk',103643,'IS:23',NULL,NULL,NULL,NULL),(5318,50216,16712297,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',103663,1.00,NULL,NULL,30.00,81.60000,'Raisins',103664,'IS:23',NULL,NULL,NULL,NULL),(5319,5236,16712297,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,165.90000,'Nuts, cashew nuts, raw',103682,'IS:0',NULL,NULL,NULL,NULL),(5320,49837,16712297,NULL,9,NULL,NULL,NULL,1.00,'medium comice unit',103702,1.00,NULL,NULL,150.00,66.00000,'Pears, average, raw, flesh only',103703,'IS:23',NULL,NULL,NULL,NULL),(5321,21654,16712297,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',103723,'IS:9',NULL,NULL,NULL,NULL),(5322,47930,16712296,NULL,9,NULL,NULL,NULL,1.00,'medium eating',103744,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',103745,'IS:23',NULL,NULL,NULL,NULL),(5323,48310,16712295,NULL,20,NULL,NULL,NULL,3.00,'small slice',103766,1.00,NULL,NULL,69.00,175.95000,'Bread, wholemeal, toasted',103767,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5324,48522,16712295,NULL,1,NULL,NULL,NULL,3.00,'heaped tablespoon',103787,1.00,NULL,NULL,165.00,122.10000,'Cheese, Quark',103788,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5325,4741,16712295,NULL,11,NULL,NULL,NULL,1.00,'cup of slices',103807,0.50,NULL,NULL,58.00,9.28000,'Radishes, raw',103808,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5326,50500,16712295,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,4.80000,'Spinach, baby, raw',103828,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5327,1719,16712295,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,185.00000,'Parmesan cheese topping, fat free',103848,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5328,3978,16712294,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,65.00000,'Raspberries, raw',103869,'IS:0',NULL,NULL,NULL,NULL),(5329,81795,16712294,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,122.87500,'Yoghurt, high in protein, on a fruit layer',103889,'IS:11',NULL,NULL,NULL,NULL),(5330,50405,16712293,NULL,7,NULL,NULL,NULL,1.00,'large unit',103911,1.00,NULL,NULL,40.00,57.60000,'Sausages, pork, reduced fat, fried in vegetable oil',103912,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:bake:Cook until:cook until golden',103910,NULL,NULL,NULL),(5331,81343,16712293,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,139.20000,'Millet, cooked, unsalted',103931,'IS:11:Type:1:Dish:Order:2:How to cook:boil in unsalted water:Cook until:cook until soft',103930,NULL,NULL,NULL),(5332,48464,16712293,NULL,22,NULL,NULL,NULL,1.00,'main dish portion',103951,1.00,NULL,NULL,200.00,116.00000,'Cauliflower in white sauce, made with skimmed milk, homemade',103952,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:add sauce',103950,NULL,NULL,NULL),(5333,27408,16712293,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,32.90000,'Carrots',103973,'IS:14:Type:1:Dish:Order:4:Initial Prep:boil in unsalted water',103972,NULL,NULL,NULL),(5334,4025,16712293,NULL,NULL,NULL,NULL,NULL,1.00,'large unit',103991,1.00,NULL,NULL,242.00,159.72000,'Pears, raw, green anjou',103992,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5335,3904,16710010,NULL,9,NULL,NULL,NULL,2.00,'small unit (2-1/4\" dia)',NULL,1.00,NULL,NULL,152.00,80.56000,'Tangerines, (mandarin oranges), raw',104011,'IS:0',NULL,NULL,NULL,NULL),(5336,28507,16710009,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,50.00000,'Soup, vegetable (carrot, onion, celery, parsnip, turnip), homemade',104033,'IS:15:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(5337,48310,16710009,NULL,20,NULL,NULL,NULL,3.00,'small slice',104051,1.00,NULL,NULL,69.00,175.95000,'Bread, wholemeal, toasted',104052,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5338,50629,16710009,NULL,22,NULL,NULL,NULL,3.00,'tablespoon',104072,1.00,NULL,NULL,90.00,187.20000,'Tofu spread',104073,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5339,3978,16710008,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,65.00000,'Raspberries, raw',104093,'IS:0',NULL,NULL,NULL,NULL),(5340,28190,16710008,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,106.25000,'Soya, alternative to yoghurt (Provamel Dairy Free (Yofu) with added calcium)',104113,'IS:15',NULL,NULL,NULL,NULL),(5341,7123,16711264,NULL,18,NULL,NULL,NULL,2.00,'regular slice',104132,1.00,NULL,NULL,64.00,165.76000,'Bread, rye',104133,'IS:0',NULL,NULL,NULL,NULL),(5342,27730,16711264,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,19.62000,'Jam, plums',104153,'IS:14',NULL,NULL,NULL,NULL),(5343,48522,16711264,NULL,1,NULL,NULL,NULL,2.00,'heaped tablespoon',104171,1.00,NULL,NULL,110.00,81.40000,'Cheese, Quark',104172,'IS:23',NULL,NULL,NULL,NULL),(5344,21654,16711264,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',104191,'IS:9',NULL,NULL,NULL,NULL),(5345,3830,16711263,NULL,9,NULL,NULL,NULL,1.00,'unit (3-3/4\" dia)',NULL,0.50,NULL,NULL,123.00,51.66000,'Grapefruit, raw, pink and red, all areas',104212,'IS:0',NULL,NULL,NULL,NULL),(5346,3978,16711261,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,65.00000,'Raspberries, raw',104233,'IS:0',NULL,NULL,NULL,NULL),(5347,28198,16711261,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',104253,'IS:15',NULL,NULL,NULL,NULL),(5348,22821,16711260,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,204.00000,'Tuna, roasted/baked',104274,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:grill (no oil):Cook until:cook to preference',104273,NULL,NULL,NULL),(5349,4687,16711260,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,108.75000,'Potatoes, boiled, cooked in skin, flesh, without salt',104293,'IS:0:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Initial Prep:wash and chop',104292,NULL,NULL,NULL),(5350,50722,16711260,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Vegetables, mixed, cooked with onion, spice and tomatoes, homemade',104314,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:sprinkle on herbs',104313,NULL,NULL,NULL),(5351,4025,16711260,NULL,NULL,NULL,NULL,NULL,1.00,'large unit',104333,1.00,NULL,NULL,242.00,159.72000,'Pears, raw, green anjou',104334,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5352,50342,15258015,NULL,15,NULL,NULL,NULL,2.00,'average portion',104353,1.00,NULL,NULL,112.00,206.08000,'Salmon, smoked (cold-smoked)',104354,'IS:23',NULL,NULL,NULL,NULL),(5353,48990,15258015,NULL,1,NULL,NULL,NULL,1.00,'portion',104374,1.00,NULL,NULL,120.00,182.40000,'Eggs, chicken, whole, scrambled, without milk',104375,'IS:23',NULL,NULL,NULL,NULL),(5354,50738,15258015,NULL,11,NULL,NULL,NULL,1.00,'quarter of a bunch',104395,1.00,NULL,NULL,20.00,4.40000,'Watercress, raw',104396,'IS:23',NULL,NULL,NULL,NULL),(5355,48171,15258015,NULL,11,NULL,NULL,NULL,1.00,'small unit',104415,1.00,NULL,NULL,35.00,9.80000,'Beetroot, pickled, drained',104416,'IS:23',NULL,NULL,NULL,NULL),(5356,50632,15258015,NULL,14,NULL,NULL,NULL,1.00,'average glass',104434,1.00,NULL,NULL,160.00,22.40000,'Tomato juice',104435,'IS:23',NULL,NULL,NULL,NULL),(5357,49837,15258016,NULL,9,NULL,NULL,NULL,1.00,'medium comice unit',104455,1.00,NULL,NULL,150.00,66.00000,'Pears, average, raw, flesh only',104456,'IS:23',NULL,NULL,NULL,NULL),(5358,4848,15258017,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,97.50000,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt',104477,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5359,50533,15258017,NULL,6,NULL,NULL,NULL,1.00,'Knorr unit',104497,1.00,NULL,NULL,9.00,NULL,'Stock cubes, vegetable',104498,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5360,49712,15258017,NULL,11,NULL,NULL,NULL,1.00,'small unit',104512,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',104513,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5361,49101,15258017,NULL,11,NULL,NULL,NULL,1.00,'unit',104533,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',104534,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5362,49009,15258017,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',104553,1.00,NULL,NULL,5.00,26.65000,'Fat spread, reduced fat (41-62%), polyunsaturated',104554,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5363,48309,15258017,NULL,20,NULL,NULL,NULL,1.00,'medium slice',104571,1.00,NULL,NULL,36.00,78.12000,'Bread, wholemeal, average',104572,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5364,48143,15258019,NULL,13,NULL,NULL,NULL,1.00,'medium portion',104595,1.00,NULL,NULL,144.00,306.72000,'Beef, sirloin steak, grilled medium-rare, lean and fat',104596,'IS:23:Type:1:Dish:Order:1:Cook until:cook until charred:Season/Mix:season with grind of salt & pepper',104594,NULL,NULL,NULL),(5365,50148,15258019,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,145.00000,'Potatoes, old, potato wedges, with skin, cooked in sunflower oil, homemade',104616,'IS:23:Type:1:Dish:Order:2:Initial Prep:skin on:Cut:cut into wedges:How to cook:oven roast (lightly oiled):Cook until:cook until golden',104615,NULL,NULL,NULL),(5366,48038,15258019,NULL,16,NULL,NULL,NULL,1.00,'medium portion',104636,1.00,NULL,NULL,90.00,23.40000,'Beans, green, boiled in unsalted water',104637,'IS:23:Type:1:Dish:Order:3:Cut:whole:Cook until:cook al dente:Season/Mix:drain',104635,NULL,NULL,NULL),(5367,49642,15258019,NULL,6,NULL,NULL,NULL,1.00,'level teaspoon',104657,1.00,NULL,NULL,8.00,11.20000,'Mustard, wholegrain',104658,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5368,50789,15258019,NULL,1,NULL,NULL,NULL,1.00,'average pot',104673,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',104674,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(5369,47998,15258019,NULL,9,NULL,NULL,NULL,1.00,'medium unit',104693,1.00,NULL,NULL,100.00,51.00000,'Bananas, raw, flesh only, weighed with skin',104694,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(5370,48323,16517544,NULL,8,NULL,NULL,NULL,1.00,'large portion',104715,1.00,NULL,NULL,50.00,174.00000,'Breakfast cereal, fruit and fibre type, fortified',104716,'IS:23',NULL,NULL,NULL,NULL),(5371,49569,16517544,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',104734,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',104735,'IS:23',NULL,NULL,NULL,NULL),(5372,47930,16517544,NULL,9,NULL,NULL,NULL,1.00,'medium eating',104755,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',104756,'IS:23',NULL,NULL,NULL,NULL),(5373,48704,16517545,NULL,14,NULL,NULL,NULL,1.00,'mug',104777,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',104778,'IS:23',NULL,NULL,NULL,NULL),(5374,50358,16517546,NULL,22,NULL,NULL,NULL,1.00,'portion',104800,1.00,NULL,NULL,205.00,352.60000,'Sandwich, white bread, chicken salad',104801,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5375,49987,16517546,NULL,23,NULL,NULL,NULL,1.00,'small bag',104821,1.00,NULL,NULL,25.00,117.50000,'Popcorn, salted, retail',104822,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5376,49093,16517546,NULL,9,NULL,NULL,NULL,1.00,'portion',104831,1.00,NULL,NULL,140.00,82.60000,'Fruit salad, homemade',104832,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(5377,50787,16517546,NULL,1,NULL,NULL,NULL,1.00,'average pot',104849,1.00,NULL,NULL,125.00,97.50000,'Yogurt, low fat, fruit',104850,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(5378,48475,16517547,NULL,23,NULL,NULL,NULL,1.00,'unit',104871,1.00,NULL,NULL,30.00,106.20000,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified',104872,'IS:23',NULL,NULL,NULL,NULL),(5379,50049,16517548,NULL,10,NULL,NULL,NULL,1.00,'portion',104895,1.00,NULL,NULL,150.00,343.50000,'Pork, loin chops, roasted, lean and fat, weighed with bone',104896,'IS:23:Type:1:Dish:Order:1:Cook until:cook through:Season/Mix:season with grind of salt & pepper',104894,NULL,NULL,NULL),(5380,50555,16517548,NULL,11,NULL,NULL,NULL,1.00,'large portion',104916,1.00,NULL,NULL,85.00,9.35000,'Swede, boiled in unsalted water, flesh only',104917,'IS:23:Type:1:Dish:Order:2:Initial Prep:peel skin:Cut:cut into cubes:Cook until:cook until soft',104915,NULL,NULL,NULL),(5381,48433,16517548,NULL,11,NULL,NULL,NULL,1.00,'medium portion',104937,1.00,NULL,NULL,60.00,17.40000,'Carrots, old, boiled in unsalted water',104938,'IS:23:Type:1:Dish:Order:3:Initial Prep:peel skin:Cut:cut into slices:Cook until:cook until soft:Season/Mix:drain',104936,NULL,NULL,NULL),(5382,49861,16517548,NULL,11,NULL,NULL,NULL,1.00,'medium portion',104959,1.00,NULL,NULL,70.00,23.10000,'Peas, sugar-snap, boiled in unsalted water',104960,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',104958,NULL,NULL,NULL),(5383,49140,16517548,NULL,6,NULL,NULL,NULL,1.00,'medium portion',104979,1.00,NULL,NULL,50.00,15.00000,'Gravy instant granules, made up with water',104980,'IS:23:Type:1:Dish:Order:5:Initial Prep:pour over',104978,NULL,NULL,NULL),(5384,67384,15692388,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,109.50000,'Yogurt, Greek, plain, lowfat',104998,'IS:0',NULL,NULL,NULL,NULL),(5385,587,15692388,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,170.44750,'Flocos de cereais e frutos secos tipo \"Muesli\"',105018,'IS:1',NULL,NULL,NULL,NULL),(5386,907,15692390,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',105040,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into pieces boil in unsalted water cook through season with grind of salt & pepper',105039,NULL,NULL,NULL),(5387,300,15692390,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',105060,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove skin:How to cook:pan cook in butter cook until golden season with drizzle of olive oil',105059,NULL,NULL,NULL),(5388,532,15692390,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,127.37261,'Arroz cozido simples',105080,'IS:1:Type:1:Dish:Order:2:How to cook:boil in unsalted water cook al dente season with drizzle of olive oil',105079,NULL,NULL,NULL),(5389,651,15692390,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',105100,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash and slice',105099,NULL,NULL,NULL),(5390,657,15692390,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',105120,'IS:1:Type:1:Dish:Order:4:Initial Prep:grate ontop',105119,NULL,NULL,NULL),(5391,777,15692390,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',105139,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5392,700,15692390,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.55892,'Tomate cru',105159,'IS:1:Type:1:Dish:Order:6:Initial Prep:wash and slice',105158,NULL,NULL,NULL),(5393,747,15692879,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,48.75049,'Pera',105179,'IS:1',NULL,NULL,NULL,NULL),(5394,907,15692392,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',105201,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender',105200,NULL,NULL,NULL),(5395,660,15692392,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,20.21712,'Brócolos cozidos',105221,'IS:1:Type:1:Dish:Order:1:Initial Prep:drain & add',105220,NULL,NULL,NULL),(5396,300,15692392,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',105241,'IS:1:Type:1:Dish:Order:2:Initial Prep:remove skin:Cut:dice finely:How to cook:steam:Cook until:cook through:Season/Mix:season with drizzle of olive oil',105240,NULL,NULL,NULL),(5397,532,15692392,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,191.05892,'Arroz cozido simples',105261,'IS:1:Type:1:Dish:Order:3:How to cook:steam:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',105260,NULL,NULL,NULL),(5398,777,15692392,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',105280,'IS:1:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5399,35,15691303,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',105300,'IS:1',NULL,NULL,NULL,NULL),(5400,586,15691303,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,161.84447,'Flocos de aveia',105319,'IS:1',NULL,NULL,NULL,NULL),(5401,10,15691303,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,68.00000,'Leite de vaca UHT magro',105338,'IS:1',NULL,NULL,NULL,NULL),(5402,478,15691303,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,82.01554,'Ovo de galinha inteiro cru',105357,'IS:1',NULL,NULL,NULL,NULL),(5403,752,15691304,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,45.59605,'Pêssego',105377,'IS:1',NULL,NULL,NULL,NULL),(5404,907,15691305,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',105399,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water cut into cubes boil in unsalted water cook through mix in blender',105398,NULL,NULL,NULL),(5405,300,15691305,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',105419,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove skin:Cut:cut in half:How to cook:add to pan cook through season with grind of salt & pepper',105418,NULL,NULL,NULL),(5406,532,15691305,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,127.37261,'Arroz cozido simples',105439,'IS:1:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:pan cook in butter cook through season with grind of salt & pepper',105438,NULL,NULL,NULL),(5407,651,15691305,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',105459,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash and slice',105458,NULL,NULL,NULL),(5408,657,15691305,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',105479,'IS:1:Type:1:Dish:Order:4:Initial Prep:add to pan',105478,NULL,NULL,NULL),(5409,777,15691305,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',105499,'IS:1:Type:1:Dish:Order:5:Initial Prep:add to pan',105498,NULL,NULL,NULL),(5410,700,15691305,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.55892,'Tomate cru',105518,'IS:1:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5411,731,15691305,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',105537,'IS:1:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5412,565,15691306,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,188.86037,'Pão de mistura de trigo e centeio',105558,'IS:1',NULL,NULL,NULL,NULL),(5413,35,15691306,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,49.34324,'Queijo Flamengo, 30% gordura',105577,'IS:1',NULL,NULL,NULL,NULL),(5414,264,15691306,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.97702,'Fiambre',105596,'IS:1',NULL,NULL,NULL,NULL),(5415,10,15691306,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,68.00000,'Leite de vaca UHT magro',105615,'IS:1',NULL,NULL,NULL,NULL),(5416,760,15691941,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,61.36827,'Uva tinta',105635,'IS:1',NULL,NULL,NULL,NULL),(5417,907,15691307,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',105657,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender',105656,NULL,NULL,NULL),(5418,660,15691307,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,20.21712,'Brócolos cozidos',105677,'IS:1:Type:1:Dish:Order:1:Initial Prep:drain',105676,NULL,NULL,NULL),(5419,300,15691307,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',105697,'IS:1:Type:1:Dish:Order:2:Initial Prep:remove skin:How to cook:oven roast (lightly oiled):Cook until:cook until golden:Season/Mix:season with drizzle of olive oil',105696,NULL,NULL,NULL),(5420,532,15691307,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,191.05892,'Arroz cozido simples',105717,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash in cold water:How to cook:bake:Cook until:cook through:Season/Mix:season with pinch of salt',105716,NULL,NULL,NULL),(5421,777,15691307,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',105736,'IS:1:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5422,10,15691308,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,68.00000,'Leite de vaca UHT magro',105756,'IS:1',NULL,NULL,NULL,NULL),(5423,48327,16523188,NULL,8,NULL,NULL,NULL,1.00,'average portion',105776,1.00,NULL,NULL,45.00,152.55000,'Breakfast cereal, malted wheat, fortified',105777,'IS:23',NULL,NULL,NULL,NULL),(5424,49569,16523188,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',105797,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',105798,'IS:23',NULL,NULL,NULL,NULL),(5425,50221,16523188,NULL,9,NULL,NULL,NULL,1.00,'portion',105818,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',105819,'IS:23',NULL,NULL,NULL,NULL),(5426,48788,16523189,NULL,23,NULL,NULL,NULL,2.00,'craker',105839,1.00,NULL,NULL,30.00,85.20000,'Crispbread, rye',105840,'IS:23',NULL,NULL,NULL,NULL),(5427,48530,16523189,NULL,1,NULL,NULL,NULL,1.00,'sandwich portion',105860,1.00,NULL,NULL,30.00,29.70000,'Cheese, spreadable, soft white, low fat',105861,'IS:23',NULL,NULL,NULL,NULL),(5428,50342,16523189,NULL,15,NULL,NULL,NULL,1.00,'average portion',105879,1.00,NULL,NULL,56.00,103.04000,'Salmon, smoked (cold-smoked)',105880,'IS:23',NULL,NULL,NULL,NULL),(5429,173743,16523190,NULL,20,NULL,NULL,NULL,1.00,'Pack',105903,150.00,NULL,NULL,150.00,271.50000,'Spinach & Ricotta Tortelloni Fresh',105904,'IS:5:Type:1:Dish:Order:1:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain',105902,NULL,NULL,NULL),(5430,50384,16523190,NULL,6,NULL,NULL,NULL,1.00,'portion',105911,1.00,NULL,NULL,90.00,58.50000,'Sauce, pasta, tomato based, napoletana',105912,'IS:23:Type:1:Dish:Order:2:How to cook:heat up',105910,NULL,NULL,NULL),(5431,48571,16523190,NULL,5,NULL,NULL,NULL,1.00,'small portion',105933,1.00,NULL,NULL,100.00,148.00000,'Chicken, breast, grilled without skin, meat only',105934,'IS:23:Type:1:Dish:Order:3:Cut:cut into cubes:Cook until:cook through',105932,NULL,NULL,NULL),(5432,47998,16523190,NULL,9,NULL,NULL,NULL,1.00,'large unit',105954,1.00,NULL,NULL,120.00,61.20000,'Bananas, raw, flesh only, weighed with skin',105955,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5433,50787,16523190,NULL,1,NULL,NULL,NULL,1.00,'large pot',105975,1.00,NULL,NULL,150.00,117.00000,'Yogurt, low fat, fruit',105976,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(5434,50654,16523192,NULL,20,NULL,NULL,NULL,2.00,'unit',105999,1.00,NULL,NULL,80.00,228.00000,'Tortilla, wheat, soft',106000,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:warm through',105998,NULL,NULL,NULL),(5435,48145,16523192,NULL,13,NULL,NULL,NULL,1.00,'medium portion',106020,1.00,NULL,NULL,144.00,311.04000,'Beef, sirloin steak, grilled rare, lean and fat',106021,'IS:23:Type:1:Dish:Order:2:Cut:cut into slices:How to cook:grill (no oil)',106019,NULL,NULL,NULL),(5436,49868,16523192,NULL,11,NULL,NULL,NULL,0.50,'medium unit',106041,1.00,NULL,NULL,80.00,16.80000,'Pepper, capsicum, red, raw',106042,'IS:23:Type:1:Dish:Order:3:Initial Prep:stir fry',106040,NULL,NULL,NULL),(5437,49870,16523192,NULL,11,NULL,NULL,NULL,0.50,'medium unit',106063,1.00,NULL,NULL,80.00,18.40000,'Pepper, capsicum, yellow, raw',106064,'IS:23:Type:1:Dish:Order:4:Initial Prep:stir fry',106062,NULL,NULL,NULL),(5438,49712,16523192,NULL,11,NULL,NULL,NULL,1.00,'medium unit',106085,1.00,NULL,NULL,150.00,52.50000,'Onions, raw',106086,'IS:23:Type:1:Dish:Order:5:Initial Prep:peel skin:Cut:cut into slices:How to cook:stir fry',106084,NULL,NULL,NULL),(5439,49588,16523192,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',106107,1.00,NULL,NULL,3.00,NULL,'Mixed curry spices',106108,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',106106,NULL,NULL,NULL),(5440,48936,16523192,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',106125,1.00,NULL,NULL,33.00,59.40000,'Dips, sour-cream based, reduced fat',106126,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5441,48334,16518273,NULL,8,NULL,NULL,NULL,1.00,'large portion',106140,1.00,NULL,NULL,45.00,168.30000,'Breakfast cereal, rice, toasted/crisp, fortified',106141,'IS:23',NULL,NULL,NULL,NULL),(5442,49569,16518273,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',106161,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',106162,'IS:23',NULL,NULL,NULL,NULL),(5443,50463,16518273,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,73.50000,'Smoothies',106182,'IS:23',NULL,NULL,NULL,NULL),(5444,47997,16518274,NULL,9,NULL,NULL,NULL,1.00,'medium unit',106191,1.00,NULL,NULL,100.00,81.00000,'Bananas, flesh only',106192,'IS:23',NULL,NULL,NULL,NULL),(5445,50359,16518275,NULL,22,NULL,NULL,NULL,1.00,'portion',106213,1.00,NULL,NULL,145.00,352.35000,'Sandwich, white bread, egg mayonnaise',106214,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5446,50122,16518275,NULL,23,NULL,NULL,NULL,1.00,'medium pack',106234,1.00,NULL,NULL,40.00,183.20000,'Potato crisps, low fat',106235,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5447,49448,16518275,NULL,11,NULL,NULL,NULL,1.00,'portion',106255,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',106256,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:dice finely',106254,NULL,NULL,NULL),(5448,50641,16518275,NULL,11,NULL,NULL,NULL,1.00,'medium unit',106277,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',106278,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and slice',106276,NULL,NULL,NULL),(5449,50691,16518277,NULL,7,NULL,NULL,NULL,1.00,'large portion',106301,1.00,NULL,NULL,220.00,387.20000,'Turkey, mince, stewed',106302,'IS:23:Type:1:Dish:Order:1:How to cook:fry (lightly oiled pan):Cook until:cook through',106300,NULL,NULL,NULL),(5450,50384,16518277,NULL,6,NULL,NULL,NULL,1.00,'portion',106322,1.00,NULL,NULL,90.00,58.50000,'Sauce, pasta, tomato based, napoletana',106323,'IS:23:Type:1:Dish:Order:2:Initial Prep:add to pan',106321,NULL,NULL,NULL),(5451,50502,16518277,NULL,11,NULL,NULL,NULL,1.00,'serving',106344,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',106345,'IS:23:Type:1:Dish:Order:3:Initial Prep:drain',106343,NULL,NULL,NULL),(5452,49868,16518277,NULL,11,NULL,NULL,NULL,1.00,'medium unit',106365,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',106366,'IS:23:Type:1:Dish:Order:4:Cut:cut into slices:How to cook:fry (lightly oiled pan):Cook until:cook until soft',106364,NULL,NULL,NULL),(5453,48753,16518277,NULL,11,NULL,NULL,NULL,1.00,'large portion',106387,1.00,NULL,NULL,120.00,22.80000,'Courgette, boiled in unsalted water',106388,'IS:23:Type:1:Dish:Order:5:Cook until:cook until soft:Season/Mix:drain',106386,NULL,NULL,NULL),(5454,48784,16518277,NULL,18,NULL,NULL,NULL,1.00,'portion',106406,1.00,NULL,NULL,100.00,104.00000,'Creme caramel, retail',106407,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(5455,28224,16519243,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,130.00000,'Smoothie, raspberry and banana (low-fat yoghurt and orange juice)',106427,'IS:15',NULL,NULL,NULL,NULL),(5456,48309,16519243,NULL,20,NULL,NULL,NULL,1.00,'medium slice',106445,1.00,NULL,NULL,36.00,78.12000,'Bread, wholemeal, average',106446,'IS:23',NULL,NULL,NULL,NULL),(5457,49829,16519243,NULL,12,NULL,NULL,NULL,1.00,'portion pack',106466,1.00,NULL,NULL,25.00,151.75000,'Peanut butter, smooth',106467,'IS:23',NULL,NULL,NULL,NULL),(5458,47997,16519243,NULL,9,NULL,NULL,NULL,1.00,'medium unit',106487,1.00,NULL,NULL,100.00,81.00000,'Bananas, flesh only',106488,'IS:23',NULL,NULL,NULL,NULL),(5459,50216,16519244,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',106509,1.00,NULL,NULL,30.00,81.60000,'Raisins',106510,'IS:23',NULL,NULL,NULL,NULL),(5460,50346,62,NULL,15,NULL,NULL,NULL,1.00,'portion',106531,1.00,NULL,NULL,100.00,210.00000,'Salmon, wild, grilled',106532,'IS:23:Type:1:Dish:Order:1:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',106530,NULL,NULL,NULL),(5461,172894,62,NULL,16,NULL,NULL,NULL,0.50,'Can',106553,1.00,NULL,NULL,115.00,106.95000,'Cannelini Beans in Water',106554,'IS:5:Type:1:Dish:Order:2:Season/Mix:drain',106552,NULL,NULL,NULL),(5462,48027,62,NULL,16,NULL,NULL,NULL,1.00,'portion',106561,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',106562,'IS:23:Type:1:Dish:Order:3:Cook until:cook until soft:Season/Mix:drain',106560,NULL,NULL,NULL),(5463,47990,62,NULL,16,NULL,'47990_40.00 49444_60.00 49859_80.00 48053_60.00 48055_60.00 48024_60.00 48051_60.00',NULL,NULL,'small portion',106581,1.00,NULL,NULL,40.00,81.00000,'Baked beans, canned in tomato sauce',106582,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5464,49678,62,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',106602,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',106603,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5465,50731,62,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',106622,1.00,NULL,NULL,15.00,3.30000,'Vinegar',106623,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5466,48010,62,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,6.00,2.40000,'Basil, fresh',106643,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5467,49868,62,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,10.50000,'Pepper, capsicum, red, raw',106661,'IS:23:Type:1:Dish:Order:8:Initial Prep:chop',106660,NULL,NULL,NULL),(5468,50567,62,NULL,11,NULL,NULL,NULL,1.00,'tablespoon',106681,1.00,NULL,NULL,30.00,23.40000,'Sweetcorn kernels, canned in water, drained',106682,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(5469,50346,63,NULL,15,NULL,NULL,NULL,1.00,'portion',106704,1.00,NULL,NULL,100.00,210.00000,'Salmon, wild, grilled',106705,'IS:23:Type:1:Dish:Order:1:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',106530,NULL,NULL,NULL),(5470,172894,63,NULL,16,NULL,NULL,NULL,0.50,'Can',106725,1.00,NULL,NULL,115.00,106.95000,'Cannelini Beans in Water',106726,'IS:5:Type:1:Dish:Order:2:Season/Mix:drain',106552,NULL,NULL,NULL),(5471,48027,63,NULL,16,NULL,NULL,NULL,1.00,'portion',106732,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',106733,'IS:23:Type:1:Dish:Order:3:Cook until:cook until soft:Season/Mix:drain',106560,NULL,NULL,NULL),(5472,49444,63,NULL,16,NULL,'47990_40.00 49444_60.00 49859_80.00 48053_60.00 48055_60.00 48024_60.00 48051_60.00',NULL,NULL,'tablespoon',106752,1.00,NULL,NULL,60.00,105.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',106753,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5473,49678,63,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',106770,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',106771,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5474,50731,63,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',106790,1.00,NULL,NULL,15.00,3.30000,'Vinegar',106791,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5475,48010,63,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,6.00,2.40000,'Basil, fresh',106811,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5476,49868,63,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,10.50000,'Pepper, capsicum, red, raw',106828,'IS:23:Type:1:Dish:Order:8:Initial Prep:chop',106660,NULL,NULL,NULL),(5477,50567,63,NULL,11,NULL,NULL,NULL,1.00,'tablespoon',106848,1.00,NULL,NULL,30.00,23.40000,'Sweetcorn kernels, canned in water, drained',106849,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(5478,50346,64,NULL,15,NULL,NULL,NULL,1.00,'portion',106871,1.00,NULL,NULL,100.00,210.00000,'Salmon, wild, grilled',106872,'IS:23:Type:1:Dish:Order:1:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',106530,NULL,NULL,NULL),(5479,172894,64,NULL,16,NULL,NULL,NULL,0.50,'Can',106892,1.00,NULL,NULL,115.00,106.95000,'Cannelini Beans in Water',106893,'IS:5:Type:1:Dish:Order:2:Season/Mix:drain',106552,NULL,NULL,NULL),(5480,48027,64,NULL,16,NULL,NULL,NULL,1.00,'portion',106899,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',106900,'IS:23:Type:1:Dish:Order:3:Cook until:cook until soft:Season/Mix:drain',106560,NULL,NULL,NULL),(5481,49859,64,NULL,16,NULL,'47990_40.00 49444_60.00 49859_80.00 48053_60.00 48055_60.00 48024_60.00 48051_60.00',NULL,NULL,'tablespoon',106919,1.00,NULL,NULL,80.00,126.00000,'Peas, split, dried, boiled in unsalted water',106920,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5482,49678,64,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',106938,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',106939,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5483,50731,64,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',106958,1.00,NULL,NULL,15.00,3.30000,'Vinegar',106959,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5484,48010,64,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,6.00,2.40000,'Basil, fresh',106979,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5485,49868,64,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,10.50000,'Pepper, capsicum, red, raw',106996,'IS:23:Type:1:Dish:Order:8:Initial Prep:chop',106660,NULL,NULL,NULL),(5486,50567,64,NULL,11,NULL,NULL,NULL,1.00,'tablespoon',107016,1.00,NULL,NULL,30.00,23.40000,'Sweetcorn kernels, canned in water, drained',107017,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(5487,50346,65,NULL,15,NULL,NULL,NULL,1.00,'portion',107039,1.00,NULL,NULL,100.00,210.00000,'Salmon, wild, grilled',107040,'IS:23:Type:1:Dish:Order:1:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',106530,NULL,NULL,NULL),(5488,172894,65,NULL,16,NULL,NULL,NULL,0.50,'Can',107060,1.00,NULL,NULL,115.00,106.95000,'Cannelini Beans in Water',107061,'IS:5:Type:1:Dish:Order:2:Season/Mix:drain',106552,NULL,NULL,NULL),(5489,48027,65,NULL,16,NULL,NULL,NULL,1.00,'portion',107067,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',107068,'IS:23:Type:1:Dish:Order:3:Cook until:cook until soft:Season/Mix:drain',106560,NULL,NULL,NULL),(5490,48055,65,NULL,16,NULL,'47990_40.00 49444_60.00 49859_80.00 48053_60.00 48055_60.00 48024_60.00 48051_60.00',NULL,NULL,'heaped tablespoon',107087,1.00,NULL,NULL,60.00,103.00000,'Beans, red kidney, dried, boiled in unsalted water',107088,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5491,49678,65,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',107107,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',107108,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5492,50731,65,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',107127,1.00,NULL,NULL,15.00,3.30000,'Vinegar',107128,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5493,48010,65,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,6.00,2.40000,'Basil, fresh',107148,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5494,49868,65,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,10.50000,'Pepper, capsicum, red, raw',107165,'IS:23:Type:1:Dish:Order:8:Initial Prep:chop',106660,NULL,NULL,NULL),(5495,50567,65,NULL,11,NULL,NULL,NULL,1.00,'tablespoon',107185,1.00,NULL,NULL,30.00,23.40000,'Sweetcorn kernels, canned in water, drained',107186,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(5496,50346,16519245,NULL,15,NULL,NULL,NULL,1.00,'portion',107208,1.00,NULL,NULL,100.00,210.00000,'Salmon, wild, grilled',107209,'IS:23:Type:1:Dish:Order:1:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',106530,NULL,NULL,NULL),(5497,172894,16519245,NULL,16,NULL,NULL,NULL,0.50,'Can',107229,1.00,NULL,NULL,115.00,106.95000,'Cannelini Beans in Water',107230,'IS:5:Type:1:Dish:Order:2:Season/Mix:drain',106552,NULL,NULL,NULL),(5498,48027,16519245,NULL,16,NULL,NULL,NULL,1.00,'portion',107236,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',107237,'IS:23:Type:1:Dish:Order:3:Cook until:cook until soft:Season/Mix:drain',106560,NULL,NULL,NULL),(5499,48024,16519245,NULL,16,NULL,'47990_40.00 49444_60.00 49859_80.00 48053_60.00 48055_60.00 48024_60.00 48051_60.00',NULL,1.00,'portion',107257,1.00,NULL,NULL,60.00,69.60000,'Beans, blackeye, whole, dried, boiled in unsalted water',107258,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',107256,NULL,NULL,NULL),(5500,49678,16519245,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',107276,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',107277,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5501,50731,16519245,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',107296,1.00,NULL,NULL,15.00,3.30000,'Vinegar',107297,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5502,48010,16519245,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,6.00,2.40000,'Basil, fresh',107317,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5503,49868,16519245,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,10.50000,'Pepper, capsicum, red, raw',107334,'IS:23:Type:1:Dish:Order:8:Initial Prep:chop',106660,NULL,NULL,NULL),(5504,50567,16519245,NULL,11,NULL,NULL,NULL,1.00,'tablespoon',107354,1.00,NULL,NULL,30.00,23.40000,'Sweetcorn kernels, canned in water, drained',107355,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(5505,48788,16519246,NULL,23,NULL,NULL,NULL,2.00,'craker',107376,1.00,NULL,NULL,30.00,85.20000,'Crispbread, rye',107377,'IS:23',NULL,NULL,NULL,NULL),(5506,48500,16519246,NULL,1,NULL,NULL,NULL,1.00,'sandwich portion',107397,1.00,NULL,NULL,50.00,34.00000,'Cheese, cottage, plain, reduced fat',107398,'IS:23',NULL,NULL,NULL,NULL),(5507,48572,16519247,NULL,5,NULL,NULL,NULL,1.00,'medium portion',107421,1.00,NULL,NULL,130.00,224.90000,'Chicken, breast, grilled, meat and skin',107422,'IS:23:Type:0:Soup:Order:1:Cook until:cook through:Season/Mix:season with grind of salt & pepper',107420,NULL,NULL,NULL),(5508,50561,16519247,NULL,11,NULL,NULL,NULL,1.00,'average portion',107442,1.00,NULL,NULL,130.00,149.50000,'Sweet potato, baked',107443,'IS:23:Type:0:Soup:Order:2:Initial Prep:skin on:Cut:whole:Cook until:cook until soft',107441,NULL,NULL,NULL),(5509,48349,16519247,NULL,11,NULL,NULL,NULL,1.00,'large portion',107463,1.00,NULL,NULL,110.00,37.40000,'Broccoli, green, steamed',107464,'IS:23:Type:0:Soup:Order:3:Cut:cut into pieces:Cook until:cook al dente',107462,NULL,NULL,NULL),(5510,48340,16517805,NULL,8,NULL,NULL,NULL,3.00,'bisk',107485,1.00,NULL,NULL,60.00,199.20000,'Breakfast cereal, wheat biscuits, Weetabix type, fortified',107486,'IS:23',NULL,NULL,NULL,NULL),(5511,49569,16517805,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',107506,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',107507,'IS:23',NULL,NULL,NULL,NULL),(5512,48262,16517805,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,24.00000,'Blueberries',107527,'IS:23',NULL,NULL,NULL,NULL),(5513,50672,16517807,NULL,15,NULL,NULL,NULL,1.00,'small can',107549,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',107550,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging',107548,NULL,NULL,NULL),(5514,81269,16517807,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,261.60000,'Wheat tortilla wrap, to be filled',107570,'IS:11:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5515,50641,16517807,NULL,11,NULL,NULL,NULL,1.00,'medium unit',107587,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',107588,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into pieces',107586,NULL,NULL,NULL),(5516,49448,16517807,NULL,11,NULL,NULL,NULL,1.00,'portion',107609,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',107610,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and slice',107608,NULL,NULL,NULL),(5517,49516,16517807,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',107630,1.00,NULL,NULL,33.00,95.04000,'Mayonnaise, reduced fat',107631,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5518,49829,16517808,NULL,12,NULL,NULL,NULL,1.00,'portion pack',107650,1.00,NULL,NULL,25.00,151.75000,'Peanut butter, smooth',107651,'IS:23',NULL,NULL,NULL,NULL),(5519,47929,16517808,NULL,9,NULL,NULL,NULL,1.00,'large eating',107671,1.00,NULL,NULL,153.00,78.03000,'Apples, eating, raw, flesh and skin',107672,'IS:23',NULL,NULL,NULL,NULL),(5520,50720,16517809,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,128.00000,'Vegetable stir fry mix, fried in rapeseed oil',107695,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cook until:cook al dente',107694,NULL,NULL,NULL),(5521,48599,16517809,NULL,5,NULL,NULL,NULL,1.00,'medium breast',107713,1.00,NULL,NULL,130.00,230.10000,'Chicken, meat, average, roasted',107714,'IS:23:Type:1:Dish:Order:2:Cut:cut into cubes',107712,NULL,NULL,NULL),(5522,49650,16517809,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,89.00000,'Noodles, rice, fine, dried, boiled in unsalted water',107735,'IS:23:Type:1:Dish:Order:3:Cook until:cook until soft:Season/Mix:drain',107734,NULL,NULL,NULL),(5523,49256,16517809,NULL,18,NULL,NULL,NULL,1.00,'pot',107755,1.00,NULL,NULL,125.00,76.25000,'Jelly, made with water',107756,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(5524,50093,16713658,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,126.00000,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk',107776,'IS:23',NULL,NULL,NULL,NULL),(5525,50216,16713658,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',107796,1.00,NULL,NULL,30.00,81.60000,'Raisins',107797,'IS:23',NULL,NULL,NULL,NULL),(5526,5236,16713658,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,165.90000,'Nuts, cashew nuts, raw',107815,'IS:0',NULL,NULL,NULL,NULL),(5527,49837,16713658,NULL,9,NULL,NULL,NULL,1.00,'medium comice unit',107835,1.00,NULL,NULL,150.00,66.00000,'Pears, average, raw, flesh only',107836,'IS:23',NULL,NULL,NULL,NULL),(5528,21654,16713658,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',107856,'IS:9',NULL,NULL,NULL,NULL),(5529,47930,16713659,NULL,9,NULL,NULL,NULL,1.00,'medium eating',107877,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',107878,'IS:23',NULL,NULL,NULL,NULL),(5530,48310,16713660,NULL,20,NULL,NULL,NULL,3.00,'small slice',107900,1.00,NULL,NULL,69.00,175.95000,'Bread, wholemeal, toasted',107901,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5531,48522,16713660,NULL,1,NULL,NULL,NULL,3.00,'heaped tablespoon',107921,1.00,NULL,NULL,165.00,122.10000,'Cheese, Quark',107922,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5532,4741,16713660,NULL,11,NULL,NULL,NULL,1.00,'cup of slices',107941,0.50,NULL,NULL,58.00,9.28000,'Radishes, raw',107942,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5533,50500,16713660,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,4.80000,'Spinach, baby, raw',107962,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5534,1719,16713660,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,185.00000,'Parmesan cheese topping, fat free',107982,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5535,81795,16713661,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,122.87500,'Yoghurt, high in protein, on a fruit layer',108003,'IS:11',NULL,NULL,NULL,NULL),(5536,49023,16713661,NULL,9,NULL,NULL,NULL,1.00,'unit',108022,1.00,NULL,NULL,55.00,23.65000,'Figs, whole green fruit, raw',108023,'IS:23',NULL,NULL,NULL,NULL),(5537,81343,16713662,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,116.00000,'Millet, cooked, unsalted',108043,'IS:11:Type:1:Dish:Order:1:How to cook:boil in unsalted water:Cook until:cook to preference',108042,NULL,NULL,NULL),(5538,48464,16713662,NULL,22,NULL,NULL,NULL,1.00,'main dish portion',108063,1.00,NULL,NULL,200.00,116.00000,'Cauliflower in white sauce, made with skimmed milk, homemade',108064,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:add sauce',108062,NULL,NULL,NULL),(5539,27408,16713662,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,32.90000,'Carrots',108085,'IS:14:Type:1:Dish:Order:3:Initial Prep:wash and slice',108084,NULL,NULL,NULL),(5540,28299,16713662,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,229.00000,'Vegetarian sausage fried in olive oil',108104,'IS:15:Type:1:Dish:Order:4:Initial Prep:remove from packaging:How to cook:grill (lightly oiled):Cook until:cook to preference',108103,NULL,NULL,NULL),(5541,48319,16522856,NULL,8,NULL,NULL,NULL,1.00,'large portion',108123,1.00,NULL,NULL,50.00,175.00000,'Breakfast cereal, cornflakes, frosted, fortified',108124,'IS:23',NULL,NULL,NULL,NULL),(5542,47997,16522856,NULL,9,NULL,NULL,NULL,1.00,'large unit',108143,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',108144,'IS:23',NULL,NULL,NULL,NULL),(5543,49569,16522856,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',108164,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',108165,'IS:23',NULL,NULL,NULL,NULL),(5544,48713,16522857,NULL,14,NULL,NULL,NULL,1.00,'mug',108186,1.00,NULL,NULL,260.00,20.80000,'Coffee, instant, made up with water and whole milk',108187,'IS:23',NULL,NULL,NULL,NULL),(5545,50360,16522858,NULL,22,NULL,NULL,NULL,1.00,'portion',108208,1.00,NULL,NULL,180.00,293.40000,'Sandwich, white bread, ham salad',108209,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5546,48800,16522858,NULL,11,NULL,NULL,NULL,4.00,'slice',108229,1.00,NULL,NULL,24.00,3.36000,'Cucumber, raw, flesh and skin',108230,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5547,50641,16522858,NULL,11,NULL,NULL,NULL,1.00,'slice',108250,1.00,NULL,NULL,17.00,2.38000,'Tomatoes, standard, raw',108251,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5548,49448,16522858,NULL,11,NULL,NULL,NULL,1.00,'small leaf',108271,1.00,NULL,NULL,5.00,0.55000,'Lettuce, average, raw',108272,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5549,49642,16522858,NULL,6,NULL,NULL,NULL,1.00,'level teaspoon',108292,1.00,NULL,NULL,8.00,11.20000,'Mustard, wholegrain',108293,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5550,48520,16522858,NULL,1,NULL,NULL,NULL,1.00,'slice',108308,1.00,NULL,NULL,20.00,38.00000,'Cheese, processed, slices, reduced fat',108309,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5551,49714,16522858,NULL,9,NULL,NULL,NULL,1.00,'average glass',108328,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',108329,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(5552,49940,16522859,NULL,9,NULL,NULL,NULL,2.00,'large slice',108350,1.00,NULL,NULL,160.00,65.60000,'Pineapple, raw, flesh only',108351,'IS:23',NULL,NULL,NULL,NULL),(5553,49649,16522860,NULL,20,NULL,NULL,NULL,1.00,'serving',108373,1.00,NULL,NULL,280.00,400.40000,'Noodles, egg, thick, dried, boiled in unsalted water',108374,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cook until:cook until soft:Season/Mix:drain',108372,NULL,NULL,NULL),(5554,48599,16522860,NULL,5,NULL,NULL,NULL,1.00,'large portion',108395,1.00,NULL,NULL,170.00,300.90000,'Chicken, meat, average, roasted',108396,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove skin:Cut:cut into slices',108394,NULL,NULL,NULL),(5555,50567,16522860,NULL,11,NULL,NULL,NULL,1.00,'average portion',108416,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',108417,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5556,48984,16522860,NULL,1,NULL,NULL,NULL,1.00,'(size 1) unit',108437,1.00,NULL,NULL,67.00,95.81000,'Eggs, chicken, whole, boiled',108438,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5557,50433,16522860,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,68.00000,'Seaweed, nori, dried, raw',108458,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5558,50511,16522860,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,11.50000,'Spring onions, bulbs and tops, raw',108476,'IS:23:Type:1:Dish:Order:6:Initial Prep:wash and chop',108475,NULL,NULL,NULL),(5559,49732,16522860,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,28.00000,'Pak choi, steamed',108494,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5560,50532,16522860,NULL,6,NULL,NULL,NULL,2.00,'half pint',108514,1.00,NULL,NULL,568.00,NULL,'Stock cubes, chicken, made up with water',108515,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(5561,565,16525516,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,161.88032,'Pão de mistura de trigo e centeio',108529,'IS:1',NULL,NULL,NULL,NULL),(5562,478,16525516,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,119.29533,'Ovo de galinha inteiro cru',108548,'IS:1',NULL,NULL,NULL,NULL),(5563,900,16525516,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,81.25082,'Sumo de laranja (100%)',108567,'IS:1',NULL,NULL,NULL,NULL),(5564,741,16525516,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,26.76498,'Melão',108586,'IS:1',NULL,NULL,NULL,NULL),(5565,713,16525517,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,95.11126,'Banana',108606,'IS:1',NULL,NULL,NULL,NULL),(5566,5760,16525517,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,88.00000,'Beverages, Protein powder whey based',108625,'IS:0',NULL,NULL,NULL,NULL),(5567,174,16525518,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,163.17765,'Bife de vaca (acém, alcatra ou lombo) grelhado',108648,'IS:1:Type:1:Dish:Order:1:Initial Prep:whole pour over cook until golden season with grind of salt & pepper',108647,NULL,NULL,NULL),(5568,550,16525518,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,181.52390,'Esparguete cozido',108668,'IS:1:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:boil in unsalted water cook al dente mix in herbs',108667,NULL,NULL,NULL),(5569,660,16525518,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,22.46346,'Brócolos cozidos',108688,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:steam cook al dente season with lemon',108687,NULL,NULL,NULL),(5570,700,16525518,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.55892,'Tomate cru',108707,'IS:1:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5571,746,16525518,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,38.71363,'Papaia',108726,'IS:1:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5572,713,16525519,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,95.11126,'Banana',108747,'IS:1',NULL,NULL,NULL,NULL),(5573,50,16525519,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,51.96163,'Iogurte natural sólido magro',108766,'IS:1',NULL,NULL,NULL,NULL),(5574,593,16525519,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,112.34121,'Flocos de milho tipo \"Corn Flakes\"',108785,'IS:1',NULL,NULL,NULL,NULL),(5575,774,16525715,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,137.80000,'Noz, miolo',108806,'IS:1',NULL,NULL,NULL,NULL),(5576,50,16525715,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,62.35396,'Iogurte natural sólido magro',108825,'IS:1',NULL,NULL,NULL,NULL),(5577,822,16525715,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,92.69763,'Mel',108844,'IS:1',NULL,NULL,NULL,NULL),(5578,432,16525520,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,208.86241,'Robalo grelhado',108866,'IS:1:Type:1:Dish:Order:1:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with lemon',108865,NULL,NULL,NULL),(5579,645,16525520,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,178.15438,'Batata doce assada',108886,'IS:1:Type:1:Dish:Order:2:Initial Prep:skin on:Cut:cut into slices:How to cook:oven roast (lightly oiled):Cook until:cook until golden',108885,NULL,NULL,NULL),(5580,678,16525520,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,25.09217,'Couve-flor cozida',108906,'IS:1:Type:1:Dish:Order:3:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:season with lemon',108905,NULL,NULL,NULL),(5581,710,16525520,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,43.73206,'Ananás',108925,'IS:1:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5582,48287,16516423,NULL,20,NULL,NULL,NULL,1.00,'small slice',108945,1.00,NULL,NULL,23.00,61.18000,'Bread, brown, toasted',108946,'IS:23',NULL,NULL,NULL,NULL),(5583,4817,16516423,NULL,11,NULL,NULL,NULL,1.00,'cup cherry tomatoes',108966,1.00,NULL,NULL,149.00,26.82000,'Tomatoes, red, ripe, raw, year round average',108967,'IS:0',NULL,NULL,NULL,NULL),(5584,50734,16516423,NULL,12,NULL,NULL,NULL,1.00,'portion',108987,1.00,NULL,NULL,20.00,137.60000,'Walnuts, kernel only',108988,'IS:23',NULL,NULL,NULL,NULL),(5585,3957,16516423,NULL,9,NULL,NULL,NULL,1.00,'unit (2-1/8\" dia)',NULL,1.00,NULL,NULL,66.00,30.36000,'Plums, raw',109007,'IS:0',NULL,NULL,NULL,NULL),(5586,1678,16516423,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,92.40000,'Egg, whole, cooked, omelet',109027,'IS:0',NULL,NULL,NULL,NULL),(5587,4056,16516426,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',109048,1.00,NULL,NULL,212.00,125.08000,'Apples, raw, red delicious, with skin',109049,'IS:0',NULL,NULL,NULL,NULL),(5588,49601,16714374,NULL,8,NULL,NULL,NULL,1.00,'medium portion',109067,1.00,NULL,NULL,50.00,178.50000,'Muesli, Swiss style, no added sugar or salt, unfortified',109068,'IS:23',NULL,NULL,NULL,NULL),(5589,81795,16714374,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,122.87500,'Yoghurt, high in protein, on a fruit layer',109088,'IS:11',NULL,NULL,NULL,NULL),(5590,4056,16714374,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,88.50000,'Apples, raw, red delicious, with skin',109107,'IS:0',NULL,NULL,NULL,NULL),(5591,5228,16714374,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,179.40000,'Nuts, almonds, dry roasted, without salt added',109124,'IS:0',NULL,NULL,NULL,NULL),(5592,49715,16714373,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,49.50000,'Orange juice, freshly squeezed',109145,'IS:23',NULL,NULL,NULL,NULL),(5593,28870,16714372,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,47.50000,'Salad, mixed, 7 vegetables',109167,'IS:15:Type:1:Dish:Order:1:Initial Prep:remove from packaging',109166,NULL,NULL,NULL),(5594,1733,16714372,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,132.50000,'Cheese, parmesan, dry grated, reduced fat',109186,'IS:0:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Season/Mix:spread ontop',109185,NULL,NULL,NULL),(5595,67479,16714372,NULL,NULL,NULL,NULL,NULL,1.00,'tbsp',109207,3.00,NULL,NULL,30.00,165.90000,'Seeds, hemp seed, hulled',109208,'IS:0:Type:1:Dish:Order:3:Season/Mix:spread ontop',109206,NULL,NULL,NULL),(5596,7759,16714371,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,111.25000,'Puddings, vanilla, ready-to-eat, fat free',109227,'IS:0',NULL,NULL,NULL,NULL),(5597,28888,16714370,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,65.00000,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade',109250,'IS:15:Type:1:Dish:Order:1:Initial Prep:wash and chop',109249,NULL,NULL,NULL),(5598,6270,16714370,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,100.80000,'Fish, cod, Pacific, cooked',109269,'IS:0:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:grill (no oil)',109268,NULL,NULL,NULL),(5599,50254,16714370,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,132.00000,'Rice, brown, wholegrain, boiled in unsalted water',109281,'IS:23:Type:1:Dish:Order:3:How to cook:boil in unsalted water:How to cook:boil in unsalted water:Cook until:cook to preference',109280,NULL,NULL,NULL),(5600,4848,16714370,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,65.00000,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt',109302,'IS:0:Type:1:Dish:Order:4:Initial Prep:steam',109301,NULL,NULL,NULL),(5601,4025,16714370,NULL,NULL,NULL,NULL,NULL,1.00,'large unit',109322,1.00,NULL,NULL,242.00,159.72000,'Pears, raw, green anjou',109323,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5602,49601,16715336,NULL,8,NULL,NULL,NULL,1.00,'medium portion',109342,1.00,NULL,NULL,50.00,178.50000,'Muesli, Swiss style, no added sugar or salt, unfortified',109343,'IS:23',NULL,NULL,NULL,NULL),(5603,81795,16715336,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,122.87500,'Yoghurt, high in protein, on a fruit layer',109363,'IS:11',NULL,NULL,NULL,NULL),(5604,5228,16715336,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,149.50000,'Nuts, almonds, dry roasted, without salt added',109382,'IS:0',NULL,NULL,NULL,NULL),(5605,3915,16715336,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit (2-2/3\" dia)',NULL,1.00,NULL,NULL,150.00,58.50000,'Peaches, yellow, raw',109402,'IS:0',NULL,NULL,NULL,NULL),(5606,7283,16715337,NULL,NULL,NULL,NULL,NULL,1.00,'unit',109423,1.00,NULL,NULL,52.00,143.52000,'Muffins, English, raisin-cinnamon, toasted (includes apple-cinnamon)',109424,'IS:0',NULL,NULL,NULL,NULL),(5607,82249,16715338,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,230.00,347.30000,'Caesar\'s salad (salad, chicken, croûtons, sauce)',109445,'IS:11:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5608,3767,16715339,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',109465,'IS:0',NULL,NULL,NULL,NULL),(5609,50254,16715340,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,132.00000,'Rice, brown, wholegrain, boiled in unsalted water',109488,'IS:23:Type:1:Dish:Order:1:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil',109487,NULL,NULL,NULL),(5610,48116,16715340,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,226.00000,'Beef, minced, stewed with onions, extra lean',109509,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:bake:Cook until:cook through',109508,NULL,NULL,NULL),(5611,4969,16715340,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,35.00000,'Carrots, cooked, boiled, drained, with salt',109530,'IS:0:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into slices:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:sprinkle on herbs',109529,NULL,NULL,NULL),(5612,4468,16715340,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,35.00000,'Broccoli, cooked, boiled, drained, without salt',109551,'IS:0:Type:1:Dish:Order:4:Initial Prep:boil in unsalted water',109550,NULL,NULL,NULL),(5613,4025,16715340,NULL,NULL,NULL,NULL,NULL,1.00,'large unit',109571,1.00,NULL,NULL,242.00,159.72000,'Pears, raw, green anjou',109572,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5614,49093,16520289,NULL,9,NULL,NULL,NULL,1.00,'portion',109591,1.00,NULL,NULL,140.00,82.60000,'Fruit salad, homemade',109592,'IS:23',NULL,NULL,NULL,NULL),(5615,50789,16520289,NULL,1,NULL,NULL,NULL,1.00,'large pot',109609,1.00,NULL,NULL,150.00,85.50000,'Yogurt, low fat, plain',109610,'IS:23',NULL,NULL,NULL,NULL),(5616,49216,16520289,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',109629,1.00,NULL,NULL,17.00,48.96000,'Honey',109630,'IS:23',NULL,NULL,NULL,NULL),(5617,173501,16520290,NULL,13,NULL,NULL,NULL,0.50,'pack',109650,1.00,NULL,NULL,50.00,143.00000,'Wild West Beef Jerky',109651,'IS:5',NULL,NULL,NULL,NULL),(5618,50475,16520291,NULL,6,NULL,NULL,NULL,1.00,'large can',109659,1.00,NULL,NULL,405.00,206.55000,'Soup, cream of tomato, canned',109660,'IS:23:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(5619,48310,16520291,NULL,20,NULL,NULL,NULL,2.00,'medium slice',109680,1.00,NULL,NULL,62.00,158.10000,'Bread, wholemeal, toasted',109681,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5620,49005,16520291,NULL,4,NULL,NULL,NULL,1.00,'thick spread',109701,1.00,NULL,NULL,10.00,35.30000,'Fat spread, low fat (26-39%), not polyunsaturated, with olive oil',109702,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5621,47998,16520291,NULL,9,NULL,NULL,NULL,1.00,'medium unit',109722,1.00,NULL,NULL,100.00,51.00000,'Bananas, raw, flesh only, weighed with skin',109723,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(5622,50074,16520293,NULL,22,NULL,NULL,NULL,1.00,'portion',109746,1.00,NULL,NULL,140.00,422.80000,'Pork, spare ribs, \'barbecue style\', homemade',109747,'IS:23:Type:1:Dish:Order:1:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until charred:Season/Mix:add sauce',109745,NULL,NULL,NULL),(5623,48435,16520293,NULL,11,NULL,NULL,NULL,1.00,'medium portion',109768,1.00,NULL,NULL,60.00,20.40000,'Carrots, old, raw',109769,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into slices:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain',109767,NULL,NULL,NULL),(5624,48385,16520293,NULL,11,NULL,NULL,NULL,1.00,'portion',109790,1.00,NULL,NULL,90.00,23.40000,'Cabbage, average, raw',109791,'IS:23:Type:1:Dish:Order:3:Initial Prep:cut stem:Cut:cut into wedges:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain',109789,NULL,NULL,NULL),(5625,49712,16520293,NULL,11,NULL,NULL,NULL,1.00,'small unit',109812,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',109813,'IS:23:Type:1:Dish:Order:4:Initial Prep:peel and slice',109811,NULL,NULL,NULL),(5626,48802,16520293,NULL,11,NULL,NULL,NULL,1.00,'serving',109834,1.00,NULL,NULL,90.00,21.60000,'Curly kale, boiled in unsalted water',109835,'IS:23:Type:1:Dish:Order:5:Initial Prep:drain',109833,NULL,NULL,NULL),(5627,50154,16520293,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,145.00000,'Potatoes, old, wedges, with skin, homemade, cooked in rapeseed oil',109854,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5628,50183,16520293,NULL,18,NULL,NULL,NULL,1.00,'portion',109873,1.00,NULL,NULL,200.00,162.00000,'Pudding, rice, canned, low fat',109874,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(5629,48669,16520293,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',109894,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',109895,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(5630,49629,16519683,NULL,11,NULL,NULL,NULL,1.50,'average serving',109914,1.00,NULL,NULL,66.00,69.96000,'Mushrooms, white, fried in salted butter',109915,'IS:23',NULL,NULL,NULL,NULL),(5631,48787,16519683,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,24.30000,'Creme fraiche, half fat',109934,'IS:23',NULL,NULL,NULL,NULL),(5632,50502,16519683,NULL,11,NULL,NULL,NULL,1.00,'serving',109953,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',109954,'IS:23',NULL,NULL,NULL,NULL),(5633,48310,16519683,NULL,20,NULL,NULL,NULL,2.00,'medium slice',109973,1.00,NULL,NULL,62.00,158.10000,'Bread, wholemeal, toasted',109974,'IS:23',NULL,NULL,NULL,NULL),(5634,48987,16519683,NULL,1,NULL,NULL,NULL,1.00,'unit',109994,1.00,NULL,NULL,60.00,100.20000,'Eggs, chicken, whole, fried, without fat',109995,'IS:23',NULL,NULL,NULL,NULL),(5635,47918,16519683,NULL,9,NULL,NULL,NULL,1.00,'average glass',110015,1.00,NULL,NULL,160.00,59.20000,'Apple juice, clear, ambient and chilled',110016,'IS:23',NULL,NULL,NULL,NULL),(5636,48496,16519684,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',110037,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',110038,'IS:23',NULL,NULL,NULL,NULL),(5637,48771,16519684,NULL,23,NULL,NULL,NULL,2.00,'unit',110058,1.00,NULL,NULL,14.00,62.30000,'Cream crackers',110059,'IS:23',NULL,NULL,NULL,NULL),(5638,49135,16519684,NULL,9,NULL,NULL,NULL,1.00,'small bunch',110079,1.00,NULL,NULL,100.00,65.00000,'Grapes, average',110080,'IS:23',NULL,NULL,NULL,NULL),(5639,49786,16519685,NULL,20,NULL,NULL,NULL,1.00,'small portion',110101,1.00,NULL,NULL,150.00,219.00000,'Pasta, white,  twists, fusilli, dried, boiled in unsalted water',110102,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5640,48758,16519685,NULL,11,NULL,NULL,NULL,1.00,'medium unit',110122,1.00,NULL,NULL,100.00,18.00000,'Courgette, raw',110123,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5641,50636,16519685,NULL,11,NULL,NULL,NULL,1.00,'large can',110141,1.00,NULL,NULL,400.00,76.00000,'Tomatoes, canned, whole contents',110142,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5642,49868,16519685,NULL,11,NULL,NULL,NULL,1.00,'medium unit',110162,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',110163,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5643,49712,16519685,NULL,11,NULL,NULL,NULL,1.00,'small unit',110183,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',110184,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5644,48010,16519685,NULL,2,NULL,NULL,NULL,1.00,'large sprig',110204,1.00,NULL,NULL,1.00,0.40000,'Basil, fresh',110205,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5645,49101,16519685,NULL,11,NULL,NULL,NULL,1.00,'unit',110222,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',110223,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5646,47929,16519685,NULL,9,NULL,NULL,NULL,1.00,'medium eating',110242,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',110243,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(5647,49337,16519687,NULL,17,NULL,NULL,NULL,1.00,'medium portion',110266,1.00,NULL,NULL,90.00,216.00000,'Lamb, leg, whole, roasted, lean and fat',110267,'IS:23:Type:1:Dish:Order:1:Initial Prep:rub with oil & seasoning:Cut:whole:Cook until:cook to preference',110265,NULL,NULL,NULL),(5648,50145,16519687,NULL,11,NULL,NULL,NULL,1.00,'small portion',110288,1.00,NULL,NULL,120.00,122.40000,'Potatoes, old, mashed with butter',110289,'IS:23:Type:1:Dish:Order:2:Initial Prep:peel skin:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread',110287,NULL,NULL,NULL),(5649,50723,16519687,NULL,11,NULL,NULL,NULL,1.00,'serving',110310,1.00,NULL,NULL,90.00,37.80000,'Vegetables, mixed, frozen, boiled in unsalted water',110311,'IS:23:Type:1:Dish:Order:3:Initial Prep:drain',110309,NULL,NULL,NULL),(5650,49140,16519687,NULL,6,NULL,NULL,NULL,1.00,'medium portion',110330,1.00,NULL,NULL,50.00,15.00000,'Gravy instant granules, made up with water',110331,'IS:23:Type:1:Dish:Order:4:Initial Prep:heat and pour over',110329,NULL,NULL,NULL),(5651,50800,16519687,NULL,22,NULL,NULL,NULL,1.00,'portion',110348,1.00,NULL,NULL,80.00,152.00000,'Yorkshire pudding, made with skimmed milk, homemade',110349,'IS:23:Type:1:Dish:Order:5:How to cook:bake',110347,NULL,NULL,NULL),(5652,49255,16519687,NULL,18,NULL,NULL,NULL,1.00,'pot',110369,1.00,NULL,NULL,125.00,91.25000,'Jelly, made with skimmed milk',110370,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(5653,49502,16518682,NULL,9,NULL,NULL,NULL,1.00,'unit',110389,1.00,NULL,NULL,150.00,85.50000,'Mangoes, ripe, raw, flesh only',110390,'IS:23',NULL,NULL,NULL,NULL),(5654,49601,16518682,NULL,8,NULL,NULL,NULL,1.00,'small portion',110408,1.00,NULL,NULL,30.00,107.10000,'Muesli, Swiss style, no added sugar or salt, unfortified',110409,'IS:23',NULL,NULL,NULL,NULL),(5655,49569,16518682,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',110429,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',110430,'IS:23',NULL,NULL,NULL,NULL),(5656,50789,16518682,NULL,1,NULL,NULL,NULL,1.00,'average pot',110450,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',110451,'IS:23',NULL,NULL,NULL,NULL),(5657,48788,16518780,NULL,23,NULL,NULL,NULL,2.00,'thin cracker',110471,1.00,NULL,NULL,10.00,28.40000,'Crispbread, rye',110472,'IS:23',NULL,NULL,NULL,NULL),(5658,49819,16518780,NULL,22,NULL,NULL,NULL,1.00,'spread in slice of bread',110492,1.00,NULL,NULL,40.00,124.80000,'Pate, tuna',110493,'IS:23',NULL,NULL,NULL,NULL),(5659,48800,16518780,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',110510,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',110511,'IS:23',NULL,NULL,NULL,NULL),(5660,48500,16518683,NULL,1,NULL,NULL,NULL,1.00,'sandwich portion',110532,1.00,NULL,NULL,50.00,34.00000,'Cheese, cottage, plain, reduced fat',110533,'IS:23',NULL,NULL,NULL,NULL),(5661,48309,16518683,NULL,20,NULL,NULL,NULL,2.00,'medium slice',110553,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',110554,'IS:23',NULL,NULL,NULL,NULL),(5662,50504,16518683,NULL,11,NULL,NULL,NULL,1.00,'serving',110574,1.00,NULL,NULL,90.00,22.50000,'Spinach, mature, raw',110575,'IS:23',NULL,NULL,NULL,NULL),(5663,47910,16518685,NULL,12,NULL,NULL,NULL,1.00,'portion',110595,1.00,NULL,NULL,13.00,80.73000,'Almonds, toasted',110596,'IS:23',NULL,NULL,NULL,NULL),(5664,48126,16518686,NULL,13,NULL,NULL,NULL,1.00,'medium portion',110618,1.00,NULL,NULL,144.00,299.52000,'Beef, rump steak, strips, stir-fried in corn oil, lean',110619,'IS:23:Type:1:Dish:Order:1:Cook until:cook to preference',110617,NULL,NULL,NULL),(5665,50250,16518686,NULL,20,NULL,NULL,NULL,1.00,'medium portion',110640,1.00,NULL,NULL,180.00,235.80000,'Rice, brown, basmati, boiled in unsalted water',110641,'IS:23:Type:1:Dish:Order:2:Cook until:cook until soft:Season/Mix:drain',110639,NULL,NULL,NULL),(5666,50639,16518686,NULL,11,NULL,NULL,NULL,1.00,'medium unit',110662,1.00,NULL,NULL,85.00,75.65000,'Tomatoes, standard, fried in rapeseed oil',110663,'IS:23:Type:1:Dish:Order:3:Initial Prep:skin on:Cut:cut into cubes:How to cook:fry (lightly oiled pan)',110661,NULL,NULL,NULL),(5667,48038,16518686,NULL,16,NULL,NULL,NULL,1.00,'medium portion',110684,1.00,NULL,NULL,90.00,23.40000,'Beans, green, boiled in unsalted water',110685,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',110683,NULL,NULL,NULL),(5668,49870,16518686,NULL,11,NULL,NULL,NULL,1.00,'medium unit',110706,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',110707,'IS:23:Type:1:Dish:Order:5:Initial Prep:stir fry',110705,NULL,NULL,NULL),(5669,2812,16518686,NULL,6,NULL,NULL,NULL,1.00,'tbsp',110728,1.00,NULL,NULL,18.00,16.02000,'Sauce, teriyaki, ready-to-serve',110729,'IS:0:Type:1:Dish:Order:6:Initial Prep:add to pan',110727,NULL,NULL,NULL),(5670,49216,16518686,NULL,19,NULL,NULL,NULL,1.00,'level teaspoon',110749,1.00,NULL,NULL,8.00,23.04000,'Honey',110750,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5671,49112,16518686,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,2.20000,'Ginger, fresh',110770,'IS:23:Type:1:Dish:Order:8:Initial Prep:add to pan',110769,NULL,NULL,NULL),(5672,50789,16518686,NULL,1,NULL,NULL,NULL,1.00,'average pot',110790,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',110791,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(5673,48328,16518057,NULL,8,NULL,NULL,NULL,1.00,'large portion',110811,1.00,NULL,NULL,50.00,184.00000,'Breakfast cereal, multigrain hoops, fortified',110812,'IS:23',NULL,NULL,NULL,NULL),(5674,49569,16518057,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',110825,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',110826,'IS:23',NULL,NULL,NULL,NULL),(5675,49935,16518057,NULL,14,NULL,NULL,NULL,1.00,'average glass',110846,1.00,NULL,NULL,160.00,65.60000,'Pineapple juice, unsweetened',110847,'IS:23',NULL,NULL,NULL,NULL),(5676,49718,16518058,NULL,9,NULL,NULL,NULL,1.00,'medium unit',110868,1.00,NULL,NULL,160.00,57.60000,'Oranges, flesh only',110869,'IS:23',NULL,NULL,NULL,NULL),(5677,50204,16518059,NULL,22,NULL,NULL,NULL,1.00,'medium slice',110891,1.00,NULL,NULL,140.00,404.60000,'Quiche, vegetable, retail',110892,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5678,49448,16518059,NULL,11,NULL,NULL,NULL,1.00,'iceberg unit',110913,1.00,NULL,NULL,80.00,8.80000,'Lettuce, average, raw',110914,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water',110912,NULL,NULL,NULL),(5679,50637,16518059,NULL,11,NULL,NULL,NULL,1.00,'salad portion',110935,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',110936,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut in half',110934,NULL,NULL,NULL),(5680,48800,16518059,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',110957,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',110958,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and slice',110956,NULL,NULL,NULL),(5681,49077,16518059,NULL,1,NULL,NULL,NULL,1.00,'large pot',110978,1.00,NULL,NULL,100.00,50.00000,'Fromage frais, virtually fat free, fruit',110979,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(5682,48474,16518060,NULL,11,NULL,NULL,NULL,3.00,'stick',111000,1.00,NULL,NULL,90.00,6.30000,'Celery, raw',111001,'IS:23',NULL,NULL,NULL,NULL),(5683,49870,16518060,NULL,11,NULL,NULL,NULL,4.00,'sliced ring',111020,1.00,NULL,NULL,40.00,9.20000,'Pepper, capsicum, yellow, raw',111021,'IS:23',NULL,NULL,NULL,NULL),(5684,48500,16518060,NULL,1,NULL,NULL,NULL,1.00,'small pot',111041,1.00,NULL,NULL,112.00,76.16000,'Cheese, cottage, plain, reduced fat',111042,'IS:23',NULL,NULL,NULL,NULL),(5685,49427,16518061,NULL,15,NULL,NULL,NULL,1.00,'large unit',111065,1.00,NULL,NULL,220.00,209.00000,'Lemon sole, flesh only, steamed',111066,'IS:23:Type:1:Dish:Order:1:Cook until:cook through',111064,NULL,NULL,NULL),(5686,50224,16518061,NULL,22,NULL,NULL,NULL,1.00,'average serving',111087,1.00,NULL,NULL,180.00,147.60000,'Ratatouille, homemade',111088,'IS:23:Type:1:Dish:Order:2:Initial Prep:skin on:Cut:cut into cubes:How to cook:oven roast (lightly oiled):Cook until:cook until soft:Season/Mix:mix in herbs',111086,NULL,NULL,NULL),(5687,48802,16518061,NULL,11,NULL,NULL,NULL,1.00,'serving',111108,1.00,NULL,NULL,90.00,21.60000,'Curly kale, boiled in unsalted water',111109,'IS:23:Type:1:Dish:Order:3:Cook until:cook al dente:Season/Mix:drain',111107,NULL,NULL,NULL),(5688,50183,16518061,NULL,18,NULL,NULL,NULL,1.00,'portion',111128,1.00,NULL,NULL,200.00,162.00000,'Pudding, rice, canned, low fat',111129,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(5689,50680,16742873,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,68.40000,'Turkey slices',111150,'IS:23',NULL,NULL,NULL,NULL),(5690,1634,16742873,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,105.00000,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D',111170,'IS:0',NULL,NULL,NULL,NULL),(5691,7533,16742873,NULL,NULL,NULL,NULL,NULL,1.00,'unit',111190,1.00,NULL,NULL,98.00,245.00000,'Bagels, wheat',111191,'IS:0',NULL,NULL,NULL,NULL),(5692,5226,16742872,NULL,12,NULL,NULL,NULL,10.00,'unit',111212,1.00,NULL,NULL,12.00,69.48000,'Nuts, almonds',111213,'IS:0',NULL,NULL,NULL,NULL),(5693,47997,16742872,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',111233,'IS:23',NULL,NULL,NULL,NULL),(5694,3731,16742872,NULL,9,NULL,NULL,NULL,1.00,'medium unit (3\" dia)',NULL,1.00,NULL,NULL,161.00,77.28000,'Apples, raw, without skin',111253,'IS:0',NULL,NULL,NULL,NULL),(5695,1665,16742870,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',111274,'IS:0',NULL,NULL,NULL,NULL),(5696,50092,16742870,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,114.30000,'Porridge oats, unfortified',111294,'IS:23',NULL,NULL,NULL,NULL),(5697,3799,16742870,NULL,9,NULL,NULL,NULL,1.00,'cup, whole',111314,1.00,NULL,NULL,100.00,46.00000,'Cranberries, raw',111315,'IS:0',NULL,NULL,NULL,NULL),(5698,3978,16742870,NULL,9,NULL,NULL,NULL,1.00,'cup',111335,1.00,NULL,NULL,123.00,63.96000,'Raspberries, raw',111336,'IS:0',NULL,NULL,NULL,NULL),(5699,50,16524590,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,83.13861,'Iogurte natural sólido magro',111358,'IS:1',NULL,NULL,NULL,NULL),(5700,731,16524590,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,34.12535,'Maçã com casca',111377,'IS:1',NULL,NULL,NULL,NULL),(5701,710,16524590,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,26.23924,'Ananás',111396,'IS:1',NULL,NULL,NULL,NULL),(5702,592,16524590,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,95.40000,'Flocos de trigo integral tipo \"All-Bran Flakes\"',111415,'IS:1',NULL,NULL,NULL,NULL),(5703,5760,16524591,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,88.00000,'Beverages, Protein powder whey based',111435,'IS:0',NULL,NULL,NULL,NULL),(5704,174,16524592,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,163.17765,'Bife de vaca (acém, alcatra ou lombo) grelhado',111458,'IS:1:Type:1:Dish:Order:1:Initial Prep:whole steam cook to preference add sauce',111457,NULL,NULL,NULL),(5705,532,16524592,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,229.27070,'Arroz cozido simples',111478,'IS:1:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:steam cook through sprinkle on herbs',111477,NULL,NULL,NULL),(5706,700,16524592,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,19.11784,'Tomate cru',111498,'IS:1:Type:1:Dish:Order:3:Cut:cut into slices',111497,NULL,NULL,NULL),(5707,664,16524592,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.67841,'Cenoura crua',111518,'IS:1:Type:1:Dish:Order:4:Initial Prep:wash and slice',111517,NULL,NULL,NULL),(5708,565,16524593,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,215.84042,'Pão de mistura de trigo e centeio',111539,'IS:1',NULL,NULL,NULL,NULL),(5709,45,16524593,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,130.90000,'Requeijão, 13% de proteína',111558,'IS:1',NULL,NULL,NULL,NULL),(5710,746,16524593,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,30.97090,'Papaia',111577,'IS:1',NULL,NULL,NULL,NULL),(5711,774,16524996,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,137.80000,'Noz, miolo',111597,'IS:1',NULL,NULL,NULL,NULL),(5712,381,16524594,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,178.27386,'Dourada grelhada',111618,'IS:1:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5713,534,16524594,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,148.54562,'Arroz de cenoura com azeite',111638,'IS:1:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',111637,NULL,NULL,NULL),(5714,664,16524594,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,19.35681,'Cenoura crua',111658,'IS:1:Type:1:Dish:Order:3:Cut:cut into pieces:How to cook:steam:Season/Mix:season with drizzle of olive oil',111657,NULL,NULL,NULL),(5715,700,16524594,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.55892,'Tomate cru',111678,'IS:1:Type:1:Dish:Order:4:Initial Prep:wash and slice',111677,NULL,NULL,NULL),(5716,565,16524154,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,242.82047,'Pão de mistura de trigo e centeio',111698,'IS:1',NULL,NULL,NULL,NULL),(5717,264,16524154,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.48851,'Fiambre',111717,'IS:1',NULL,NULL,NULL,NULL),(5718,10,16524154,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,68.00000,'Leite de vaca UHT magro',111736,'IS:1',NULL,NULL,NULL,NULL),(5719,746,16524154,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,38.71363,'Papaia',111755,'IS:1',NULL,NULL,NULL,NULL),(5720,565,16524155,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,215.84042,'Pão de mistura de trigo e centeio',111776,'IS:1',NULL,NULL,NULL,NULL),(5721,36,16524155,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,63.24134,'Queijo Flamengo, 45% gordura',111795,'IS:1',NULL,NULL,NULL,NULL),(5722,50,16524155,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,51.96163,'Iogurte natural sólido magro',111814,'IS:1',NULL,NULL,NULL,NULL),(5723,174,16524156,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,163.17765,'Bife de vaca (acém, alcatra ou lombo) grelhado',111836,'IS:1:Type:1:Dish:Order:1:Initial Prep:whole steam cook to preference mix in herbs',111835,NULL,NULL,NULL),(5724,550,16524156,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,181.52390,'Esparguete cozido',111856,'IS:1:Type:1:Dish:Order:2:How to cook:steam cook al dente season with drizzle of olive oil',111855,NULL,NULL,NULL),(5725,660,16524156,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,22.46346,'Brócolos cozidos',111876,'IS:1:Type:1:Dish:Order:3:Cut:cut into pieces:How to cook:steam  chop and add herbs',111875,NULL,NULL,NULL),(5726,700,16524156,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.55892,'Tomate cru',111896,'IS:1:Type:1:Dish:Order:4:Initial Prep:wash and slice',111895,NULL,NULL,NULL),(5727,710,16524156,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,43.73206,'Ananás',111915,'IS:1:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5728,565,16524157,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,215.84042,'Pão de mistura de trigo e centeio',111936,'IS:1',NULL,NULL,NULL,NULL),(5729,36,16524157,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,63.24134,'Queijo Flamengo, 45% gordura',111955,'IS:1',NULL,NULL,NULL,NULL),(5730,264,16524157,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,90.97702,'Fiambre',111974,'IS:1',NULL,NULL,NULL,NULL),(5731,900,16524157,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,81.25082,'Sumo de laranja (100%)',111993,'IS:1',NULL,NULL,NULL,NULL),(5732,436,16524158,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,308.00000,'Salmão grelhado',112015,'IS:1:Type:1:Dish:Order:1:How to cook:grill (no oil):Cook until:cook until golden:Season/Mix:sprinkle on herbs',112014,NULL,NULL,NULL),(5733,645,16524158,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,213.78525,'Batata doce assada',112035,'IS:1:Type:1:Dish:Order:2:Initial Prep:remove skin:Cut:cut into slices:How to cook:oven roast (lightly oiled):Cook until:cook until golden:Season/Mix:mix in herbs',112034,NULL,NULL,NULL),(5734,700,16524158,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,19.11784,'Tomate cru',112055,'IS:1:Type:1:Dish:Order:3:Cut:cut into slices:Season/Mix:sprinkle on herbs',112054,NULL,NULL,NULL),(5735,664,16524158,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.67841,'Cenoura crua',112074,'IS:1:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5736,746,16524158,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,38.71363,'Papaia',112093,'IS:1:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5737,48309,15736097,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,260.40000,'Bread, wholemeal, average',112113,'IS:23',NULL,NULL,NULL,NULL),(5738,48498,15736097,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',112133,1.00,NULL,NULL,30.00,124.80000,'Cheese, Cheddar, English',112134,'IS:23',NULL,NULL,NULL,NULL),(5739,47997,15736097,NULL,9,NULL,NULL,NULL,1.00,'medium unit',112154,1.00,NULL,NULL,100.00,81.00000,'Bananas, flesh only',112155,'IS:23',NULL,NULL,NULL,NULL),(5740,49561,15736097,NULL,1,NULL,NULL,NULL,1.00,'portion in mug of tea/coffee',112175,1.00,NULL,NULL,30.00,13.80000,'Milk, semi-skimmed, pasteurised, average',112176,'IS:23',NULL,NULL,NULL,NULL),(5741,23038,15732407,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,157.50000,'Light custard cream with vanilla, prepacked',112197,'IS:11',NULL,NULL,NULL,NULL),(5742,50537,15732407,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,36.00000,'Strawberries, raw',112216,'IS:23',NULL,NULL,NULL,NULL),(5743,27318,15732407,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,115.87000,'Crispbread rye, whole grain',112236,'IS:14',NULL,NULL,NULL,NULL),(5744,81786,15732407,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,30.76000,'Fresh cream cheese, plain, around 3% fat',112254,'IS:11',NULL,NULL,NULL,NULL),(5745,22427,15732407,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,6.84000,'Radish, raw',112273,'IS:11',NULL,NULL,NULL,NULL),(5746,27386,15732411,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,220.25000,'Bread, rye',112295,'IS:14:Type:1:Dish:Order:1:Season/Mix:butter or low fat spread',112294,NULL,NULL,NULL),(5747,48498,15732411,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',112314,1.00,NULL,NULL,30.00,124.80000,'Cheese, Cheddar, English',112315,'IS:23:Type:1:Dish:Order:2:Cut:cut into slices',112313,NULL,NULL,NULL),(5748,49876,15732411,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,13.00000,'Peppers, capsicum, chilli, red, raw',112336,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash and slice',112335,NULL,NULL,NULL),(5749,48435,15732411,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,17.00000,'Carrots, old, raw',112355,'IS:23:Type:1:Dish:Order:4:Initial Prep:peel skin:Cut:peel into ribbons',112354,NULL,NULL,NULL),(5750,48381,15732411,NULL,4,NULL,NULL,NULL,1.00,'average spread on toasted crumpet',112375,1.00,NULL,NULL,15.00,111.60000,'Butter, unsalted',112376,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5751,48522,15732411,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,51.80000,'Cheese, Quark',112396,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5752,49718,15732411,NULL,9,NULL,NULL,NULL,1.00,'small unit',112415,1.00,NULL,NULL,120.00,43.20000,'Oranges, flesh only',112416,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5753,48309,16732801,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,130.20000,'Bread, wholemeal, average',112437,'IS:23',NULL,NULL,NULL,NULL);
INSERT INTO `foods` VALUES (5754,50680,16732801,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,34.20000,'Turkey slices',112457,'IS:23',NULL,NULL,NULL,NULL),(5755,48515,16732801,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,77.10000,'Cheese, Mozzarella, fresh',112477,'IS:23',NULL,NULL,NULL,NULL),(5756,3894,16732801,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,112.50000,'Orange juice, raw',112497,'IS:0',NULL,NULL,NULL,NULL),(5757,3766,16732801,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,72.00000,'Avocados, raw, Florida',112517,'IS:0',NULL,NULL,NULL,NULL),(5758,3399,16732802,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,244.50000,'Cereals ready-to-eat, granola, homemade',112538,'IS:0',NULL,NULL,NULL,NULL),(5759,5304,16732802,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',112558,'IS:0',NULL,NULL,NULL,NULL),(5760,7797,16732802,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',112578,'IS:0',NULL,NULL,NULL,NULL),(5761,47997,16732802,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',112598,'IS:23',NULL,NULL,NULL,NULL),(5762,67402,16732802,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',112618,'IS:0',NULL,NULL,NULL,NULL),(5763,3978,16732802,NULL,9,NULL,NULL,NULL,1.00,'cup',112628,1.00,NULL,NULL,123.00,63.96000,'Raspberries, raw',112629,'IS:0',NULL,NULL,NULL,NULL),(5764,3877,16732802,NULL,9,NULL,NULL,NULL,0.50,'cup pieces',112649,1.00,NULL,NULL,82.50,49.50000,'Mangos, raw',112650,'IS:0',NULL,NULL,NULL,NULL),(5765,5760,16732802,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,70.40000,'Beverages, Protein powder whey based',112670,'IS:0',NULL,NULL,NULL,NULL),(5766,3406,16732804,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,112.20000,'Cereals ready-to-eat, QUAKER, QUAKER OAT LIFE, plain',112691,'IS:0',NULL,NULL,NULL,NULL),(5767,5202,16732804,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',112711,'IS:0',NULL,NULL,NULL,NULL),(5768,47988,16732804,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,163.80000,'Bagels, plain',112729,'IS:23',NULL,NULL,NULL,NULL),(5769,7797,16732804,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',112739,'IS:0',NULL,NULL,NULL,NULL),(5770,3989,16732804,NULL,9,NULL,NULL,NULL,8.00,'small unit (1\" dia)',NULL,1.00,NULL,NULL,56.00,17.92000,'Strawberries, raw',112759,'IS:0',NULL,NULL,NULL,NULL),(5771,67402,16732804,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',112779,'IS:0',NULL,NULL,NULL,NULL),(5772,49485,16733337,NULL,14,NULL,NULL,NULL,1.00,'medium bottle',112790,1.00,NULL,NULL,500.00,300.00000,'Lucozade',112791,'IS:23',NULL,NULL,NULL,NULL),(5773,48990,15734279,NULL,1,NULL,NULL,NULL,1.00,'portion',112812,1.00,NULL,NULL,120.00,182.40000,'Eggs, chicken, whole, scrambled, without milk',112813,'IS:23',NULL,NULL,NULL,NULL),(5774,48310,15734279,NULL,20,NULL,NULL,NULL,2.00,'small slice',112833,1.00,NULL,NULL,46.00,117.30000,'Bread, wholemeal, toasted',112834,'IS:23',NULL,NULL,NULL,NULL),(5775,49561,15734279,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',112854,1.00,NULL,NULL,15.00,6.90000,'Milk, semi-skimmed, pasteurised, average',112855,'IS:23',NULL,NULL,NULL,NULL),(5776,50640,15734279,NULL,11,NULL,NULL,NULL,1.00,'medium unit',112875,1.00,NULL,NULL,85.00,14.45000,'Tomatoes, standard, grilled, flesh and seeds only',112876,'IS:23',NULL,NULL,NULL,NULL),(5777,49589,15734279,NULL,2,NULL,NULL,NULL,2.00,'teaspoon',112896,1.00,NULL,NULL,2.00,5.22000,'Mixed herbs, dried',112897,'IS:23',NULL,NULL,NULL,NULL),(5778,48760,15734281,NULL,22,NULL,NULL,NULL,1.00,'average portion',112914,1.00,NULL,NULL,150.00,267.00000,'Couscous, plain, cooked',112915,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',112913,NULL,NULL,NULL),(5779,48507,15734281,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,100.00000,'Cheese, Feta',112936,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into cubes',112935,NULL,NULL,NULL),(5780,27791,15734281,NULL,5,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,60.24000,'Chicken, breast, without skin',112956,'IS:14:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5781,49868,15734281,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,10.50000,'Pepper, capsicum, red, raw',112975,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5782,49869,15734281,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,13.00000,'Pepper, capsicum, yellow, boiled in unsalted water',112995,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5783,49878,15734281,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,7.50000,'Peppers, capsicum, green, raw',113015,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5784,22471,15734283,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,14.20000,'White cabbage, raw',113037,'IS:11:Type:1:Dish:Order:1:Initial Prep:peel skin:Cut:cut into slices',113036,NULL,NULL,NULL),(5785,48438,15734283,NULL,11,NULL,NULL,NULL,1.00,'small portion',113057,1.00,NULL,NULL,40.00,12.00000,'Carrots, young, raw',113058,'IS:23:Type:1:Dish:Order:2:Initial Prep:peel skin:Cut:peel into ribbons',113056,NULL,NULL,NULL),(5786,49712,15734283,NULL,11,NULL,NULL,NULL,1.00,'slice',113078,1.00,NULL,NULL,20.00,7.00000,'Onions, raw',113079,'IS:23:Type:1:Dish:Order:3:Initial Prep:peel and slice',113077,NULL,NULL,NULL),(5787,50731,15734283,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',113100,1.00,NULL,NULL,15.00,3.30000,'Vinegar',113101,'IS:23:Type:1:Dish:Order:4:Initial Prep:pour over',113099,NULL,NULL,NULL),(5788,49422,15734283,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,0.35000,'Lemon juice, fresh',113122,'IS:23:Type:1:Dish:Order:5:Initial Prep:pour over',113121,NULL,NULL,NULL),(5789,49561,15734283,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',113140,1.00,NULL,NULL,15.00,6.90000,'Milk, semi-skimmed, pasteurised, average',113141,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5790,49517,15734283,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,34.30000,'Mayonnaise, standard, retail',113161,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5791,48363,15734283,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,229.00000,'Burger, beef, 62-85%, beef, grilled',113182,'IS:23:Type:1:Dish:Order:8:Cut:whole:How to cook:grill (no oil):Cook until:cook through',113181,NULL,NULL,NULL),(5792,81238,15734283,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,234.40000,'Rolls for hamburger/hotdog (buns), prepacked',113200,'IS:11:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(5793,49448,15734283,NULL,11,NULL,NULL,NULL,3.00,'small leaf',113219,1.00,NULL,NULL,15.00,1.65000,'Lettuce, average, raw',113220,'IS:23:Type:1:Dish:Order:10:Initial Prep:wash and chop',113218,NULL,NULL,NULL),(5794,50641,15734283,NULL,11,NULL,NULL,NULL,2.00,'slice',113241,1.00,NULL,NULL,34.00,4.76000,'Tomatoes, standard, raw',113242,'IS:23:Type:1:Dish:Order:11:Initial Prep:wash and slice',113240,NULL,NULL,NULL),(5795,49107,15734283,NULL,11,NULL,NULL,NULL,1.00,'small portion',113262,1.00,NULL,NULL,8.00,1.12000,'Gherkins, pickled, drained',113263,'IS:23:Type:1:Dish:Order:12',NULL,NULL,NULL,NULL),(5796,7797,16735552,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',113283,'IS:0',NULL,NULL,NULL,NULL),(5797,47997,16735552,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',113303,'IS:23',NULL,NULL,NULL,NULL),(5798,67402,16735552,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',113323,'IS:0',NULL,NULL,NULL,NULL),(5799,5284,16735552,NULL,12,NULL,NULL,NULL,1.00,'tbsp',113333,1.00,NULL,NULL,15.00,89.25000,'Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)',113334,'IS:0',NULL,NULL,NULL,NULL),(5800,3554,16735552,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,185.50000,'Cereals, QUAKER, Quick Oats, Dry',113354,'IS:0',NULL,NULL,NULL,NULL),(5801,48309,16735553,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,130.20000,'Bread, wholemeal, average',113375,'IS:23',NULL,NULL,NULL,NULL),(5802,48500,16735553,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,40.80000,'Cheese, cottage, plain, reduced fat',113395,'IS:23',NULL,NULL,NULL,NULL),(5803,3766,16735553,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,72.00000,'Avocados, raw, Florida',113415,'IS:0',NULL,NULL,NULL,NULL),(5804,3894,16735553,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,112.50000,'Orange juice, raw',113435,'IS:0',NULL,NULL,NULL,NULL),(5805,5226,16735553,NULL,12,NULL,NULL,NULL,6.00,'unit',113455,1.00,NULL,NULL,7.20,41.68800,'Nuts, almonds',113456,'IS:0',NULL,NULL,NULL,NULL),(5806,7797,16735555,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',113477,'IS:0',NULL,NULL,NULL,NULL),(5807,5304,16735555,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',113497,'IS:0',NULL,NULL,NULL,NULL),(5808,4059,16735555,NULL,NULL,NULL,NULL,NULL,1.00,'large unit',113517,1.00,NULL,NULL,200.00,114.00000,'Apples, raw, gala, with skin',113518,'IS:0',NULL,NULL,NULL,NULL),(5809,7138,16735555,NULL,NULL,NULL,NULL,NULL,4.00,'stick (7-5/8\" x 5/8\")',NULL,1.00,NULL,NULL,40.00,164.80000,'Bread, sticks, plain',113535,'IS:0',NULL,NULL,NULL,NULL),(5810,67402,16735555,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',113555,'IS:0',NULL,NULL,NULL,NULL),(5811,3554,16735555,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,148.40000,'Cereals, QUAKER, Quick Oats, Dry',113565,'IS:0',NULL,NULL,NULL,NULL),(5812,49485,16736235,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,500.00,300.00000,'Lucozade',113586,'IS:23',NULL,NULL,NULL,NULL),(5813,49485,16736236,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,500.00,300.00000,'Lucozade',113607,'IS:23',NULL,NULL,NULL,NULL),(5814,3814,16735557,NULL,9,NULL,NULL,NULL,3.00,'unit',113628,1.00,NULL,NULL,25.20,62.74800,'Figs, dried, uncooked',113629,'IS:0',NULL,NULL,NULL,NULL),(5815,1739,16735557,NULL,1,NULL,NULL,NULL,1.00,'cup',113649,1.00,NULL,NULL,244.00,148.84000,'Milk, whole, 3.25% milkfat, without added vitamin A and vitamin D',113650,'IS:0',NULL,NULL,NULL,NULL),(5816,3554,16735557,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,222.60000,'Cereals, QUAKER, Quick Oats, Dry',113670,'IS:0',NULL,NULL,NULL,NULL),(5817,5202,16733311,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',113691,'IS:0',NULL,NULL,NULL,NULL),(5818,1634,16733311,NULL,1,NULL,NULL,NULL,1.00,'cup',113709,1.00,NULL,NULL,244.00,102.48000,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D',113710,'IS:0',NULL,NULL,NULL,NULL),(5819,3554,16733311,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,222.60000,'Cereals, QUAKER, Quick Oats, Dry',113730,'IS:0',NULL,NULL,NULL,NULL),(5820,50216,16733311,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',113750,1.00,NULL,NULL,30.00,81.60000,'Raisins',113751,'IS:23',NULL,NULL,NULL,NULL),(5821,3767,16733310,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,133.50000,'Bananas, raw',113770,'IS:0',NULL,NULL,NULL,NULL),(5822,67384,16733310,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',113790,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',113791,'IS:0',NULL,NULL,NULL,NULL),(5823,50734,16733308,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,68.80000,'Walnuts, kernel only',113812,'IS:23',NULL,NULL,NULL,NULL),(5824,3892,16733308,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,92.00000,'Oranges, raw, Florida',113831,'IS:0',NULL,NULL,NULL,NULL),(5825,5760,15736345,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,88.00000,'Beverages, Protein powder whey based',113852,'IS:0',NULL,NULL,NULL,NULL),(5826,300,15736346,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',113875,'IS:1:Type:1:Dish:Order:1:Initial Prep:remove skin  steam cook through mix in herbs',113874,NULL,NULL,NULL),(5827,532,15736346,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,127.37261,'Arroz cozido simples',113895,'IS:1:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:boil in unsalted water cook through mix in blender',113894,NULL,NULL,NULL),(5828,651,15736346,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,3.58460,'Alface crua',113915,'IS:1:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:season with drizzle of olive oil',113914,NULL,NULL,NULL),(5829,657,15736346,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.37689,'Beterraba (raiz) crua',113935,'IS:1:Type:1:Dish:Order:4:Initial Prep:steam',113934,NULL,NULL,NULL),(5830,777,15736346,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',113954,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5831,700,15736346,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.55892,'Tomate cru',113974,'IS:1:Type:1:Dish:Order:6:Initial Prep:wash and slice',113973,NULL,NULL,NULL),(5832,747,15736346,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,48.75049,'Pera',113993,'IS:1:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(5833,907,15736348,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,64.00000,'Sopa de abóbora',114015,'IS:1:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender',114014,NULL,NULL,NULL),(5834,660,15736348,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,20.21712,'Brócolos cozidos',114035,'IS:1:Type:1:Dish:Order:1:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:season with drizzle of olive oil',114034,NULL,NULL,NULL),(5835,300,15736348,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of peito de frango com pele cru',NULL,120.00,211.20000,'Peito de frango com pele cru',114055,'IS:1:Type:1:Dish:Order:2:Initial Prep:remove skin:How to cook:grill (no oil):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',114054,NULL,NULL,NULL),(5836,777,15736348,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,72.00000,'Azeite',114074,'IS:1:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5837,665,15736348,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,8.36406,'Cenoura cozida',114094,'IS:1:Type:1:Dish:Order:4:Initial Prep:drain & add',114093,NULL,NULL,NULL),(5838,731,15736348,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.25069,'Maçã com casca',114113,'IS:1:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5839,5760,15736349,NULL,14,NULL,NULL,NULL,1.00,'cup',114133,0.33,NULL,NULL,32.00,112.64000,'Beverages, Protein powder whey based',114134,'IS:0',NULL,NULL,NULL,NULL),(5840,48599,15730854,NULL,5,NULL,NULL,NULL,1.00,'large breast',114157,1.00,NULL,NULL,150.00,265.50000,'Chicken, meat, average, roasted',114158,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:cut into pieces:How to cook:grill (lightly oiled):Cook until:cook until golden',114156,NULL,NULL,NULL),(5841,50144,15730854,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,148.00000,'Potatoes, old, boiled in unsalted water, flesh only',114179,'IS:23:Type:1:Dish:Order:2:Initial Prep:peel skin:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain',114178,NULL,NULL,NULL),(5842,48467,15730854,NULL,11,NULL,NULL,NULL,1.00,'large portion',114200,1.00,NULL,NULL,120.00,34.80000,'Cauliflower, boiled in unsalted water',114201,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:drain',114199,NULL,NULL,NULL),(5843,49681,15730854,NULL,4,NULL,NULL,NULL,2.00,'teaspoon',114222,1.00,NULL,NULL,6.00,53.94000,'Oil, rapeseed',114223,'IS:23:Type:1:Dish:Order:4:Initial Prep:add to pan',114221,NULL,NULL,NULL),(5844,50789,15730854,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,170.00,96.90000,'Yogurt, low fat, plain',114243,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5845,27487,15730854,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,79.50000,'Tangerines',114262,'IS:14:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(5846,48309,15774883,NULL,20,NULL,NULL,NULL,2.00,'thick slice',114283,1.00,NULL,NULL,88.00,190.96000,'Bread, wholemeal, average',114284,'IS:23:Type:1:Dish:Order:1:Cut:cut into slices:How to cook:toast',114282,NULL,NULL,NULL),(5847,48143,15774883,NULL,13,NULL,NULL,NULL,1.00,'small portion',114305,1.00,NULL,NULL,110.00,234.30000,'Beef, sirloin steak, grilled medium-rare, lean and fat',114306,'IS:23:Type:1:Dish:Order:2:Cut:cut into slices:How to cook:grill (no oil):Season/Mix:add',114304,NULL,NULL,NULL),(5848,48515,15774883,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,77.10000,'Cheese, Mozzarella, fresh',114326,'IS:23:Type:1:Dish:Order:3:Cut:cut into slices:How to cook:pour on top',114325,NULL,NULL,NULL),(5849,48944,15774883,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',114347,1.00,NULL,NULL,15.00,50.25000,'Dressing, French',114348,'IS:23:Type:1:Dish:Order:4:Initial Prep:pour over',114346,NULL,NULL,NULL),(5850,4595,15774883,NULL,11,NULL,NULL,NULL,1.00,'cup shredded',114362,1.00,NULL,NULL,47.00,7.99000,'Lettuce, cos or romaine, raw',114363,'IS:0:Type:1:Dish:Order:5:Initial Prep:wash and slice',114361,NULL,NULL,NULL),(5851,28252,15774883,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,61.50000,'Fruit juice, freshly squeezed (apple, carrot, pear, kiwi)',114383,'IS:15:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(5852,82660,15774884,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,282.00000,'Frozen yogurt',114402,'IS:11',NULL,NULL,NULL,NULL),(5853,50537,15774884,NULL,9,NULL,NULL,NULL,1.00,'average portion',114407,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',114408,'IS:23',NULL,NULL,NULL,NULL),(5854,81935,15774885,NULL,25,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,152.40000,'Vegetables pan-fried or stir-fried, Asian-style, frozen, raw',114431,'IS:11:Type:1:Dish:Order:1:How to cook:fry (lightly oiled pan):Cook until:cook al dente',114430,NULL,NULL,NULL),(5855,50250,15774885,NULL,20,NULL,NULL,NULL,1.00,'small portion',114438,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',114439,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cook until:cook until soft:Season/Mix:drain',114437,NULL,NULL,NULL),(5856,48984,16730164,NULL,1,NULL,NULL,NULL,1.00,'unit',114460,1.00,NULL,NULL,50.00,71.50000,'Eggs, chicken, whole, boiled',114461,'IS:23',NULL,NULL,NULL,NULL),(5857,5202,16730164,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,24.30000,'Seeds, chia seeds, dried',114481,'IS:0',NULL,NULL,NULL,NULL),(5858,50300,16730164,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,1.80000,'Rocket, raw',114499,'IS:23',NULL,NULL,NULL,NULL),(5859,47959,16730164,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,40.20000,'Avocado, flesh only, average, weighed with skin and stone',114519,'IS:23',NULL,NULL,NULL,NULL),(5860,7874,16730164,NULL,23,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,77.00000,'Snacks, rice cakes, brown rice, corn',114538,'IS:0',NULL,NULL,NULL,NULL),(5861,3877,16730163,NULL,9,NULL,NULL,NULL,1.00,'cup pieces',114557,1.00,NULL,NULL,165.00,99.00000,'Mangos, raw',114558,'IS:0',NULL,NULL,NULL,NULL),(5862,47997,16730163,NULL,9,NULL,NULL,NULL,1.00,'medium unit',114578,1.00,NULL,NULL,100.00,81.00000,'Bananas, flesh only',114579,'IS:23',NULL,NULL,NULL,NULL),(5863,1665,16730161,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',114600,'IS:0',NULL,NULL,NULL,NULL),(5864,7797,16730161,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',114620,'IS:0',NULL,NULL,NULL,NULL),(5865,50550,16730161,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,57.60000,'Sunflower seeds',114640,'IS:23',NULL,NULL,NULL,NULL),(5866,3859,16730161,NULL,9,NULL,NULL,NULL,2.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,138.00,84.18000,'Kiwifruit, green, raw',114658,'IS:0',NULL,NULL,NULL,NULL),(5867,48309,16730160,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,65.10000,'Bread, wholemeal, average',114679,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5868,50680,16730160,NULL,7,NULL,NULL,NULL,1.00,'portion',114699,1.00,NULL,NULL,23.00,26.22000,'Turkey slices',114700,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5869,48500,16730160,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,30.60000,'Cheese, cottage, plain, reduced fat',114720,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5870,50300,16730160,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.00000,'Rocket, raw',114740,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5871,50641,16730160,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,14.00000,'Tomatoes, standard, raw',114760,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5872,47958,16730160,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',114780,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(5873,48571,15786556,NULL,5,NULL,NULL,NULL,1.00,'medium portion',114801,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',114802,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:cut into pieces:How to cook:grill (lightly oiled):Cook until:cook until golden',114800,NULL,NULL,NULL),(5874,48355,15786556,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,70.00000,'Brussels sprouts, boiled in unsalted water',114823,'IS:23:Type:1:Dish:Order:2:Cut:whole:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain',114822,NULL,NULL,NULL),(5875,49791,15786556,NULL,20,NULL,NULL,NULL,1.00,'medium portion',114842,1.00,NULL,NULL,220.00,294.80000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',114843,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5876,27636,15786557,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,173.05000,'Biscuits or cookies, wholemeal',114864,'IS:14',NULL,NULL,NULL,NULL),(5877,4059,16743049,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',114883,'IS:0',NULL,NULL,NULL,NULL),(5878,49826,16743049,NULL,9,NULL,NULL,NULL,1.00,'medium piece',114900,1.00,NULL,NULL,110.00,33.00000,'Peaches, flesh and skin, raw, weighed with stone',114901,'IS:23',NULL,NULL,NULL,NULL),(5879,1665,16743051,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',114920,'IS:0',NULL,NULL,NULL,NULL),(5880,3978,16743051,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,78.00000,'Raspberries, raw',114940,'IS:0',NULL,NULL,NULL,NULL),(5881,67479,16743051,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,110.60000,'Seeds, hemp seed, hulled',114960,'IS:0',NULL,NULL,NULL,NULL),(5882,3774,16743051,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,85.50000,'Blueberries, raw',114978,'IS:0',NULL,NULL,NULL,NULL),(5883,48499,15772169,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,154.50000,'Cheese, cottage, plain',114999,'IS:23',NULL,NULL,NULL,NULL),(5884,50537,15772169,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,45.00000,'Strawberries, raw',115019,'IS:23',NULL,NULL,NULL,NULL),(5885,49216,15772169,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,28.80000,'Honey',115039,'IS:23',NULL,NULL,NULL,NULL),(5886,47909,15772169,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,122.40000,'Almonds, flaked and ground',115058,'IS:23',NULL,NULL,NULL,NULL),(5887,48760,15772173,NULL,22,NULL,NULL,NULL,1.00,'average portion',115079,1.00,NULL,NULL,150.00,267.00000,'Couscous, plain, cooked',115080,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:boil in salted water:Cook until:cook al dente',115078,NULL,NULL,NULL),(5888,27600,15772173,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,140.00,198.94000,'Salmon, smoked',115101,'IS:14:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into pieces:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',115100,NULL,NULL,NULL),(5889,48381,15772173,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',115120,1.00,NULL,NULL,5.00,37.20000,'Butter, unsalted',115121,'IS:23:Type:1:Dish:Order:3:Initial Prep:add to pan',115119,NULL,NULL,NULL),(5890,22476,15772173,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,9.00000,'Orange juice, home-made',115142,'IS:11:Type:1:Dish:Order:4:How to cook:pan cook in butter',115141,NULL,NULL,NULL),(5891,48010,15772173,NULL,2,NULL,NULL,NULL,1.00,'large sprig',115161,1.00,NULL,NULL,1.00,0.40000,'Basil, fresh',115162,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5892,49589,15772173,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',115180,1.00,NULL,NULL,1.00,2.61000,'Mixed herbs, dried',115181,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',115179,NULL,NULL,NULL),(5893,3974,16733246,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.15000,'Raisins, golden, seedless',115197,'IS:0',NULL,NULL,NULL,NULL),(5894,4059,16733246,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',115217,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',115218,'IS:0',NULL,NULL,NULL,NULL),(5895,48669,16733246,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',115235,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',115236,'IS:23',NULL,NULL,NULL,NULL),(5896,67384,16733246,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',115254,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',115255,'IS:0',NULL,NULL,NULL,NULL),(5897,49572,16733245,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,240.00,62.40000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',115276,'IS:23',NULL,NULL,NULL,NULL),(5898,5304,16733245,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',115296,'IS:0',NULL,NULL,NULL,NULL),(5899,3884,16733245,NULL,9,NULL,NULL,NULL,1.00,'large unit (2-3/4\" dia)',NULL,1.00,NULL,NULL,156.00,68.64000,'Nectarines, raw',115316,'IS:0',NULL,NULL,NULL,NULL),(5900,3767,16733243,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,133.50000,'Bananas, raw',115337,'IS:0',NULL,NULL,NULL,NULL),(5901,48990,66,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,62.00,94.24000,'Eggs, chicken, whole, scrambled, without milk',115359,'IS:23',NULL,NULL,NULL,NULL),(5902,47990,66,NULL,16,NULL,'47990_86.67 49444_130.00 49859_173.33 48053_130.00 48055_130.00 48024_130.00 48051_130.00',NULL,NULL,'small portion',115379,1.00,NULL,NULL,86.67,81.00000,'Baked beans, canned in tomato sauce',115380,'IS:23',NULL,NULL,NULL,NULL),(5903,47958,66,NULL,9,NULL,NULL,NULL,1.00,'half',115400,1.00,NULL,NULL,75.00,142.50000,'Avocado, average, flesh only',115401,'IS:23',NULL,NULL,NULL,NULL),(5904,50637,66,NULL,11,NULL,NULL,NULL,5.00,'unit',115420,1.00,NULL,NULL,75.00,16.50000,'Tomatoes, cherry, raw',115421,'IS:23',NULL,NULL,NULL,NULL),(5905,48641,66,NULL,2,NULL,NULL,NULL,1.00,'sprig',115441,1.00,NULL,NULL,1.00,0.27000,'Chives, fresh',115442,'IS:23',NULL,NULL,NULL,NULL),(5906,48990,67,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,62.00,94.24000,'Eggs, chicken, whole, scrambled, without milk',115464,'IS:23',NULL,NULL,NULL,NULL),(5907,49444,67,NULL,16,NULL,'47990_86.67 49444_130.00 49859_173.33 48053_130.00 48055_130.00 48024_130.00 48051_130.00',NULL,NULL,'tablespoon',115484,1.00,NULL,NULL,130.00,105.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',115485,'IS:23',NULL,NULL,NULL,NULL),(5908,47958,67,NULL,9,NULL,NULL,NULL,1.00,'half',115502,1.00,NULL,NULL,75.00,142.50000,'Avocado, average, flesh only',115503,'IS:23',NULL,NULL,NULL,NULL),(5909,50637,67,NULL,11,NULL,NULL,NULL,5.00,'unit',115522,1.00,NULL,NULL,75.00,16.50000,'Tomatoes, cherry, raw',115523,'IS:23',NULL,NULL,NULL,NULL),(5910,48641,67,NULL,2,NULL,NULL,NULL,1.00,'sprig',115543,1.00,NULL,NULL,1.00,0.27000,'Chives, fresh',115544,'IS:23',NULL,NULL,NULL,NULL),(5911,48990,68,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,62.00,94.24000,'Eggs, chicken, whole, scrambled, without milk',115566,'IS:23',NULL,NULL,NULL,NULL),(5912,49859,68,NULL,16,NULL,'47990_86.67 49444_130.00 49859_173.33 48053_130.00 48055_130.00 48024_130.00 48051_130.00',NULL,NULL,'tablespoon',115586,1.00,NULL,NULL,173.33,126.00000,'Peas, split, dried, boiled in unsalted water',115587,'IS:23',NULL,NULL,NULL,NULL),(5913,47958,68,NULL,9,NULL,NULL,NULL,1.00,'half',115605,1.00,NULL,NULL,75.00,142.50000,'Avocado, average, flesh only',115606,'IS:23',NULL,NULL,NULL,NULL),(5914,50637,68,NULL,11,NULL,NULL,NULL,5.00,'unit',115625,1.00,NULL,NULL,75.00,16.50000,'Tomatoes, cherry, raw',115626,'IS:23',NULL,NULL,NULL,NULL),(5915,48641,68,NULL,2,NULL,NULL,NULL,1.00,'sprig',115646,1.00,NULL,NULL,1.00,0.27000,'Chives, fresh',115647,'IS:23',NULL,NULL,NULL,NULL),(5916,48990,69,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,62.00,94.24000,'Eggs, chicken, whole, scrambled, without milk',115669,'IS:23',NULL,NULL,NULL,NULL),(5917,48024,69,NULL,16,NULL,'47990_86.67 49444_130.00 49859_173.33 48053_130.00 48055_130.00 48024_130.00 48051_130.00',NULL,NULL,'tablespoon',115689,1.00,NULL,NULL,130.00,116.00000,'Beans, blackeye, whole, dried, boiled in unsalted water',115690,'IS:23',NULL,NULL,NULL,NULL),(5918,47958,69,NULL,9,NULL,NULL,NULL,1.00,'half',115708,1.00,NULL,NULL,75.00,142.50000,'Avocado, average, flesh only',115709,'IS:23',NULL,NULL,NULL,NULL),(5919,50637,69,NULL,11,NULL,NULL,NULL,5.00,'unit',115728,1.00,NULL,NULL,75.00,16.50000,'Tomatoes, cherry, raw',115729,'IS:23',NULL,NULL,NULL,NULL),(5920,48641,69,NULL,2,NULL,NULL,NULL,1.00,'sprig',115749,1.00,NULL,NULL,1.00,0.27000,'Chives, fresh',115750,'IS:23',NULL,NULL,NULL,NULL),(5921,48990,15774182,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,62.00,94.24000,'Eggs, chicken, whole, scrambled, without milk',115771,'IS:23',NULL,NULL,NULL,NULL),(5922,48055,15774182,NULL,16,NULL,'47990_86.67 49444_130.00 49859_173.33 48053_130.00 48055_130.00 48024_130.00 48051_130.00',NULL,1.00,NULL,NULL,NULL,NULL,NULL,130.00,133.90000,'Beans, red kidney, dried, boiled in unsalted water',115791,'IS:23',NULL,NULL,NULL,NULL),(5923,47958,15774182,NULL,9,NULL,NULL,NULL,1.00,'half',115810,1.00,NULL,NULL,75.00,142.50000,'Avocado, average, flesh only',115811,'IS:23',NULL,NULL,NULL,NULL),(5924,50637,15774182,NULL,11,NULL,NULL,NULL,5.00,'unit',115830,1.00,NULL,NULL,75.00,16.50000,'Tomatoes, cherry, raw',115831,'IS:23',NULL,NULL,NULL,NULL),(5925,48641,15774182,NULL,2,NULL,NULL,NULL,1.00,'sprig',115851,1.00,NULL,NULL,1.00,0.27000,'Chives, fresh',115852,'IS:23',NULL,NULL,NULL,NULL),(5926,50733,15774183,NULL,18,NULL,NULL,NULL,1.00,'individual portion',115873,1.00,NULL,NULL,65.00,217.75000,'Waffles, homemade',115874,'IS:23',NULL,NULL,NULL,NULL),(5927,50789,15774185,NULL,1,NULL,NULL,NULL,1.00,'average pot',115895,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',115896,'IS:23',NULL,NULL,NULL,NULL),(5928,49281,15774185,NULL,9,NULL,NULL,NULL,1.00,'medium unit',115915,1.00,NULL,NULL,60.00,29.40000,'Kiwi fruit, flesh and seeds',115916,'IS:23',NULL,NULL,NULL,NULL),(5929,47929,15774185,NULL,9,NULL,NULL,NULL,1.00,'medium eating',115933,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',115934,'IS:23',NULL,NULL,NULL,NULL),(5930,50250,15774186,NULL,20,NULL,NULL,NULL,1.00,'small portion',115956,1.00,NULL,NULL,100.00,131.00000,'Rice, brown, basmati, boiled in unsalted water',115957,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook through',115955,NULL,NULL,NULL),(5931,50015,15774186,NULL,10,NULL,NULL,NULL,1.00,'large portion',115978,1.00,NULL,NULL,150.00,255.00000,'Pork, fillet slices, grilled, lean',115979,'IS:23:Type:1:Dish:Order:2:Cut:cut into slices:How to cook:grill (lightly oiled):Cook until:cook through:Season/Mix:season with grind of salt & pepper',115977,NULL,NULL,NULL),(5932,48349,15774186,NULL,11,NULL,NULL,NULL,2.00,'medium portion',115999,1.00,NULL,NULL,170.00,57.80000,'Broccoli, green, steamed',116000,'IS:23:Type:1:Dish:Order:3:Initial Prep:drain & add',115998,NULL,NULL,NULL),(5933,50571,15774186,NULL,11,NULL,NULL,NULL,1.00,'unit',116021,1.00,NULL,NULL,125.00,48.75000,'Sweetcorn, kernels, boiled \'on the cob\' in unsalted water, weighed with core',116022,'IS:23:Type:1:Dish:Order:4:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with pinch of salt',116020,NULL,NULL,NULL),(5934,50791,16730607,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,144.00000,'Yogurt, soya, non-dairy alternative to yogurt, fruit, fortified',116043,'IS:23',NULL,NULL,NULL,NULL),(5935,3399,16730607,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,146.70000,'Cereals ready-to-eat, granola, homemade',116059,'IS:0',NULL,NULL,NULL,NULL),(5936,7797,16730607,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',116079,'IS:0',NULL,NULL,NULL,NULL),(5937,5202,16730607,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',116099,'IS:0',NULL,NULL,NULL,NULL),(5938,3774,16730607,NULL,9,NULL,NULL,NULL,1.00,'berry',116117,50.00,NULL,NULL,68.00,38.76000,'Blueberries, raw',116118,'IS:0',NULL,NULL,NULL,NULL),(5939,3892,16730607,NULL,9,NULL,NULL,NULL,2.00,'unit (2-5/8\" dia)',NULL,1.00,NULL,NULL,282.00,129.72000,'Oranges, raw, Florida',116138,'IS:0',NULL,NULL,NULL,NULL),(5940,49572,16730608,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,65.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',116159,'IS:23',NULL,NULL,NULL,NULL),(5941,67452,16730608,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,104.70000,'Goji berries, dried',116179,'IS:0',NULL,NULL,NULL,NULL),(5942,7797,16730608,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',116188,'IS:0',NULL,NULL,NULL,NULL),(5943,3877,16730608,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,60.00000,'Mangos, raw',116208,'IS:0',NULL,NULL,NULL,NULL),(5944,5226,16730608,NULL,12,NULL,NULL,NULL,8.00,'unit',116228,1.00,NULL,NULL,9.60,55.58400,'Nuts, almonds',116229,'IS:0',NULL,NULL,NULL,NULL),(5945,7797,16730610,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',116250,'IS:0',NULL,NULL,NULL,NULL),(5946,50216,16730610,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,40.80000,'Raisins',116270,'IS:23',NULL,NULL,NULL,NULL),(5947,6472,16730610,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'SILK Plain soy yogurt',116288,'IS:0',NULL,NULL,NULL,NULL),(5948,3564,16730610,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,148.40000,'Cereals, QUAKER, Quick Oats with Iron, Dry',116297,'IS:0',NULL,NULL,NULL,NULL),(5949,6428,16730610,NULL,NULL,NULL,NULL,NULL,1.00,'tbsp',116315,2.00,NULL,NULL,32.00,188.16000,'Peanut Butter, smooth',116316,'IS:0',NULL,NULL,NULL,NULL),(5950,3978,16730610,NULL,9,NULL,NULL,NULL,1.00,'cup',116336,1.00,NULL,NULL,123.00,63.96000,'Raspberries, raw',116337,'IS:0',NULL,NULL,NULL,NULL),(5951,3774,16730610,NULL,9,NULL,NULL,NULL,1.00,'berry',116357,50.00,NULL,NULL,68.00,38.76000,'Blueberries, raw',116358,'IS:0',NULL,NULL,NULL,NULL),(5952,3989,16730610,NULL,9,NULL,NULL,NULL,1.00,'cup, halves',116378,1.00,NULL,NULL,152.00,48.64000,'Strawberries, raw',116379,'IS:0',NULL,NULL,NULL,NULL),(5953,5760,16731863,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,70.40000,'Beverages, Protein powder whey based',116400,'IS:0',NULL,NULL,NULL,NULL),(5954,3767,16731863,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,133.50000,'Bananas, raw',116420,'IS:0',NULL,NULL,NULL,NULL),(5955,21654,16724726,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',116441,'IS:9',NULL,NULL,NULL,NULL),(5956,3399,16724726,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,733.50000,'Cereals ready-to-eat, granola, homemade',116461,'IS:0',NULL,NULL,NULL,NULL),(5957,3774,16724726,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,28.50000,'Blueberries, raw',116481,'IS:0',NULL,NULL,NULL,NULL),(5958,28198,16724726,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',116501,'IS:15',NULL,NULL,NULL,NULL),(5959,47930,16724725,NULL,9,NULL,NULL,NULL,1.00,'large eating',116520,1.00,NULL,NULL,170.00,73.10000,'Apples, eating, raw, flesh and skin, weighed with core',116521,'IS:23',NULL,NULL,NULL,NULL),(5960,48310,16724724,NULL,20,NULL,NULL,NULL,3.00,'small slice',116543,1.00,NULL,NULL,69.00,175.95000,'Bread, wholemeal, toasted',116544,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5961,48530,16724724,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,49.50000,'Cheese, spreadable, soft white, low fat',116564,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5962,48435,16724724,NULL,11,NULL,NULL,NULL,1.00,'medium portion',116583,1.00,NULL,NULL,60.00,20.40000,'Carrots, old, raw',116584,'IS:23:Type:1:Dish:Order:3:Season/Mix:spread ontop',116582,NULL,NULL,NULL),(5963,4595,16724724,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,8.50000,'Lettuce, cos or romaine, raw',116605,'IS:0:Type:1:Dish:Order:4:Initial Prep:wash and chop',116604,NULL,NULL,NULL),(5964,48172,16724724,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,18.00000,'Beetroot, raw',116626,'IS:23:Type:1:Dish:Order:5:Initial Prep:wash and slice',116625,NULL,NULL,NULL),(5965,49826,16724723,NULL,9,NULL,NULL,NULL,1.00,'large piece',116646,1.00,NULL,NULL,150.00,45.00000,'Peaches, flesh and skin, raw, weighed with stone',116647,'IS:23',NULL,NULL,NULL,NULL),(5966,4687,16724722,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,130.50000,'Potatoes, boiled, cooked in skin, flesh, without salt',116668,'IS:0:Type:1:Dish:Order:1:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',116667,NULL,NULL,NULL),(5967,4848,16724722,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,65.00000,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt',116689,'IS:0:Type:1:Dish:Order:2:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:sprinkle on herbs',116688,NULL,NULL,NULL),(5968,7073,16724722,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,273.00000,'Veal, foreshank, osso buco, separable lean and fat, cooked, braised',116710,'IS:0:Type:1:Dish:Order:3:Initial Prep:remove from packaging:How to cook:grill (lightly oiled):Cook until:cook to preference',116709,NULL,NULL,NULL),(5969,47910,16725302,NULL,12,NULL,NULL,NULL,1.00,'portion',116731,1.00,NULL,NULL,13.00,80.73000,'Almonds, toasted',116732,'IS:23',NULL,NULL,NULL,NULL),(5970,1665,16725302,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,157.50000,'Yogurt, plain, low fat',116751,'IS:0',NULL,NULL,NULL,NULL),(5971,4059,16725302,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,140.00,79.80000,'Apples, raw, gala, with skin',116771,'IS:0',NULL,NULL,NULL,NULL),(5972,50537,16725300,NULL,9,NULL,NULL,NULL,15.00,'unit',116789,1.00,NULL,NULL,180.00,54.00000,'Strawberries, raw',116790,'IS:23',NULL,NULL,NULL,NULL),(5973,5304,16725300,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,42.72000,'Seeds, flaxseed',116810,'IS:0',NULL,NULL,NULL,NULL),(5974,49791,16725299,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,160.80000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',116831,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5975,50680,16725299,NULL,7,NULL,NULL,NULL,2.00,'portion',116851,1.00,NULL,NULL,46.00,52.44000,'Turkey slices',116852,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5976,48999,16725299,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,13.00000,'Endive, raw',116872,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5977,49870,16725299,NULL,11,NULL,NULL,NULL,1.00,'medium unit',116890,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',116891,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5978,5032,16725299,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,41.60000,'Peppers, sweet, red, raw',116911,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5979,3989,16725229,NULL,9,NULL,NULL,NULL,1.00,'cup, halves',116932,1.00,NULL,NULL,152.00,48.64000,'Strawberries, raw',116933,'IS:0',NULL,NULL,NULL,NULL),(5980,50221,16725227,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'Raspberries, raw',116954,'IS:23',NULL,NULL,NULL,NULL),(5981,50537,16725227,NULL,9,NULL,NULL,NULL,1.00,'average portion',116973,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',116974,'IS:23',NULL,NULL,NULL,NULL),(5982,49572,16725227,NULL,1,NULL,NULL,NULL,1.00,'average glass',116994,1.00,NULL,NULL,200.00,52.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',116995,'IS:23',NULL,NULL,NULL,NULL),(5983,21654,16725690,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',117016,'IS:9',NULL,NULL,NULL,NULL),(5984,1680,16725690,NULL,1,NULL,NULL,NULL,1.00,'large unit',117036,1.00,NULL,NULL,61.00,90.89000,'Egg, whole, cooked, scrambled',117037,'IS:0',NULL,NULL,NULL,NULL),(5985,2196,16725690,NULL,4,NULL,NULL,NULL,1.00,'tsp',117057,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',117058,'IS:0',NULL,NULL,NULL,NULL),(5986,49631,16725690,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,4.50000,'Mushrooms, white, stewed in unsalted water',117078,'IS:23',NULL,NULL,NULL,NULL),(5987,48310,16725690,NULL,20,NULL,NULL,NULL,3.00,'medium slice',117098,1.00,NULL,NULL,93.00,237.15000,'Bread, wholemeal, toasted',117099,'IS:23',NULL,NULL,NULL,NULL),(5988,81653,16725689,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,152.00000,'Pistachio nut, grilled',117120,'IS:11',NULL,NULL,NULL,NULL),(5989,28259,16725689,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,39.00000,'Fruit salad (orange, pear, strawberry, grape, nectarine)',117139,'IS:15',NULL,NULL,NULL,NULL),(5990,48310,16725688,NULL,20,NULL,NULL,NULL,3.00,'small slice',117158,1.00,NULL,NULL,69.00,175.95000,'Bread, wholemeal, toasted',117159,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(5991,48522,16725688,NULL,1,NULL,NULL,NULL,3.00,'heaped tablespoon',117179,1.00,NULL,NULL,165.00,122.10000,'Cheese, Quark',117180,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(5992,4741,16725688,NULL,11,NULL,NULL,NULL,1.00,'cup of slices',117199,0.50,NULL,NULL,58.00,9.28000,'Radishes, raw',117200,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(5993,50500,16725688,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,4.80000,'Spinach, baby, raw',117220,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(5994,1719,16725688,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,185.00000,'Parmesan cheese topping, fat free',117240,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(5995,81795,16725687,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,122.87500,'Yoghurt, high in protein, on a fruit layer',117261,'IS:11',NULL,NULL,NULL,NULL),(5996,49023,16725687,NULL,9,NULL,NULL,NULL,1.00,'unit',117280,1.00,NULL,NULL,55.00,23.65000,'Figs, whole green fruit, raw',117281,'IS:23',NULL,NULL,NULL,NULL),(5997,81343,16725686,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,139.20000,'Millet, cooked, unsalted',117301,'IS:11:Type:1:Dish:Order:1:How to cook:boil in unsalted water:Cook until:cook to preference',117300,NULL,NULL,NULL),(5998,27408,16725686,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,32.90000,'Carrots',117321,'IS:14:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:mix in herbs',117320,NULL,NULL,NULL),(5999,6519,16725686,NULL,16,NULL,NULL,NULL,1.00,'cup',117340,1.00,NULL,NULL,240.00,211.20000,'Chickpeas (garbanzo beans, bengal gram), mature seeds, canned, solids and liquids, low sodium',117341,'IS:0:Type:1:Dish:Order:3:Initial Prep:drain & add',117339,NULL,NULL,NULL),(6000,22385,16725686,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,32.70000,'Eggplant, cooked',117362,'IS:11:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:grill (lightly oiled):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',117361,NULL,NULL,NULL),(6001,50561,16725686,NULL,11,NULL,NULL,NULL,1.00,'medium unit',117381,1.00,NULL,NULL,65.00,74.75000,'Sweet potato, baked',117382,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6002,50093,16724174,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,210.00000,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk',117402,'IS:23',NULL,NULL,NULL,NULL),(6003,50216,16724174,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',117422,1.00,NULL,NULL,30.00,81.60000,'Raisins',117423,'IS:23',NULL,NULL,NULL,NULL),(6004,5236,16724174,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,165.90000,'Nuts, cashew nuts, raw',117441,'IS:0',NULL,NULL,NULL,NULL),(6005,49837,16724174,NULL,9,NULL,NULL,NULL,1.00,'medium comice unit',117461,1.00,NULL,NULL,150.00,66.00000,'Pears, average, raw, flesh only',117462,'IS:23',NULL,NULL,NULL,NULL),(6006,21654,16724174,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',117482,'IS:9',NULL,NULL,NULL,NULL),(6007,47930,16724175,NULL,9,NULL,NULL,NULL,1.00,'medium eating',117503,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',117504,'IS:23',NULL,NULL,NULL,NULL),(6008,48310,16724176,NULL,20,NULL,NULL,NULL,3.00,'small slice',117526,1.00,NULL,NULL,69.00,175.95000,'Bread, wholemeal, toasted',117527,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6009,2327,16724176,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,39.50000,'Margarine-like spread, SMART BEAT Super Light without saturated fat',117547,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6010,3176,16724176,NULL,10,NULL,NULL,NULL,3.00,'slice',117556,1.00,NULL,NULL,39.00,41.73000,'Ham, sliced, pre-packaged, deli meat (96%fat free, water added)',117557,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6011,22756,16724176,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,13.50000,'Green salad, raw, without seasoning',117577,'IS:11:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6012,50637,16724176,NULL,11,NULL,NULL,NULL,1.00,'salad portion',117596,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',117597,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6013,21813,16724176,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,63.61900,'Vinaigrette sauce, with olive oil',117617,'IS:9:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(6014,81795,16724177,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,122.87500,'Yoghurt, high in protein, on a fruit layer',117638,'IS:11',NULL,NULL,NULL,NULL),(6015,49826,16724177,NULL,9,NULL,NULL,NULL,1.00,'large piece',117657,1.00,NULL,NULL,150.00,45.00000,'Peaches, flesh and skin, raw, weighed with stone',117658,'IS:23',NULL,NULL,NULL,NULL),(6016,50405,16724178,NULL,7,NULL,NULL,NULL,1.00,'large unit',117679,1.00,NULL,NULL,40.00,57.60000,'Sausages, pork, reduced fat, fried in vegetable oil',117680,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:fry (lightly oiled pan):Cook until:cook to preference',117678,NULL,NULL,NULL),(6017,48464,16724178,NULL,22,NULL,NULL,NULL,1.00,'main dish portion',117699,1.00,NULL,NULL,200.00,116.00000,'Cauliflower in white sauce, made with skimmed milk, homemade',117700,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:add sauce',117698,NULL,NULL,NULL),(6018,4687,16724178,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,174.00000,'Potatoes, boiled, cooked in skin, flesh, without salt',117721,'IS:0:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through',117720,NULL,NULL,NULL),(6019,48411,16724178,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,292.00000,'Cake, sponge, fatless, homemade',117741,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6020,7239,16733439,NULL,18,NULL,NULL,NULL,4.00,'Wasa rye type',117762,1.00,NULL,NULL,40.00,146.40000,'Crackers, crispbread, rye',117763,'IS:0',NULL,NULL,NULL,NULL),(6021,3766,16733439,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,72.00000,'Avocados, raw, Florida',117783,'IS:0',NULL,NULL,NULL,NULL),(6022,48984,16733439,NULL,1,NULL,NULL,NULL,2.00,'unit',117803,1.00,NULL,NULL,100.00,143.00000,'Eggs, chicken, whole, boiled',117804,'IS:23',NULL,NULL,NULL,NULL),(6023,48515,16733439,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,154.20000,'Cheese, Mozzarella, fresh',117824,'IS:23',NULL,NULL,NULL,NULL),(6024,4045,16733439,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,108.00000,'Pomegranate juice, bottled',117844,'IS:0',NULL,NULL,NULL,NULL),(6025,50641,16733439,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,11.20000,'Tomatoes, standard, raw',117864,'IS:23',NULL,NULL,NULL,NULL),(6026,3399,16733440,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,293.40000,'Cereals ready-to-eat, granola, homemade',117885,'IS:0',NULL,NULL,NULL,NULL),(6027,47997,16733440,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',117905,'IS:23',NULL,NULL,NULL,NULL),(6028,3877,16733440,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,48.00000,'Mangos, raw',117925,'IS:0',NULL,NULL,NULL,NULL),(6029,7797,16733440,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',117945,'IS:0',NULL,NULL,NULL,NULL),(6030,67402,16733440,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',117965,'IS:0',NULL,NULL,NULL,NULL),(6031,3978,16733440,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,46.80000,'Raspberries, raw',117975,'IS:0',NULL,NULL,NULL,NULL),(6032,5226,16733442,NULL,12,NULL,NULL,NULL,6.00,'unit',117996,1.00,NULL,NULL,7.20,41.68800,'Nuts, almonds',117997,'IS:0',NULL,NULL,NULL,NULL),(6033,3406,16733442,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,112.20000,'Cereals ready-to-eat, QUAKER, QUAKER OAT LIFE, plain',118017,'IS:0',NULL,NULL,NULL,NULL),(6034,7797,16733442,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',118037,'IS:0',NULL,NULL,NULL,NULL),(6035,3904,16733442,NULL,9,NULL,NULL,NULL,2.00,'large unit (2-3/4\" dia)',NULL,1.00,NULL,NULL,240.00,127.20000,'Tangerines, (mandarin oranges), raw',118057,'IS:0',NULL,NULL,NULL,NULL),(6036,67402,16733442,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',118077,'IS:0',NULL,NULL,NULL,NULL),(6037,49485,16734512,NULL,14,NULL,NULL,NULL,1.00,'medium bottle',118088,1.00,NULL,NULL,500.00,300.00000,'Lucozade',118089,'IS:23',NULL,NULL,NULL,NULL),(6038,1635,16733444,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,107.50000,'Milk, lowfat, fluid, 1% milkfat, with added nonfat milk solids, vitamin A and vitamin D',118110,'IS:0',NULL,NULL,NULL,NULL),(6039,4059,16733444,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',118129,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',118130,'IS:0',NULL,NULL,NULL,NULL),(6040,6472,16725218,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'SILK Plain soy yogurt',118148,'IS:0',NULL,NULL,NULL,NULL),(6041,3859,16725218,NULL,9,NULL,NULL,NULL,2.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,138.00,84.18000,'Kiwifruit, green, raw',118157,'IS:0',NULL,NULL,NULL,NULL),(6042,48669,16725218,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',118177,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',118178,'IS:23',NULL,NULL,NULL,NULL),(6043,3877,16725217,NULL,9,NULL,NULL,NULL,1.00,'cup pieces',118197,1.00,NULL,NULL,165.00,99.00000,'Mangos, raw',118198,'IS:0',NULL,NULL,NULL,NULL),(6044,3915,16725215,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit (2-2/3\" dia)',NULL,1.00,NULL,NULL,150.00,58.50000,'Peaches, yellow, raw',118219,'IS:0',NULL,NULL,NULL,NULL),(6045,3748,16725215,NULL,9,NULL,NULL,NULL,4.00,'unit',118239,1.00,NULL,NULL,140.00,67.20000,'Apricots, raw',118240,'IS:0',NULL,NULL,NULL,NULL),(6046,6472,16725214,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'SILK Plain soy yogurt',118261,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6047,7874,16725214,NULL,23,NULL,NULL,NULL,2.00,'unit',118270,1.00,NULL,NULL,18.00,69.30000,'Snacks, rice cakes, brown rice, corn',118271,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6048,49572,16730097,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,240.00,62.40000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',118290,'IS:23',NULL,NULL,NULL,NULL),(6049,3554,16730097,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',118310,'IS:0',NULL,NULL,NULL,NULL),(6050,3974,16730097,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.15000,'Raisins, golden, seedless',118330,'IS:0',NULL,NULL,NULL,NULL),(6051,3767,16730095,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,133.50000,'Bananas, raw',118351,'IS:0',NULL,NULL,NULL,NULL),(6052,6472,16730095,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'SILK Plain soy yogurt',118371,'IS:0',NULL,NULL,NULL,NULL),(6053,4059,16730093,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',118381,'IS:0',NULL,NULL,NULL,NULL),(6054,3892,16730093,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,69.00000,'Oranges, raw, Florida',118398,'IS:0',NULL,NULL,NULL,NULL),(6055,48760,70,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,178.00000,'Couscous, plain, cooked',118421,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',118420,NULL,NULL,NULL),(6056,47990,70,NULL,16,NULL,'47990_53.33 49444_80.00 49859_106.67 48053_80.00 48055_80.00 48024_80.00 48051_80.00',NULL,NULL,'small portion',118441,1.00,NULL,NULL,53.33,81.00000,'Baked beans, canned in tomato sauce',118442,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6057,50512,70,NULL,11,NULL,NULL,NULL,5.00,'unit',118463,1.00,NULL,NULL,50.00,17.50000,'Spring onions, bulbs only, raw',118464,'IS:23:Type:1:Dish:Order:3:Initial Prep:cut stem:Cut:cut into slices:How to cook:fry (lightly oiled pan)',118462,NULL,NULL,NULL),(6058,48810,70,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',118482,1.00,NULL,NULL,3.00,9.48000,'Curry powder, mixed flavours',118483,'IS:23:Type:1:Dish:Order:4:Initial Prep:add to pan',118481,NULL,NULL,NULL),(6059,49678,70,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',118502,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',118503,'IS:23:Type:1:Dish:Order:5:Initial Prep:add to pan',118501,NULL,NULL,NULL),(6060,50731,70,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,2.20000,'Vinegar',118523,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',118522,NULL,NULL,NULL),(6061,48760,71,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,178.00000,'Couscous, plain, cooked',118545,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',118420,NULL,NULL,NULL),(6062,49859,71,NULL,16,NULL,'47990_53.33 49444_80.00 49859_106.67 48053_80.00 48055_80.00 48024_80.00 48051_80.00',NULL,NULL,'tablespoon',118565,1.00,NULL,NULL,106.67,126.00000,'Peas, split, dried, boiled in unsalted water',118566,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6063,50512,71,NULL,11,NULL,NULL,NULL,5.00,'unit',118584,1.00,NULL,NULL,50.00,17.50000,'Spring onions, bulbs only, raw',118585,'IS:23:Type:1:Dish:Order:3:Initial Prep:cut stem:Cut:cut into slices:How to cook:fry (lightly oiled pan)',118462,NULL,NULL,NULL),(6064,48810,71,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',118602,1.00,NULL,NULL,3.00,9.48000,'Curry powder, mixed flavours',118603,'IS:23:Type:1:Dish:Order:4:Initial Prep:add to pan',118481,NULL,NULL,NULL),(6065,49678,71,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',118621,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',118622,'IS:23:Type:1:Dish:Order:5:Initial Prep:add to pan',118501,NULL,NULL,NULL),(6066,50731,71,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,2.20000,'Vinegar',118641,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',118522,NULL,NULL,NULL),(6067,48760,72,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,178.00000,'Couscous, plain, cooked',118663,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',118420,NULL,NULL,NULL),(6068,48055,72,NULL,16,NULL,'47990_53.33 49444_80.00 49859_106.67 48053_80.00 48055_80.00 48024_80.00 48051_80.00',NULL,NULL,'heaped tablespoon',118683,1.00,NULL,NULL,80.00,103.00000,'Beans, red kidney, dried, boiled in unsalted water',118684,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6069,50512,72,NULL,11,NULL,NULL,NULL,5.00,'unit',118703,1.00,NULL,NULL,50.00,17.50000,'Spring onions, bulbs only, raw',118704,'IS:23:Type:1:Dish:Order:3:Initial Prep:cut stem:Cut:cut into slices:How to cook:fry (lightly oiled pan)',118462,NULL,NULL,NULL),(6070,48810,72,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',118721,1.00,NULL,NULL,3.00,9.48000,'Curry powder, mixed flavours',118722,'IS:23:Type:1:Dish:Order:4:Initial Prep:add to pan',118481,NULL,NULL,NULL),(6071,49678,72,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',118740,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',118741,'IS:23:Type:1:Dish:Order:5:Initial Prep:add to pan',118501,NULL,NULL,NULL),(6072,50731,72,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,2.20000,'Vinegar',118760,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',118522,NULL,NULL,NULL),(6073,48760,73,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,178.00000,'Couscous, plain, cooked',118782,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',118420,NULL,NULL,NULL),(6074,48024,73,NULL,16,NULL,'47990_53.33 49444_80.00 49859_106.67 48053_80.00 48055_80.00 48024_80.00 48051_80.00',NULL,NULL,'tablespoon',118802,1.00,NULL,NULL,80.00,116.00000,'Beans, blackeye, whole, dried, boiled in unsalted water',118803,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6075,50512,73,NULL,11,NULL,NULL,NULL,5.00,'unit',118821,1.00,NULL,NULL,50.00,17.50000,'Spring onions, bulbs only, raw',118822,'IS:23:Type:1:Dish:Order:3:Initial Prep:cut stem:Cut:cut into slices:How to cook:fry (lightly oiled pan)',118462,NULL,NULL,NULL),(6076,48810,73,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',118839,1.00,NULL,NULL,3.00,9.48000,'Curry powder, mixed flavours',118840,'IS:23:Type:1:Dish:Order:4:Initial Prep:add to pan',118481,NULL,NULL,NULL),(6077,49678,73,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',118858,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',118859,'IS:23:Type:1:Dish:Order:5:Initial Prep:add to pan',118501,NULL,NULL,NULL),(6078,50731,73,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,2.20000,'Vinegar',118878,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',118522,NULL,NULL,NULL),(6079,48760,15839092,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,178.00000,'Couscous, plain, cooked',118899,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',118420,NULL,NULL,NULL),(6080,49444,15839092,NULL,16,NULL,'47990_53.33 49444_80.00 49859_106.67 48053_80.00 48055_80.00 48024_80.00 48051_80.00',NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,84.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',118920,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',118919,NULL,NULL,NULL),(6081,50512,15839092,NULL,11,NULL,NULL,NULL,5.00,'unit',118937,1.00,NULL,NULL,50.00,17.50000,'Spring onions, bulbs only, raw',118938,'IS:23:Type:1:Dish:Order:3:Initial Prep:cut stem:Cut:cut into slices:How to cook:fry (lightly oiled pan)',118462,NULL,NULL,NULL),(6082,48810,15839092,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',118955,1.00,NULL,NULL,3.00,9.48000,'Curry powder, mixed flavours',118956,'IS:23:Type:1:Dish:Order:4:Initial Prep:add to pan',118481,NULL,NULL,NULL),(6083,49678,15839092,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',118974,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',118975,'IS:23:Type:1:Dish:Order:5:Initial Prep:add to pan',118501,NULL,NULL,NULL),(6084,50731,15839092,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,2.20000,'Vinegar',118994,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',118522,NULL,NULL,NULL),(6085,50145,15839094,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,204.00000,'Potatoes, old, mashed with butter',119016,'IS:23:Type:1:Dish:Order:1:Initial Prep:peel skin:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread',119015,NULL,NULL,NULL),(6086,22517,15839094,NULL,25,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,99.80000,'Tofu, plain',119037,'IS:11:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:fry (no oil):Cook until:cook until golden',119036,NULL,NULL,NULL),(6087,48433,15839094,NULL,11,NULL,NULL,NULL,1.00,'large unit',119057,1.00,NULL,NULL,140.00,40.60000,'Carrots, old, boiled in unsalted water',119058,'IS:23:Type:1:Dish:Order:3:Initial Prep:drain & add',119056,NULL,NULL,NULL),(6088,49878,15839094,NULL,11,NULL,NULL,NULL,10.00,'sliced ring',119079,1.00,NULL,NULL,100.00,15.00000,'Peppers, capsicum, green, raw',119080,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:cut into pieces',119078,NULL,NULL,NULL),(6089,50384,15839094,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,65.00000,'Sauce, pasta, tomato based, napoletana',119099,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6090,48010,15839094,NULL,2,NULL,NULL,NULL,1.00,'large sprig',119120,1.00,NULL,NULL,1.00,0.40000,'Basil, fresh',119121,'IS:23:Type:1:Dish:Order:6:Initial Prep:wash and chop',119119,NULL,NULL,NULL),(6091,7797,16731908,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',119139,'IS:0',NULL,NULL,NULL,NULL),(6092,47997,16731908,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',119159,'IS:23',NULL,NULL,NULL,NULL),(6093,3894,16731908,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,112.50000,'Orange juice, raw',119179,'IS:0',NULL,NULL,NULL,NULL),(6094,67402,16731908,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,220.00,180.40000,'Yogurt, Greek, whole, plain, CHOBANI',119199,'IS:0',NULL,NULL,NULL,NULL),(6095,48340,16731908,NULL,8,NULL,NULL,NULL,2.00,'bisk',119209,1.00,NULL,NULL,40.00,132.80000,'Breakfast cereal, wheat biscuits, Weetabix type, fortified',119210,'IS:23',NULL,NULL,NULL,NULL),(6096,3399,16731910,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,73.35000,'Cereals ready-to-eat, granola, homemade',119231,'IS:0',NULL,NULL,NULL,NULL),(6097,7797,16731910,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',119251,'IS:0',NULL,NULL,NULL,NULL),(6098,50537,16731910,NULL,9,NULL,NULL,NULL,8.00,'unit',119271,1.00,NULL,NULL,96.00,28.80000,'Strawberries, raw',119272,'IS:23',NULL,NULL,NULL,NULL),(6099,67402,16731910,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,220.00,180.40000,'Yogurt, Greek, whole, plain, CHOBANI',119292,'IS:0',NULL,NULL,NULL,NULL),(6100,4059,16731910,NULL,NULL,NULL,NULL,NULL,2.00,'medium unit',119302,1.00,NULL,NULL,344.00,196.08000,'Apples, raw, gala, with skin',119303,'IS:0',NULL,NULL,NULL,NULL),(6101,49485,16732432,NULL,14,NULL,NULL,NULL,1.00,'medium bottle',119321,1.00,NULL,NULL,500.00,300.00000,'Lucozade',119322,'IS:23',NULL,NULL,NULL,NULL),(6102,7797,16736506,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',119343,'IS:0',NULL,NULL,NULL,NULL),(6103,50221,16736506,NULL,9,NULL,NULL,NULL,1.00,'portion',119363,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',119364,'IS:23',NULL,NULL,NULL,NULL),(6104,50537,16736506,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,15.00000,'Strawberries, raw',119383,'IS:23',NULL,NULL,NULL,NULL),(6105,47997,16736506,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',119403,'IS:23',NULL,NULL,NULL,NULL),(6106,3554,16736506,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',119423,'IS:0',NULL,NULL,NULL,NULL),(6107,6472,16736506,NULL,16,NULL,NULL,NULL,1.00,'container',119443,1.00,NULL,NULL,227.00,149.82000,'SILK Plain soy yogurt',119444,'IS:0',NULL,NULL,NULL,NULL),(6108,49572,16736506,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,26.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',119453,'IS:23',NULL,NULL,NULL,NULL),(6109,5226,16736505,NULL,12,NULL,NULL,NULL,6.00,'unit',119474,1.00,NULL,NULL,7.20,41.68800,'Nuts, almonds',119475,'IS:0',NULL,NULL,NULL,NULL),(6110,3892,16736505,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,69.00000,'Oranges, raw, Florida',119495,'IS:0',NULL,NULL,NULL,NULL),(6111,3748,16736503,NULL,9,NULL,NULL,NULL,4.00,'unit',119516,1.00,NULL,NULL,140.00,67.20000,'Apricots, raw',119517,'IS:0',NULL,NULL,NULL,NULL),(6112,3915,16736503,NULL,NULL,NULL,NULL,NULL,1.00,'large unit (2-3/4\" dia)',NULL,1.00,NULL,NULL,175.00,68.25000,'Peaches, yellow, raw',119537,'IS:0',NULL,NULL,NULL,NULL),(6113,1665,16736503,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',119557,'IS:0',NULL,NULL,NULL,NULL),(6114,48500,16736502,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,34.00000,'Cheese, cottage, plain, reduced fat',119578,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6115,49870,16736502,NULL,11,NULL,NULL,NULL,1.00,'medium unit',119598,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',119599,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6116,9589,16736502,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,248.00000,'Tortillas, ready-to-bake or -fry, whole wheat',119619,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6117,50300,16736502,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.00000,'Rocket, raw',119639,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6118,50637,16736502,NULL,11,NULL,NULL,NULL,10.00,'unit',119659,1.00,NULL,NULL,150.00,33.00000,'Tomatoes, cherry, raw',119660,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6119,47958,16736502,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,76.00000,'Avocado, average, flesh only',119680,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(6120,48800,16736502,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,7.00000,'Cucumber, raw, flesh and skin',119699,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(6121,49572,16742179,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,244.00,63.44000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',119720,'IS:23',NULL,NULL,NULL,NULL),(6122,81224,16742179,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,212.00000,'Brown bread, French bread (baguette or ball), with flour type 80 or 110',119740,'IS:11',NULL,NULL,NULL,NULL),(6123,28398,16742179,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,99.90000,'Peanut butter (Kelkin, no added sugar)',119756,'IS:15',NULL,NULL,NULL,NULL),(6124,4059,16742178,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',119775,'IS:0',NULL,NULL,NULL,NULL),(6125,3859,16742178,NULL,9,NULL,NULL,NULL,2.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,138.00,84.18000,'Kiwifruit, green, raw',119792,'IS:0',NULL,NULL,NULL,NULL),(6126,50254,16742177,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,211.20000,'Rice, brown, wholegrain, boiled in unsalted water',119815,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',119814,NULL,NULL,NULL),(6127,4421,16742177,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,11.00000,'Asparagus, cooked, boiled, drained',119836,'IS:0:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:drain',119835,NULL,NULL,NULL),(6128,50641,16742177,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,14.00000,'Tomatoes, standard, raw',119857,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into slices',119856,NULL,NULL,NULL),(6129,1677,16742177,NULL,1,NULL,NULL,NULL,2.00,'large unit',119878,1.00,NULL,NULL,100.00,155.00000,'Egg, whole, cooked, hard-boiled',119879,'IS:0:Type:1:Dish:Order:4:Initial Prep:boil in unsalted water',119877,NULL,NULL,NULL),(6130,1665,16742176,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',119900,'IS:0',NULL,NULL,NULL,NULL),(6131,50092,16742176,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,228.60000,'Porridge oats, unfortified',119920,'IS:23',NULL,NULL,NULL,NULL),(6132,3978,16742176,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,78.00000,'Raspberries, raw',119940,'IS:0',NULL,NULL,NULL,NULL),(6133,5202,16742176,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',119960,'IS:0',NULL,NULL,NULL,NULL),(6134,48669,16742176,NULL,2,NULL,NULL,NULL,2.00,'teaspoon',119978,1.00,NULL,NULL,6.00,NULL,'Cinnamon, ground',119979,'IS:23',NULL,NULL,NULL,NULL),(6135,50680,16733565,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,68.40000,'Turkey slices',119998,'IS:23',NULL,NULL,NULL,NULL),(6136,1634,16733565,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,105.00000,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D',120018,'IS:0',NULL,NULL,NULL,NULL),(6137,7533,16733565,NULL,NULL,NULL,NULL,NULL,1.00,'unit',120038,1.00,NULL,NULL,98.00,245.00000,'Bagels, wheat',120039,'IS:0',NULL,NULL,NULL,NULL),(6138,3892,16733566,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,140.00,64.40000,'Oranges, raw, Florida',120060,'IS:0',NULL,NULL,NULL,NULL),(6139,48669,16733566,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,NULL,'Cinnamon, ground',120080,'IS:23',NULL,NULL,NULL,NULL),(6140,5226,16733566,NULL,12,NULL,NULL,NULL,10.00,'unit',120098,1.00,NULL,NULL,12.00,69.48000,'Nuts, almonds',120099,'IS:0',NULL,NULL,NULL,NULL),(6141,47997,16733566,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',120119,'IS:23',NULL,NULL,NULL,NULL),(6142,1665,16733568,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',120140,'IS:0',NULL,NULL,NULL,NULL),(6143,50092,16733568,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,114.30000,'Porridge oats, unfortified',120160,'IS:23',NULL,NULL,NULL,NULL),(6144,3799,16733568,NULL,9,NULL,NULL,NULL,1.00,'cup, whole',120180,1.00,NULL,NULL,100.00,46.00000,'Cranberries, raw',120181,'IS:0',NULL,NULL,NULL,NULL),(6145,3978,16733568,NULL,9,NULL,NULL,NULL,1.00,'cup',120201,1.00,NULL,NULL,123.00,63.96000,'Raspberries, raw',120202,'IS:0',NULL,NULL,NULL,NULL),(6146,49601,16743647,NULL,8,NULL,NULL,NULL,1.00,'medium portion',120223,1.00,NULL,NULL,50.00,178.50000,'Muesli, Swiss style, no added sugar or salt, unfortified',120224,'IS:23',NULL,NULL,NULL,NULL),(6147,5266,16743647,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,242.80000,'Nuts, mixed nuts, dry roasted, with peanuts, without salt added',120244,'IS:0',NULL,NULL,NULL,NULL),(6148,81748,16743647,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,63.90000,'Oat-based drink, plain',120264,'IS:11',NULL,NULL,NULL,NULL),(6149,3731,16743647,NULL,9,NULL,NULL,NULL,1.00,'medium unit (3\" dia)',NULL,1.00,NULL,NULL,161.00,77.28000,'Apples, raw, without skin',120282,'IS:0',NULL,NULL,NULL,NULL),(6150,47998,16743647,NULL,9,NULL,NULL,NULL,1.00,'medium unit',120302,1.00,NULL,NULL,100.00,51.00000,'Bananas, raw, flesh only, weighed with skin',120303,'IS:23',NULL,NULL,NULL,NULL),(6151,28190,16743648,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,170.00000,'Soya, alternative to yoghurt (Provamel Dairy Free (Yofu) with added calcium)',120324,'IS:15',NULL,NULL,NULL,NULL),(6152,50216,16743648,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',120342,1.00,NULL,NULL,30.00,81.60000,'Raisins',120343,'IS:23',NULL,NULL,NULL,NULL),(6153,5202,16743648,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,97.20000,'Seeds, chia seeds, dried',120361,'IS:0',NULL,NULL,NULL,NULL),(6154,28507,16743649,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,50.00000,'Soup, vegetable (carrot, onion, celery, parsnip, turnip), homemade',120381,'IS:15:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(6155,27039,16743649,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,71.17500,'Ricotta cheese, german type, light',120399,'IS:14:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(6156,23132,16743649,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,202.80000,'Toasted bread, home-made',120419,'IS:11:Type:0:Soup:Order:3',NULL,NULL,NULL,NULL),(6157,48438,16743649,NULL,11,NULL,NULL,NULL,1.00,'medium unit',120437,1.00,NULL,NULL,80.00,24.00000,'Carrots, young, raw',120438,'IS:23:Type:0:Soup:Order:4',NULL,NULL,NULL,NULL),(6158,1677,16743649,NULL,1,NULL,NULL,NULL,1.00,'large unit',120458,1.00,NULL,NULL,50.00,77.50000,'Egg, whole, cooked, hard-boiled',120459,'IS:0:Type:0:Soup:Order:5:How to cook:boil in unsalted water:Cook until:cook to preference',120457,NULL,NULL,NULL),(6159,28261,16743650,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,300.00,147.00000,'Fruit smoothie (pineapple, orange juice, mango, low fat yoghurt)',120480,'IS:15',NULL,NULL,NULL,NULL),(6160,49188,16743651,NULL,15,NULL,NULL,NULL,1.00,'average steak',120501,1.00,NULL,NULL,145.00,137.75000,'Halibut, grilled, weighed with bones and skin',120502,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:grill (lightly oiled):Cook until:cook through:Season/Mix:season with grind of salt & pepper',120500,NULL,NULL,NULL),(6161,81929,16743651,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,128.75000,'Spring vegetables, frozen, raw (French beans, carrots, potatoes, green peas, onions)',120520,'IS:11:Type:1:Dish:Order:2:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',120519,NULL,NULL,NULL),(6162,28285,16743651,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,136.00000,'Potatoes, mashed with low-fat milk',120528,'IS:15:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread',120527,NULL,NULL,NULL),(6163,28198,16598650,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,63.00000,'Yoghurt, low fat (Danone Vitalinea/Shape)',120547,'IS:15',NULL,NULL,NULL,NULL),(6164,27522,16598650,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,255.80000,'Figs, dried',120565,'IS:14',NULL,NULL,NULL,NULL),(6165,5202,16598650,NULL,12,NULL,NULL,NULL,1.00,'oz',120583,1.00,NULL,NULL,28.35,137.78100,'Seeds, chia seeds, dried',120584,'IS:0',NULL,NULL,NULL,NULL),(6166,7797,16598650,NULL,19,NULL,NULL,NULL,1.00,'tbsp',120602,1.00,NULL,NULL,21.00,63.84000,'Honey',120603,'IS:0',NULL,NULL,NULL,NULL),(6167,3847,16598651,NULL,9,NULL,NULL,NULL,1.00,'cup',120624,1.00,NULL,NULL,151.00,104.19000,'Grapes, red or green (European type, such as Thompson seedless), raw',120625,'IS:0',NULL,NULL,NULL,NULL),(6168,50319,16598652,NULL,22,NULL,NULL,NULL,1.00,'tub',120648,1.00,NULL,NULL,250.00,32.50000,'Salad, green',120649,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water',120647,NULL,NULL,NULL),(6169,4553,16598652,NULL,11,NULL,NULL,NULL,1.00,'cup slices',120669,0.50,NULL,NULL,52.00,7.80000,'Cucumber, with peel, raw',120670,'IS:0:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into slices',120668,NULL,NULL,NULL),(6170,4817,16598652,NULL,11,NULL,NULL,NULL,1.00,'cup cherry tomatoes',120691,1.00,NULL,NULL,149.00,26.82000,'Tomatoes, red, ripe, raw, year round average',120692,'IS:0:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into slices',120690,NULL,NULL,NULL),(6171,6323,16598652,NULL,16,NULL,NULL,NULL,5.00,'tbsp',120713,1.00,NULL,NULL,56.00,77.84000,'Beans, white, mature seeds, cooked, boiled, without salt',120714,'IS:0:Type:1:Dish:Order:4:Initial Prep:boil in unsalted water',120712,NULL,NULL,NULL),(6172,47958,16598652,NULL,9,NULL,NULL,NULL,1.00,'half',120735,1.00,NULL,NULL,75.00,142.50000,'Avocado, average, flesh only',120736,'IS:23:Type:1:Dish:Order:5:Initial Prep:peel and slice',120734,NULL,NULL,NULL),(6173,2196,16598652,NULL,4,NULL,NULL,NULL,1.00,'tsp',120755,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',120756,'IS:0:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(6174,4037,16598653,NULL,9,NULL,NULL,NULL,1.00,'unit',120777,1.00,NULL,NULL,74.00,34.78000,'Clementines, raw',120778,'IS:0',NULL,NULL,NULL,NULL),(6175,49138,15840011,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,100.50000,'Grapes, red',120797,'IS:23',NULL,NULL,NULL,NULL),(6176,50734,15840011,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,137.60000,'Walnuts, kernel only',120817,'IS:23',NULL,NULL,NULL,NULL),(6177,50617,15840012,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,166.00000,'Tempeh',120838,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:follow instructions on packaging',120837,NULL,NULL,NULL),(6178,50512,15840012,NULL,11,NULL,NULL,NULL,2.00,'unit',120857,1.00,NULL,NULL,20.00,7.00000,'Spring onions, bulbs only, raw',120858,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:dice finely',120856,NULL,NULL,NULL),(6179,49101,15840012,NULL,11,NULL,NULL,NULL,1.00,'unit',120875,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',120876,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6180,48433,15840012,NULL,11,NULL,NULL,NULL,1.00,'medium portion',120895,1.00,NULL,NULL,60.00,17.40000,'Carrots, old, boiled in unsalted water',120896,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6181,49868,15840012,NULL,11,NULL,NULL,NULL,10.00,'sliced ring',120916,1.00,NULL,NULL,100.00,21.00000,'Pepper, capsicum, red, raw',120917,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6182,50637,15840012,NULL,11,NULL,NULL,NULL,6.00,'unit',120937,1.00,NULL,NULL,90.00,19.80000,'Tomatoes, cherry, raw',120938,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(6183,48010,15840012,NULL,2,NULL,NULL,NULL,1.00,'large sprig',120958,1.00,NULL,NULL,1.00,0.40000,'Basil, fresh',120959,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(6184,50390,15840012,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,105.00000,'Sauce, tomato based, homemade',120976,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(6185,50144,15840012,NULL,11,NULL,NULL,NULL,1.00,'medium portion',120997,1.00,NULL,NULL,175.00,129.50000,'Potatoes, old, boiled in unsalted water, flesh only',120998,'IS:23:Type:1:Dish:Order:9:Initial Prep:boil in unsalted water',120996,NULL,NULL,NULL),(6186,49281,15840013,NULL,9,NULL,NULL,NULL,1.00,'medium unit',121019,1.00,NULL,NULL,60.00,29.40000,'Kiwi fruit, flesh and seeds',121020,'IS:23',NULL,NULL,NULL,NULL),(6187,82543,15840013,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,55.90000,'Dark chocolate bar, filled with praline',121037,'IS:11',NULL,NULL,NULL,NULL),(6188,50276,15840014,NULL,20,NULL,NULL,NULL,1.00,'medium portion',121058,1.00,NULL,NULL,180.00,261.00000,'Rice, wild, boiled in unsalted water',121059,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook through',121057,NULL,NULL,NULL),(6189,48517,15840014,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,83.00000,'Cheese, Parmesan, fresh',121080,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:grate:Season/Mix:spread ontop',121079,NULL,NULL,NULL),(6190,48753,15840014,NULL,11,NULL,NULL,NULL,1.00,'large unit',121101,1.00,NULL,NULL,150.00,28.50000,'Courgette, boiled in unsalted water',121102,'IS:23:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',121100,NULL,NULL,NULL),(6191,49631,15840014,NULL,11,NULL,NULL,NULL,1.00,'average serving',121121,1.00,NULL,NULL,56.00,5.04000,'Mushrooms, white, stewed in unsalted water',121122,'IS:23:Type:1:Dish:Order:4:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference',121120,NULL,NULL,NULL),(6192,49678,15840014,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',121142,1.00,NULL,NULL,11.00,98.89000,'Oil, olive',121143,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6193,49250,16783290,NULL,19,NULL,NULL,NULL,3.00,'spread',121163,1.00,NULL,NULL,75.00,195.75000,'Jam, fruit with edible seeds',121164,'IS:23',NULL,NULL,NULL,NULL),(6194,49569,16783290,NULL,1,NULL,NULL,NULL,1.00,'average glass',121183,1.00,NULL,NULL,200.00,64.00000,'Milk, skimmed, pasteurised, winter',121184,'IS:23',NULL,NULL,NULL,NULL),(6195,3957,16783290,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,27.60000,'Plums, raw',121204,'IS:0',NULL,NULL,NULL,NULL),(6196,48706,16783290,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,17.50000,'Coffee, infusion, average, with semi-skimmed milk',121224,'IS:23',NULL,NULL,NULL,NULL),(6197,7117,16783290,NULL,18,NULL,NULL,NULL,3.00,'slice',121243,1.00,NULL,NULL,57.00,136.23000,'Bread, reduced-calorie, oat bran, toasted',121244,'IS:0',NULL,NULL,NULL,NULL),(6198,4059,16783291,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',121265,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',121266,'IS:0',NULL,NULL,NULL,NULL),(6199,47949,16783292,NULL,11,NULL,NULL,NULL,1.00,'portion',121286,1.00,NULL,NULL,125.00,32.50000,'Asparagus, boiled in unsalted water',121287,'IS:23:Type:0:Soup:Order:1:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain',121285,NULL,NULL,NULL),(6200,48987,16783292,NULL,1,NULL,NULL,NULL,2.00,'unit',121307,1.00,NULL,NULL,120.00,200.40000,'Eggs, chicken, whole, fried, without fat',121308,'IS:23:Type:0:Soup:Order:2:How to cook:fry (lightly oiled pan)',121306,NULL,NULL,NULL),(6201,48287,16783292,NULL,20,NULL,NULL,NULL,2.00,'medium slice',121328,1.00,NULL,NULL,62.00,164.92000,'Bread, brown, toasted',121329,'IS:23:Type:0:Soup:Order:3',NULL,NULL,NULL,NULL),(6202,49008,16783292,NULL,4,NULL,NULL,NULL,2.00,'thin spread',121349,1.00,NULL,NULL,10.00,53.70000,'Fat spread, reduced fat (41-62%), not polyunsaturated, with olive oil',121350,'IS:23:Type:0:Soup:Order:4',NULL,NULL,NULL,NULL),(6203,28888,16783292,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,97.50000,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade',121369,'IS:15:Type:0:Soup:Order:5',NULL,NULL,NULL,NULL),(6204,81795,16783292,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,122.87500,'Yoghurt, high in protein, on a fruit layer',121387,'IS:11:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6205,81660,16783292,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,106.60000,'Flaxseed, brown',121406,'IS:11:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(6206,28259,16783292,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,58.50000,'Fruit salad (orange, pear, strawberry, grape, nectarine)',121423,'IS:15:Type:2:Others:Order:3',NULL,NULL,NULL,NULL),(6207,50782,16783293,NULL,6,NULL,NULL,NULL,3.00,'thick scraping',121442,1.00,NULL,NULL,12.00,21.60000,'Yeast extract',121443,'IS:23',NULL,NULL,NULL,NULL),(6208,48800,16783293,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',121462,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',121463,'IS:23',NULL,NULL,NULL,NULL),(6209,49868,16783293,NULL,11,NULL,NULL,NULL,3.00,'sliced ring',121483,1.00,NULL,NULL,30.00,6.30000,'Pepper, capsicum, red, raw',121484,'IS:23',NULL,NULL,NULL,NULL),(6210,67694,16783293,NULL,NULL,NULL,NULL,NULL,1.00,'cracker',121504,3.00,NULL,NULL,10.70,48.79200,'Crackers, gluten-free, multigrain and vegetable, made with corn starch and white rice flour',121505,'IS:0',NULL,NULL,NULL,NULL),(6211,3767,16783295,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',121521,'IS:0',NULL,NULL,NULL,NULL),(6212,7123,16770110,NULL,18,NULL,NULL,NULL,3.00,'regular slice',121542,1.00,NULL,NULL,96.00,248.64000,'Bread, rye',121543,'IS:0',NULL,NULL,NULL,NULL),(6213,27730,16770110,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,39.24000,'Jam, plums',121563,'IS:14',NULL,NULL,NULL,NULL),(6214,48522,16770110,NULL,1,NULL,NULL,NULL,3.00,'heaped tablespoon',121581,1.00,NULL,NULL,165.00,122.10000,'Cheese, Quark',121582,'IS:23',NULL,NULL,NULL,NULL),(6215,21654,16770110,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',121601,'IS:9',NULL,NULL,NULL,NULL),(6216,7761,16770111,NULL,19,NULL,NULL,NULL,1.00,'serving (4 oz)',121622,1.00,NULL,NULL,113.00,105.09000,'Puddings, chocolate, ready-to-eat, fat free',121623,'IS:0',NULL,NULL,NULL,NULL),(6217,3978,16770111,NULL,9,NULL,NULL,NULL,1.00,'cup',121643,1.00,NULL,NULL,123.00,63.96000,'Raspberries, raw',121644,'IS:0',NULL,NULL,NULL,NULL),(6218,28198,16770113,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',121665,'IS:15',NULL,NULL,NULL,NULL),(6219,3915,16770113,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit (2-2/3\" dia)',NULL,1.00,NULL,NULL,150.00,58.50000,'Peaches, yellow, raw',121683,'IS:0',NULL,NULL,NULL,NULL),(6220,21650,16770113,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,NULL,'Mango, without skin, raw',121703,'IS:9',NULL,NULL,NULL,NULL),(6221,82578,16770113,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,148.00000,'Oat flakes, pre-cooked, raw',121722,'IS:11',NULL,NULL,NULL,NULL),(6222,22821,16770114,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,204.00000,'Tuna, roasted/baked',121743,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:grill (no oil)',121742,NULL,NULL,NULL),(6223,4687,16770114,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,108.75000,'Potatoes, boiled, cooked in skin, flesh, without salt',121762,'IS:0:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Initial Prep:boil in unsalted water',121761,NULL,NULL,NULL),(6224,50722,16770114,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Vegetables, mixed, cooked with onion, spice and tomatoes, homemade',121783,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:sprinkle on herbs',121782,NULL,NULL,NULL),(6225,2196,16770114,NULL,4,NULL,NULL,NULL,1.00,'tsp',121802,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',121803,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6226,4025,16770114,NULL,NULL,NULL,NULL,NULL,1.00,'large unit',121823,1.00,NULL,NULL,242.00,159.72000,'Pears, raw, green anjou',121824,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6227,7123,16770228,NULL,18,NULL,NULL,NULL,3.00,'regular slice',121843,1.00,NULL,NULL,96.00,248.64000,'Bread, rye',121844,'IS:0',NULL,NULL,NULL,NULL),(6228,27730,16770228,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,39.24000,'Jam, plums',121864,'IS:14',NULL,NULL,NULL,NULL),(6229,48522,16770228,NULL,1,NULL,NULL,NULL,3.00,'heaped tablespoon',121882,1.00,NULL,NULL,165.00,122.10000,'Cheese, Quark',121883,'IS:23',NULL,NULL,NULL,NULL),(6230,48704,16770228,NULL,14,NULL,NULL,NULL,1.00,'mug',121902,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',121903,'IS:23',NULL,NULL,NULL,NULL),(6231,3978,16770227,NULL,9,NULL,NULL,NULL,1.00,'cup',121924,1.00,NULL,NULL,123.00,63.96000,'Raspberries, raw',121925,'IS:0',NULL,NULL,NULL,NULL),(6232,7759,16770227,NULL,19,NULL,NULL,NULL,1.00,'serving (3.5 oz shelf stable)',121945,1.00,NULL,NULL,99.00,88.11000,'Puddings, vanilla, ready-to-eat, fat free',121946,'IS:0',NULL,NULL,NULL,NULL),(6233,28198,16770225,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',121967,'IS:15',NULL,NULL,NULL,NULL),(6234,3915,16770225,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit (2-2/3\" dia)',NULL,1.00,NULL,NULL,150.00,58.50000,'Peaches, yellow, raw',121985,'IS:0',NULL,NULL,NULL,NULL),(6235,21650,16770225,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,NULL,'Mango, without skin, raw',122005,'IS:9',NULL,NULL,NULL,NULL),(6236,82578,16770225,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,148.00000,'Oat flakes, pre-cooked, raw',122024,'IS:11',NULL,NULL,NULL,NULL),(6237,22821,16770224,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,204.00000,'Tuna, roasted/baked',122045,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:grill (lightly oiled):Cook until:cook until golden',122044,NULL,NULL,NULL),(6238,4687,16770224,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,108.75000,'Potatoes, boiled, cooked in skin, flesh, without salt',122064,'IS:0:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference',122063,NULL,NULL,NULL),(6239,50722,16770224,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Vegetables, mixed, cooked with onion, spice and tomatoes, homemade',122085,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:stir fry:Cook until:cook to preference:Season/Mix:sprinkle on herbs',122084,NULL,NULL,NULL),(6240,2196,16770224,NULL,4,NULL,NULL,NULL,1.00,'tsp',122105,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',122106,'IS:0:Type:1:Dish:Order:4:Initial Prep:finish with',122104,NULL,NULL,NULL),(6241,5202,16770224,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,48.60000,'Seeds, chia seeds, dried',122127,'IS:0:Type:1:Dish:Order:5:Initial Prep:finish with',122126,NULL,NULL,NULL),(6242,4025,16770224,NULL,NULL,NULL,NULL,NULL,1.00,'large unit',122145,1.00,NULL,NULL,242.00,159.72000,'Pears, raw, green anjou',122146,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6243,48310,16770293,NULL,20,NULL,NULL,NULL,2.00,'medium slice',122165,1.00,NULL,NULL,62.00,158.10000,'Bread, wholemeal, toasted',122166,'IS:23',NULL,NULL,NULL,NULL),(6244,5286,16770293,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,117.20000,'Seeds, sesame butter, paste',122186,'IS:0',NULL,NULL,NULL,NULL),(6245,4496,16770293,NULL,11,NULL,NULL,NULL,1.00,'cup chopped',122205,1.00,NULL,NULL,128.00,52.48000,'Carrots, raw',122206,'IS:0',NULL,NULL,NULL,NULL),(6246,21654,16770293,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',122226,'IS:9',NULL,NULL,NULL,NULL),(6247,1680,16770293,NULL,1,NULL,NULL,NULL,1.00,'large unit',122246,1.00,NULL,NULL,61.00,90.89000,'Egg, whole, cooked, scrambled',122247,'IS:0',NULL,NULL,NULL,NULL),(6248,47930,16770294,NULL,9,NULL,NULL,NULL,1.00,'medium eating',122268,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',122269,'IS:23',NULL,NULL,NULL,NULL),(6249,3774,16770294,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,85.50000,'Blueberries, raw',122289,'IS:0',NULL,NULL,NULL,NULL),(6250,48669,16770294,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',122309,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',122310,'IS:23',NULL,NULL,NULL,NULL),(6251,28190,16770294,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,127.50000,'Soya, alternative to yoghurt (Provamel Dairy Free (Yofu) with added calcium)',122328,'IS:15',NULL,NULL,NULL,NULL),(6252,7797,16770294,NULL,19,NULL,NULL,NULL,1.00,'tbsp',122346,1.00,NULL,NULL,21.00,63.84000,'Honey',122347,'IS:0',NULL,NULL,NULL,NULL),(6253,50300,16770295,NULL,11,NULL,NULL,NULL,1.00,'portion',122370,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',122371,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water',122369,NULL,NULL,NULL),(6254,4509,16770295,NULL,11,NULL,NULL,NULL,1.00,'chopped cup',122392,1.00,NULL,NULL,101.00,14.14000,'Celery, raw',122393,'IS:0:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into slices',122391,NULL,NULL,NULL),(6255,7133,16770295,NULL,18,NULL,NULL,NULL,2.00,'slice',122414,1.00,NULL,NULL,64.00,161.28000,'Bread, whole-wheat, commercially prepared',122415,'IS:0:Type:1:Dish:Order:3:Initial Prep:remove from packaging',122413,NULL,NULL,NULL),(6256,50680,16770295,NULL,7,NULL,NULL,NULL,4.00,'portion',122435,1.00,NULL,NULL,92.00,104.88000,'Turkey slices',122436,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6257,2196,16770295,NULL,4,NULL,NULL,NULL,1.00,'tsp',122456,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',122457,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6258,4817,16770295,NULL,11,NULL,NULL,NULL,1.00,'cup, chopped or sliced',122478,1.00,NULL,NULL,180.00,32.40000,'Tomatoes, red, ripe, raw, year round average',122479,'IS:0:Type:1:Dish:Order:6:Initial Prep:wash and slice',122477,NULL,NULL,NULL),(6259,48435,16770295,NULL,11,NULL,NULL,NULL,1.00,'medium portion',122499,1.00,NULL,NULL,60.00,20.40000,'Carrots, old, raw',122500,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(6260,28579,16770297,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,242.50000,'Chicken and vegetable stir-fry with soy sauce, home prepared',122523,'IS:15:Type:1:Dish:Order:1:Initial Prep:rub with oil & seasoning:Cut:cut into cubes:How to cook:stir fry:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',122522,NULL,NULL,NULL),(6261,28303,16770297,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,47.50000,'Salad, mixed',122542,'IS:15:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into cubes:Season/Mix:season with drizzle of olive oil',122541,NULL,NULL,NULL),(6262,81343,16770297,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,232.00000,'Millet, cooked, unsalted',122561,'IS:11:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',122560,NULL,NULL,NULL),(6263,1575,16770297,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,72.00000,'Cheese, cottage, lowfat, 1% milkfat',122581,'IS:0:Type:1:Dish:Order:4:Season/Mix:add',122580,NULL,NULL,NULL),(6264,47998,16770297,NULL,9,NULL,NULL,NULL,1.00,'medium unit',122601,1.00,NULL,NULL,100.00,51.00000,'Bananas, raw, flesh only, weighed with skin',122602,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6265,48310,16770659,NULL,20,NULL,NULL,NULL,2.00,'medium slice',122623,1.00,NULL,NULL,62.00,158.10000,'Bread, wholemeal, toasted',122624,'IS:23',NULL,NULL,NULL,NULL),(6266,5286,16770659,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,117.20000,'Seeds, sesame butter, paste',122644,'IS:0',NULL,NULL,NULL,NULL),(6267,4496,16770659,NULL,11,NULL,NULL,NULL,1.00,'cup chopped',122663,1.00,NULL,NULL,128.00,52.48000,'Carrots, raw',122664,'IS:0',NULL,NULL,NULL,NULL),(6268,1680,16770659,NULL,1,NULL,NULL,NULL,1.00,'large unit',122684,1.00,NULL,NULL,61.00,90.89000,'Egg, whole, cooked, scrambled',122685,'IS:0',NULL,NULL,NULL,NULL),(6269,48706,16770659,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,17.50000,'Coffee, infusion, average, with semi-skimmed milk',122705,'IS:23',NULL,NULL,NULL,NULL),(6270,47930,16770658,NULL,9,NULL,NULL,NULL,1.00,'medium eating',122725,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',122726,'IS:23',NULL,NULL,NULL,NULL),(6271,3774,16770658,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,85.50000,'Blueberries, raw',122746,'IS:0',NULL,NULL,NULL,NULL),(6272,48669,16770658,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',122766,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',122767,'IS:23',NULL,NULL,NULL,NULL),(6273,28190,16770658,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,127.50000,'Soya, alternative to yoghurt (Provamel Dairy Free (Yofu) with added calcium)',122785,'IS:15',NULL,NULL,NULL,NULL),(6274,50300,16770657,NULL,11,NULL,NULL,NULL,1.00,'portion',122806,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',122807,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water',122805,NULL,NULL,NULL),(6275,4817,16770657,NULL,11,NULL,NULL,NULL,1.00,'cup, chopped or sliced',122828,1.00,NULL,NULL,180.00,32.40000,'Tomatoes, red, ripe, raw, year round average',122829,'IS:0:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into slices',122827,NULL,NULL,NULL),(6276,18726,16770657,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,225.60000,'Queso mozarella',122850,'IS:8:Type:1:Dish:Order:3:Initial Prep:remove from packaging:Cut:cut into slices',122849,NULL,NULL,NULL),(6277,4624,16770657,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,20.00000,'Onions, raw',122855,'IS:0:Type:1:Dish:Order:4:Initial Prep:chop',122854,NULL,NULL,NULL),(6278,4595,16770657,NULL,11,NULL,NULL,NULL,1.00,'cup shredded',122876,1.00,NULL,NULL,47.00,7.99000,'Lettuce, cos or romaine, raw',122877,'IS:0:Type:1:Dish:Order:5:Initial Prep:wash and slice',122875,NULL,NULL,NULL),(6279,22204,16770657,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,69.50000,'Pine nuts',122897,'IS:11:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(6280,27080,16770657,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,193.77750,'Bread, white, plain',122916,'IS:14:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(6281,28303,16770655,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,47.50000,'Salad, mixed',122934,'IS:15:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6282,6518,16770655,NULL,16,NULL,NULL,NULL,1.00,'cup (drained, rinsed)',122952,1.00,NULL,NULL,152.00,209.76000,'Chickpeas (garbanzo beans, bengal gram), mature seeds, canned, drained, rinsed in tap water',122953,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6283,82156,16770655,NULL,25,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,228.00000,'Couscous with vegetables',122973,'IS:11:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6284,47998,16770655,NULL,9,NULL,NULL,NULL,1.00,'medium unit',122979,1.00,NULL,NULL,100.00,51.00000,'Bananas, raw, flesh only, weighed with skin',122980,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6285,1633,16770642,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,140.00000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',123001,'IS:0',NULL,NULL,NULL,NULL),(6286,3554,16770642,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',123021,'IS:0',NULL,NULL,NULL,NULL),(6287,7797,16770642,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',123041,'IS:0',NULL,NULL,NULL,NULL),(6288,3774,16770642,NULL,9,NULL,NULL,NULL,1.00,'berry',123061,50.00,NULL,NULL,68.00,38.76000,'Blueberries, raw',123062,'IS:0',NULL,NULL,NULL,NULL),(6289,5202,16770642,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,97.20000,'Seeds, chia seeds, dried',123082,'IS:0',NULL,NULL,NULL,NULL),(6290,1665,16770643,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',123101,'IS:0',NULL,NULL,NULL,NULL),(6291,47988,16770643,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,163.80000,'Bagels, plain',123121,'IS:23',NULL,NULL,NULL,NULL),(6292,3859,16770643,NULL,9,NULL,NULL,NULL,1.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,69.00,42.09000,'Kiwifruit, green, raw',123131,'IS:0',NULL,NULL,NULL,NULL),(6293,4059,16770643,NULL,NULL,NULL,NULL,NULL,1.00,'cup, sliced',123151,1.00,NULL,NULL,109.00,62.13000,'Apples, raw, gala, with skin',123152,'IS:0',NULL,NULL,NULL,NULL),(6294,7797,16770643,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',123169,'IS:0',NULL,NULL,NULL,NULL),(6295,5304,16770643,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,106.80000,'Seeds, flaxseed',123189,'IS:0',NULL,NULL,NULL,NULL),(6296,1665,16770645,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',123210,'IS:0',NULL,NULL,NULL,NULL),(6297,7797,16770645,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',123230,'IS:0',NULL,NULL,NULL,NULL),(6298,3963,16770645,NULL,9,NULL,NULL,NULL,1.00,'cup arils (seed/juice sacs)',123250,0.50,NULL,NULL,87.00,72.21000,'Pomegranates, raw',123251,'IS:0',NULL,NULL,NULL,NULL),(6299,3989,16770645,NULL,9,NULL,NULL,NULL,8.00,'small unit (1\" dia)',NULL,1.00,NULL,NULL,56.00,17.92000,'Strawberries, raw',123271,'IS:0',NULL,NULL,NULL,NULL),(6300,4016,16770645,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,97.50000,'Grapefruit juice, pink, raw',123291,'IS:0',NULL,NULL,NULL,NULL),(6301,5304,16770645,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,106.80000,'Seeds, flaxseed',123309,'IS:0',NULL,NULL,NULL,NULL),(6302,3554,16770645,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',123329,'IS:0',NULL,NULL,NULL,NULL),(6303,3399,16779920,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,489.00000,'Cereals ready-to-eat, granola, homemade',123350,'IS:0',NULL,NULL,NULL,NULL),(6304,28198,16779920,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',123370,'IS:15',NULL,NULL,NULL,NULL),(6305,47925,16779920,NULL,9,NULL,NULL,NULL,1.00,'average portion',123388,1.00,NULL,NULL,85.00,22.95000,'Apples, cooking, raw, flesh only, weighed with skin and core',123389,'IS:23',NULL,NULL,NULL,NULL),(6306,1800,16779920,NULL,2,NULL,NULL,NULL,1.00,'tsp',123409,1.00,NULL,NULL,2.60,6.42200,'Spices, cinnamon, ground',123410,'IS:0',NULL,NULL,NULL,NULL),(6307,49718,16779919,NULL,9,NULL,NULL,NULL,1.00,'large unit',123431,1.00,NULL,NULL,210.00,75.60000,'Oranges, flesh only',123432,'IS:23',NULL,NULL,NULL,NULL),(6308,49448,16779918,NULL,11,NULL,NULL,NULL,1.00,'iceberg unit',123455,1.00,NULL,NULL,80.00,8.80000,'Lettuce, average, raw',123456,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water',123454,NULL,NULL,NULL),(6309,50637,16779918,NULL,11,NULL,NULL,NULL,1.00,'salad portion',123477,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',123478,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water',123476,NULL,NULL,NULL),(6310,48800,16779918,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',123499,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into slices',123498,NULL,NULL,NULL),(6311,50204,16779918,NULL,22,NULL,NULL,NULL,1.00,'small slice',123519,1.00,NULL,NULL,95.00,274.55000,'Quiche, vegetable, retail',123520,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6312,50300,16779918,NULL,11,NULL,NULL,NULL,1.00,'portion',123541,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',123542,'IS:23:Type:1:Dish:Order:5:Initial Prep:wash and chop',123540,NULL,NULL,NULL),(6313,49077,16779918,NULL,1,NULL,NULL,NULL,1.00,'large pot',123562,1.00,NULL,NULL,100.00,50.00000,'Fromage frais, virtually fat free, fruit',123563,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6314,3978,16779918,NULL,9,NULL,NULL,NULL,1.00,'cup',123584,1.00,NULL,NULL,123.00,63.96000,'Raspberries, raw',123585,'IS:0:Type:2:Others:Order:2:Initial Prep:wash and slice',123583,NULL,NULL,NULL),(6315,3767,16779918,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',123605,'IS:0:Type:2:Others:Order:3',NULL,NULL,NULL,NULL),(6316,48474,16779917,NULL,11,NULL,NULL,NULL,3.00,'stick',123626,1.00,NULL,NULL,90.00,6.30000,'Celery, raw',123627,'IS:23',NULL,NULL,NULL,NULL),(6317,4496,16779917,NULL,11,NULL,NULL,NULL,1.00,'cup chopped',123646,1.00,NULL,NULL,128.00,52.48000,'Carrots, raw',123647,'IS:0',NULL,NULL,NULL,NULL),(6318,7138,16779917,NULL,NULL,NULL,NULL,NULL,1.00,'small pieces cup',123667,1.00,NULL,NULL,46.00,189.52000,'Bread, sticks, plain',123668,'IS:0',NULL,NULL,NULL,NULL),(6319,49427,16779916,NULL,15,NULL,NULL,NULL,1.00,'large unit',123691,1.00,NULL,NULL,220.00,209.00000,'Lemon sole, flesh only, steamed',123692,'IS:23:Type:1:Dish:Order:1:How to cook:steam:Cook until:cook to preference:Season/Mix:season with lemon',123690,NULL,NULL,NULL),(6320,50224,16779916,NULL,22,NULL,NULL,NULL,1.00,'average serving',123713,1.00,NULL,NULL,180.00,147.60000,'Ratatouille, homemade',123714,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:stir fry:Cook until:cook to preference:Season/Mix:sprinkle on herbs',123712,NULL,NULL,NULL),(6321,8012,16779916,NULL,NULL,NULL,NULL,NULL,1.00,'cup',123734,1.00,NULL,NULL,202.00,248.46000,'Rice, brown, long-grain, cooked',123735,'IS:0:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',123733,NULL,NULL,NULL),(6322,1733,16779916,NULL,1,NULL,NULL,NULL,2.00,'tbsp',123756,1.00,NULL,NULL,10.00,26.50000,'Cheese, parmesan, dry grated, reduced fat',123757,'IS:0:Type:1:Dish:Order:4:Initial Prep:serve with',123755,NULL,NULL,NULL),(6323,22547,16779916,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,67.00000,'Gingerbread',123777,'IS:11:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6324,49250,16782096,NULL,19,NULL,NULL,NULL,3.00,'spread',123794,1.00,NULL,NULL,75.00,195.75000,'Jam, fruit with edible seeds',123795,'IS:23',NULL,NULL,NULL,NULL),(6325,67668,16782096,NULL,NULL,NULL,NULL,NULL,3.00,'slice (1 serving)',123814,1.00,NULL,NULL,114.00,233.70000,'Bread, wheat, sprouted, toasted',123815,'IS:0',NULL,NULL,NULL,NULL),(6326,49569,16782096,NULL,1,NULL,NULL,NULL,1.00,'average glass',123835,1.00,NULL,NULL,200.00,64.00000,'Milk, skimmed, pasteurised, winter',123836,'IS:23',NULL,NULL,NULL,NULL),(6327,3957,16782096,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,23.00000,'Plums, raw',123856,'IS:0',NULL,NULL,NULL,NULL),(6328,48706,16782096,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,17.50000,'Coffee, infusion, average, with semi-skimmed milk',123876,'IS:23',NULL,NULL,NULL,NULL),(6329,47949,16782094,NULL,11,NULL,NULL,NULL,1.00,'portion',123898,1.00,NULL,NULL,125.00,32.50000,'Asparagus, boiled in unsalted water',123899,'IS:23:Type:0:Soup:Order:1:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain',123897,NULL,NULL,NULL),(6330,48987,16782094,NULL,1,NULL,NULL,NULL,2.00,'unit',123919,1.00,NULL,NULL,120.00,200.40000,'Eggs, chicken, whole, fried, without fat',123920,'IS:23:Type:0:Soup:Order:2:How to cook:fry (lightly oiled pan)',123918,NULL,NULL,NULL),(6331,48287,16782094,NULL,20,NULL,NULL,NULL,2.00,'medium slice',123941,1.00,NULL,NULL,62.00,164.92000,'Bread, brown, toasted',123942,'IS:23:Type:0:Soup:Order:3:Initial Prep:remove from packaging:How to cook:oven roast (lightly oiled)',123940,NULL,NULL,NULL),(6332,49008,16782094,NULL,4,NULL,NULL,NULL,2.00,'thin spread',123962,1.00,NULL,NULL,10.00,53.70000,'Fat spread, reduced fat (41-62%), not polyunsaturated, with olive oil',123963,'IS:23:Type:0:Soup:Order:4',NULL,NULL,NULL,NULL),(6333,28888,16782094,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,97.50000,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade',123983,'IS:15:Type:0:Soup:Order:5:Initial Prep:wash and slice',123982,NULL,NULL,NULL),(6334,81795,16782094,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,122.87500,'Yoghurt, high in protein, on a fruit layer',124001,'IS:11:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6335,81660,16782094,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,106.60000,'Flaxseed, brown',124020,'IS:11:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(6336,28259,16782094,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,58.50000,'Fruit salad (orange, pear, strawberry, grape, nectarine)',124037,'IS:15:Type:2:Others:Order:3',NULL,NULL,NULL,NULL),(6337,50782,16782093,NULL,6,NULL,NULL,NULL,3.00,'thick scraping',124056,1.00,NULL,NULL,12.00,21.60000,'Yeast extract',124057,'IS:23',NULL,NULL,NULL,NULL),(6338,48800,16782093,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',124076,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',124077,'IS:23',NULL,NULL,NULL,NULL),(6339,49868,16782093,NULL,11,NULL,NULL,NULL,3.00,'sliced ring',124097,1.00,NULL,NULL,30.00,6.30000,'Pepper, capsicum, red, raw',124098,'IS:23',NULL,NULL,NULL,NULL),(6340,67694,16782093,NULL,NULL,NULL,NULL,NULL,1.00,'cracker',124118,3.00,NULL,NULL,10.70,48.79200,'Crackers, gluten-free, multigrain and vegetable, made with corn starch and white rice flour',124119,'IS:0',NULL,NULL,NULL,NULL),(6341,48467,16782092,NULL,11,NULL,NULL,NULL,1.00,'small portion',124137,1.00,NULL,NULL,60.00,17.40000,'Cauliflower, boiled in unsalted water',124138,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',124136,NULL,NULL,NULL),(6342,48347,16782092,NULL,11,NULL,NULL,NULL,1.00,'small portion',124159,1.00,NULL,NULL,60.00,16.80000,'Broccoli, green, boiled in unsalted water',124160,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',124158,NULL,NULL,NULL),(6343,48436,16782092,NULL,11,NULL,NULL,NULL,1.00,'medium portion',124181,1.00,NULL,NULL,60.00,13.20000,'Carrots, young, boiled in unsalted water',124182,'IS:23:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',124180,NULL,NULL,NULL),(6344,48164,16782092,NULL,13,NULL,NULL,NULL,1.00,'large portion',124202,1.00,NULL,NULL,150.00,333.00000,'Beef, topside, roasted medium-rare, lean and fat',124203,'IS:23:Type:1:Dish:Order:4:Initial Prep:rub with oil & seasoning:How to cook:grill (lightly oiled):Cook until:cook to preference',124201,NULL,NULL,NULL),(6345,4687,16782092,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,174.00000,'Potatoes, boiled, cooked in skin, flesh, without salt',124223,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6346,3767,16782091,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',124244,'IS:0',NULL,NULL,NULL,NULL),(6347,50093,16784048,NULL,21,NULL,NULL,NULL,1.00,'medium portion',124265,1.00,NULL,NULL,160.00,134.40000,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk',124266,'IS:23',NULL,NULL,NULL,NULL),(6348,4059,16784048,NULL,NULL,NULL,NULL,NULL,1.00,'cup, sliced',124286,1.00,NULL,NULL,109.00,62.13000,'Apples, raw, gala, with skin',124287,'IS:0',NULL,NULL,NULL,NULL),(6349,67479,16784048,NULL,NULL,NULL,NULL,NULL,1.00,'tbsp',124304,3.00,NULL,NULL,30.00,165.90000,'Seeds, hemp seed, hulled',124305,'IS:0',NULL,NULL,NULL,NULL),(6350,27522,16784048,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,63.95000,'Figs, dried',124323,'IS:14',NULL,NULL,NULL,NULL),(6351,28198,16784047,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',124342,'IS:15',NULL,NULL,NULL,NULL),(6352,49827,16784047,NULL,9,NULL,NULL,NULL,1.00,'large piece',124360,1.00,NULL,NULL,150.00,49.50000,'Peaches, raw, flesh and skin',124361,'IS:23',NULL,NULL,NULL,NULL),(6353,5163,16784045,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,35.00000,'Carrots, baby, raw',124380,'IS:0',NULL,NULL,NULL,NULL),(6354,7138,16784045,NULL,NULL,NULL,NULL,NULL,1.00,'small pieces cup',124399,1.00,NULL,NULL,46.00,189.52000,'Bread, sticks, plain',124400,'IS:0',NULL,NULL,NULL,NULL),(6355,4553,16784045,NULL,11,NULL,NULL,NULL,1.00,'cup slices',124420,0.50,NULL,NULL,52.00,7.80000,'Cucumber, with peel, raw',124421,'IS:0',NULL,NULL,NULL,NULL),(6356,49415,16784044,NULL,22,NULL,NULL,NULL,1.00,'side dish portion',124444,1.00,NULL,NULL,90.00,71.10000,'Leeks in cheese sauce, made with skimmed milk, homemade',124445,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:add sauce',124443,NULL,NULL,NULL),(6357,28295,16784044,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,232.00000,'Potatoes, roasted in sunflower oil',124466,'IS:15:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in salted water:Cook until:cook through:Season/Mix:butter or low fat spread',124465,NULL,NULL,NULL),(6358,81195,16784044,NULL,13,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,294.00000,'Veal, tenderloin, roasted',124485,'IS:11:Type:1:Dish:Order:3:Initial Prep:bake',124484,NULL,NULL,NULL),(6359,22756,16784044,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,13.50000,'Green salad, raw, without seasoning',124494,'IS:11:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:season with drizzle of olive oil',124493,NULL,NULL,NULL),(6360,28198,16784043,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',124514,'IS:15',NULL,NULL,NULL,NULL),(6361,3978,16784043,NULL,9,NULL,NULL,NULL,1.00,'cup',124532,1.00,NULL,NULL,123.00,63.96000,'Raspberries, raw',124533,'IS:0',NULL,NULL,NULL,NULL),(6362,81660,16784043,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,79.95000,'Flaxseed, brown',124553,'IS:11',NULL,NULL,NULL,NULL),(6363,5202,16728416,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',124571,'IS:0',NULL,NULL,NULL,NULL),(6364,6472,16728416,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'SILK Plain soy yogurt',124589,'IS:0',NULL,NULL,NULL,NULL),(6365,3554,16728416,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',124598,'IS:0',NULL,NULL,NULL,NULL),(6366,3774,16728416,NULL,9,NULL,NULL,NULL,1.00,'berry',124618,50.00,NULL,NULL,68.00,38.76000,'Blueberries, raw',124619,'IS:0',NULL,NULL,NULL,NULL),(6367,49216,16728416,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',124639,'IS:23',NULL,NULL,NULL,NULL),(6368,7239,16728417,NULL,18,NULL,NULL,NULL,4.00,'Norwegian flatbread type (4-3/4\" x 2-3/4\" x 1/16\")',NULL,1.00,NULL,NULL,23.20,84.91200,'Crackers, crispbread, rye',124659,'IS:0',NULL,NULL,NULL,NULL),(6369,3766,16728417,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,48.00000,'Avocados, raw, Florida',124679,'IS:0',NULL,NULL,NULL,NULL),(6370,5304,16728417,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',124699,'IS:0',NULL,NULL,NULL,NULL),(6371,3830,16728417,NULL,9,NULL,NULL,NULL,1.00,'unit (3-3/4\" dia)',NULL,0.50,NULL,NULL,123.00,51.66000,'Grapefruit, raw, pink and red, all areas',124719,'IS:0',NULL,NULL,NULL,NULL),(6372,50630,16728417,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,87.60000,'Tofu, soya bean, steamed',124739,'IS:23',NULL,NULL,NULL,NULL),(6373,6472,16728419,NULL,16,NULL,NULL,NULL,1.00,'container',124758,1.00,NULL,NULL,227.00,149.82000,'SILK Plain soy yogurt',124759,'IS:0',NULL,NULL,NULL,NULL),(6374,4059,16728419,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',124768,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',124769,'IS:0',NULL,NULL,NULL,NULL),(6375,49216,16728419,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',124786,'IS:23',NULL,NULL,NULL,NULL),(6376,49485,16729330,NULL,14,NULL,NULL,NULL,1.00,'medium bottle',124806,1.00,NULL,NULL,500.00,300.00000,'Lucozade',124807,'IS:23',NULL,NULL,NULL,NULL),(6377,49485,16729624,NULL,14,NULL,NULL,NULL,1.00,'medium bottle',124828,1.00,NULL,NULL,500.00,300.00000,'Lucozade',124829,'IS:23',NULL,NULL,NULL,NULL),(6378,5760,16729624,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,105.60000,'Beverages, Protein powder whey based',124849,'IS:0',NULL,NULL,NULL,NULL),(6379,49572,16728421,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,65.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',124870,'IS:23',NULL,NULL,NULL,NULL),(6380,28262,16783600,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,155.00000,'Fruit smoothie (banana, peach, mango, low fat yoghurt)',124891,'IS:15',NULL,NULL,NULL,NULL),(6381,5163,16783602,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,35.00000,'Carrots, baby, raw',124910,'IS:0',NULL,NULL,NULL,NULL),(6382,5284,16783602,NULL,12,NULL,NULL,NULL,1.00,'tbsp',124929,1.00,NULL,NULL,15.00,89.25000,'Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)',124930,'IS:0',NULL,NULL,NULL,NULL),(6383,7138,16783602,NULL,NULL,NULL,NULL,NULL,1.00,'small pieces cup',124950,1.00,NULL,NULL,46.00,189.52000,'Bread, sticks, plain',124951,'IS:0',NULL,NULL,NULL,NULL),(6384,49415,16783603,NULL,22,NULL,NULL,NULL,1.00,'side dish portion',124974,1.00,NULL,NULL,90.00,71.10000,'Leeks in cheese sauce, made with skimmed milk, homemade',124975,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into slices:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:add sauce',124973,NULL,NULL,NULL),(6385,28888,16783603,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,130.00000,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade',124996,'IS:15:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:season with drizzle of olive oil',124995,NULL,NULL,NULL),(6386,48691,16783603,NULL,15,NULL,NULL,NULL,1.00,'medium portion',125015,1.00,NULL,NULL,180.00,169.20000,'Cod, flesh only, poached in milk, butter and salt added',125016,'IS:23:Type:1:Dish:Order:3:Initial Prep:heat and pour over',125014,NULL,NULL,NULL),(6387,28295,16783603,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,232.00000,'Potatoes, roasted in sunflower oil',125036,'IS:15:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:cut into wedges:How to cook:boil in salted water:Cook until:cook al dente:Season/Mix:butter or low fat spread',125035,NULL,NULL,NULL),(6388,49216,16825478,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',125055,'IS:23',NULL,NULL,NULL,NULL),(6389,3554,16825478,NULL,8,NULL,NULL,NULL,1.00,'cup',125074,0.50,NULL,NULL,40.00,148.40000,'Cereals, QUAKER, Quick Oats, Dry',125075,'IS:0',NULL,NULL,NULL,NULL),(6390,49572,16825478,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,65.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',125095,'IS:23',NULL,NULL,NULL,NULL),(6391,47997,16825477,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',125116,'IS:23',NULL,NULL,NULL,NULL),(6392,5226,16825477,NULL,12,NULL,NULL,NULL,6.00,'unit',125136,1.00,NULL,NULL,7.20,41.68800,'Nuts, almonds',125137,'IS:0',NULL,NULL,NULL,NULL),(6393,6472,16825475,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'SILK Plain soy yogurt',125158,'IS:0',NULL,NULL,NULL,NULL),(6394,3859,16825475,NULL,9,NULL,NULL,NULL,2.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,138.00,84.18000,'Kiwifruit, green, raw',125167,'IS:0',NULL,NULL,NULL,NULL),(6395,5202,16823194,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',125188,'IS:0',NULL,NULL,NULL,NULL),(6396,3554,16823194,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',125206,'IS:0',NULL,NULL,NULL,NULL),(6397,1629,16823194,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,152.50000,'Milk, whole, 3.25% milkfat, with added vitamin D',125226,'IS:0',NULL,NULL,NULL,NULL),(6398,3892,16823193,NULL,9,NULL,NULL,NULL,1.00,'unit (2-5/8\" dia)',NULL,1.00,NULL,NULL,141.00,64.86000,'Oranges, raw, Florida',125247,'IS:0',NULL,NULL,NULL,NULL),(6399,4059,16823193,NULL,NULL,NULL,NULL,NULL,1.00,'small unit',125267,1.00,NULL,NULL,157.00,89.49000,'Apples, raw, gala, with skin',125268,'IS:0',NULL,NULL,NULL,NULL),(6400,4496,16823193,NULL,11,NULL,NULL,NULL,2.00,'medium unit',125285,1.00,NULL,NULL,122.00,50.02000,'Carrots, raw',125286,'IS:0',NULL,NULL,NULL,NULL),(6401,3767,16823191,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,106.80000,'Bananas, raw',125307,'IS:0',NULL,NULL,NULL,NULL),(6402,67402,16823191,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',125327,'IS:0',NULL,NULL,NULL,NULL),(6403,3879,16825234,NULL,9,NULL,NULL,NULL,1.00,'cup, cubes',125338,1.00,NULL,NULL,160.00,54.40000,'Melons, cantaloupe, raw',125339,'IS:0',NULL,NULL,NULL,NULL),(6404,5226,16825234,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,57.90000,'Nuts, almonds',125359,'IS:0',NULL,NULL,NULL,NULL),(6405,47917,16825234,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,334.50000,'Apple juice concentrate, unsweetened, commerical',125379,'IS:23',NULL,NULL,NULL,NULL),(6406,28329,16825235,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,400.00,308.00000,'Pasta salad with prawns',125399,'IS:15:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(6407,28198,16825236,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',125418,'IS:15',NULL,NULL,NULL,NULL),(6408,50221,16825236,NULL,9,NULL,NULL,NULL,1.00,'portion',125436,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',125437,'IS:23',NULL,NULL,NULL,NULL),(6409,47998,16825236,NULL,9,NULL,NULL,NULL,1.00,'small unit',125456,1.00,NULL,NULL,80.00,40.80000,'Bananas, raw, flesh only, weighed with skin',125457,'IS:23',NULL,NULL,NULL,NULL),(6410,7797,16825236,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,30.40000,'Honey',125477,'IS:0',NULL,NULL,NULL,NULL),(6411,2915,16825237,NULL,6,NULL,NULL,NULL,1.00,'serving (1 cup)',125500,1.00,NULL,NULL,246.00,125.46000,'Soup, HEALTHY CHOICE Garden Vegetable Soup, canned',125501,'IS:0:Type:0:Soup:Order:1:How to cook:heat up',125499,NULL,NULL,NULL),(6412,48599,16825237,NULL,5,NULL,NULL,NULL,1.00,'medium portion',125511,1.00,NULL,NULL,100.00,177.00000,'Chicken, meat, average, roasted',125512,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',125510,NULL,NULL,NULL),(6413,28285,16825237,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,136.00000,'Potatoes, mashed with low-fat milk',125533,'IS:15:Type:1:Dish:Order:2:Initial Prep:boil in unsalted water',125532,NULL,NULL,NULL),(6414,50224,16825237,NULL,22,NULL,NULL,NULL,1.00,'average serving',125552,1.00,NULL,NULL,180.00,147.60000,'Ratatouille, homemade',125553,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:add to pan:Cook until:cook to preference:Season/Mix:sprinkle on herbs',125551,NULL,NULL,NULL),(6415,49868,16825237,NULL,11,NULL,NULL,NULL,1.00,'medium unit',125572,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',125573,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6416,48800,16825237,NULL,11,NULL,NULL,NULL,1.00,'portion',125594,1.00,NULL,NULL,23.00,3.22000,'Cucumber, raw, flesh and skin',125595,'IS:23:Type:1:Dish:Order:5:Initial Prep:peel and slice',125593,NULL,NULL,NULL),(6417,28076,16825237,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,135.50000,'Cake, apple, homemade',125615,'IS:15:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6418,48286,16833108,NULL,20,NULL,NULL,NULL,4.00,'medium slice',125634,1.00,NULL,NULL,144.00,298.08000,'Bread, brown, average',125635,'IS:23',NULL,NULL,NULL,NULL),(6419,5295,16833108,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,35.00,214.90000,'Nuts, almond butter, plain, without salt added',125655,'IS:0',NULL,NULL,NULL,NULL),(6420,3774,16833108,NULL,9,NULL,NULL,NULL,1.00,'cup',125675,1.00,NULL,NULL,148.00,84.36000,'Blueberries, raw',125676,'IS:0',NULL,NULL,NULL,NULL),(6421,6407,16833110,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,106.20000,'Hummus, home prepared',125698,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6422,7133,16833110,NULL,18,NULL,NULL,NULL,4.00,'slice',125719,1.00,NULL,NULL,128.00,322.56000,'Bread, whole-wheat, commercially prepared',125720,'IS:0:Type:1:Dish:Order:2:Initial Prep:remove from packaging',125718,NULL,NULL,NULL),(6423,4761,16833110,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,9.20000,'Spinach, raw',125741,'IS:0:Type:1:Dish:Order:3:Initial Prep:wash in cold water',125740,NULL,NULL,NULL),(6424,5032,16833110,NULL,11,NULL,NULL,NULL,1.00,'cup, chopped',125762,1.00,NULL,NULL,149.00,38.74000,'Peppers, sweet, red, raw',125763,'IS:0:Type:1:Dish:Order:4:Initial Prep:wash and slice',125761,NULL,NULL,NULL),(6425,4624,16833110,NULL,11,NULL,NULL,NULL,4.00,'medium slice (1/8\" thick)',NULL,1.00,NULL,NULL,56.00,22.40000,'Onions, raw',125784,'IS:0:Type:1:Dish:Order:5:Initial Prep:wash and chop',125783,NULL,NULL,NULL),(6426,5163,16833111,NULL,11,NULL,NULL,NULL,1.00,'NLEA serving',125805,1.00,NULL,NULL,85.00,29.75000,'Carrots, baby, raw',125806,'IS:0',NULL,NULL,NULL,NULL),(6427,5284,16833111,NULL,12,NULL,NULL,NULL,1.00,'tbsp',125825,1.00,NULL,NULL,15.00,89.25000,'Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)',125826,'IS:0',NULL,NULL,NULL,NULL),(6428,28523,16833112,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,365.00000,'Soup, tomato and lentil, homemade',125849,'IS:15:Type:0:Soup:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in salted water:Cook until:cook until soft',125848,NULL,NULL,NULL),(6429,6433,16833112,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,292.50000,'Tempeh, cooked',125868,'IS:0:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',125867,NULL,NULL,NULL),(6430,81345,16833112,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,232.00000,'Quinoa, boiled/cooked in water, unsalted',125885,'IS:11:Type:1:Dish:Order:2:Initial Prep:boil in unsalted water',125884,NULL,NULL,NULL),(6431,48900,16833112,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,225.00000,'Curry, vegetable, frozen mixed vegetables, homemade',125905,'IS:23:Type:1:Dish:Order:3:How to cook:boil in salted water:Cook until:cook to preference',125904,NULL,NULL,NULL),(6432,7797,16826126,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',125924,'IS:0',NULL,NULL,NULL,NULL),(6433,67673,16826126,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,144.60000,'Bagels, multigrain',125944,'IS:0',NULL,NULL,NULL,NULL),(6434,3766,16826126,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,72.00000,'Avocados, raw, Florida',125964,'IS:0',NULL,NULL,NULL,NULL),(6435,4059,16826125,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,140.00,79.80000,'Apples, raw, gala, with skin',125985,'IS:0',NULL,NULL,NULL,NULL),(6436,5202,16826125,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',126002,'IS:0',NULL,NULL,NULL,NULL),(6437,6472,16826125,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'SILK Plain soy yogurt',126020,'IS:0',NULL,NULL,NULL,NULL),(6438,50537,16826123,NULL,9,NULL,NULL,NULL,15.00,'unit',126030,1.00,NULL,NULL,180.00,54.00000,'Strawberries, raw',126031,'IS:23',NULL,NULL,NULL,NULL),(6439,3859,16826123,NULL,9,NULL,NULL,NULL,2.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,138.00,84.18000,'Kiwifruit, green, raw',126051,'IS:0',NULL,NULL,NULL,NULL),(6440,48999,16826122,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,13.00000,'Endive, raw',126072,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6441,49870,16826122,NULL,11,NULL,NULL,NULL,1.00,'medium unit',126090,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',126091,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6442,5032,16826122,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,41.60000,'Peppers, sweet, red, raw',126111,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6443,50216,16826122,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,40.80000,'Raisins',126131,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6444,1677,16826122,NULL,1,NULL,NULL,NULL,2.00,'large unit',126149,1.00,NULL,NULL,100.00,155.00000,'Egg, whole, cooked, hard-boiled',126150,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6445,8004,16826122,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,112.00000,'Couscous, cooked',126170,'IS:0:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(6446,5202,16827401,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',126191,'IS:0',NULL,NULL,NULL,NULL),(6447,3554,16827401,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,222.60000,'Cereals, QUAKER, Quick Oats, Dry',126209,'IS:0',NULL,NULL,NULL,NULL),(6448,50216,16827401,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,40.80000,'Raisins',126229,'IS:23',NULL,NULL,NULL,NULL),(6449,49572,16827401,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,65.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',126247,'IS:23',NULL,NULL,NULL,NULL),(6450,50221,16827400,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'Raspberries, raw',126268,'IS:23',NULL,NULL,NULL,NULL),(6451,3774,16827400,NULL,9,NULL,NULL,NULL,1.00,'berry',126287,50.00,NULL,NULL,68.00,38.76000,'Blueberries, raw',126288,'IS:0',NULL,NULL,NULL,NULL),(6452,7874,16827398,NULL,23,NULL,NULL,NULL,1.00,'unit',126309,1.00,NULL,NULL,9.00,34.65000,'Snacks, rice cakes, brown rice, corn',126310,'IS:0',NULL,NULL,NULL,NULL),(6453,6428,16827398,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,58.80000,'Peanut Butter, smooth',126328,'IS:0',NULL,NULL,NULL,NULL),(6454,4059,16827398,NULL,NULL,NULL,NULL,NULL,1.00,'cup, sliced',126348,1.00,NULL,NULL,109.00,62.13000,'Apples, raw, gala, with skin',126349,'IS:0',NULL,NULL,NULL,NULL),(6455,48984,16734578,NULL,1,NULL,NULL,NULL,2.00,'unit',126367,1.00,NULL,NULL,100.00,143.00000,'Eggs, chicken, whole, boiled',126368,'IS:23',NULL,NULL,NULL,NULL),(6456,48309,16734578,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,130.20000,'Bread, wholemeal, average',126388,'IS:23',NULL,NULL,NULL,NULL),(6457,3766,16734578,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,72.00000,'Avocados, raw, Florida',126408,'IS:0',NULL,NULL,NULL,NULL),(6458,1739,16734578,NULL,1,NULL,NULL,NULL,1.00,'cup',126428,1.00,NULL,NULL,244.00,148.84000,'Milk, whole, 3.25% milkfat, without added vitamin A and vitamin D',126429,'IS:0',NULL,NULL,NULL,NULL),(6459,48316,16734579,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,160.20000,'Breakfast cereal, bran type cereal, fortified',126450,'IS:23',NULL,NULL,NULL,NULL),(6460,5304,16734579,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',126468,'IS:0',NULL,NULL,NULL,NULL),(6461,5226,16734579,NULL,12,NULL,NULL,NULL,6.00,'unit',126488,1.00,NULL,NULL,7.20,41.68800,'Nuts, almonds',126489,'IS:0',NULL,NULL,NULL,NULL),(6462,7797,16734579,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',126509,'IS:0',NULL,NULL,NULL,NULL),(6463,47997,16734579,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',126529,'IS:23',NULL,NULL,NULL,NULL),(6464,67493,16734579,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,55.00000,'Beverages, Apple juice drink, light, fortified with vitamin C',126549,'IS:0',NULL,NULL,NULL,NULL),(6465,67402,16734579,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',126569,'IS:0',NULL,NULL,NULL,NULL),(6466,5202,16734581,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',126580,'IS:0',NULL,NULL,NULL,NULL),(6467,6428,16734581,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,88.20000,'Peanut Butter, smooth',126598,'IS:0',NULL,NULL,NULL,NULL),(6468,3770,16734581,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,95.00000,'Blackberry juice, canned',126618,'IS:0',NULL,NULL,NULL,NULL),(6469,1739,16734581,NULL,1,NULL,NULL,NULL,1.00,'cup',126638,1.00,NULL,NULL,244.00,148.84000,'Milk, whole, 3.25% milkfat, without added vitamin A and vitamin D',126639,'IS:0',NULL,NULL,NULL,NULL),(6470,3554,16734581,NULL,8,NULL,NULL,NULL,1.00,'cup',126659,0.50,NULL,NULL,40.00,148.40000,'Cereals, QUAKER, Quick Oats, Dry',126660,'IS:0',NULL,NULL,NULL,NULL),(6471,48669,16734581,NULL,2,NULL,NULL,NULL,2.00,'teaspoon',126680,1.00,NULL,NULL,6.00,NULL,'Cinnamon, ground',126681,'IS:23',NULL,NULL,NULL,NULL),(6472,49485,16735426,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,500.00,300.00000,'Lucozade',126700,'IS:23',NULL,NULL,NULL,NULL),(6473,49485,16735551,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,500.00,300.00000,'Lucozade',126721,'IS:23',NULL,NULL,NULL,NULL),(6474,7797,16734583,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',126742,'IS:0',NULL,NULL,NULL,NULL),(6475,3963,16734583,NULL,9,NULL,NULL,NULL,1.00,'cup arils (seed/juice sacs)',126762,0.50,NULL,NULL,87.00,72.21000,'Pomegranates, raw',126763,'IS:0',NULL,NULL,NULL,NULL),(6476,67402,16734583,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',126783,'IS:0',NULL,NULL,NULL,NULL),(6477,49572,16826196,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,65.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',126794,'IS:23',NULL,NULL,NULL,NULL),(6478,67673,16826196,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,144.60000,'Bagels, multigrain',126814,'IS:0',NULL,NULL,NULL,NULL),(6479,3930,16826196,NULL,9,NULL,NULL,NULL,1.00,'medium unit',126834,1.00,NULL,NULL,178.00,101.46000,'Pears, raw',126835,'IS:0',NULL,NULL,NULL,NULL),(6480,4059,16826195,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',126856,'IS:0',NULL,NULL,NULL,NULL),(6481,48669,16826195,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,NULL,'Cinnamon, ground',126873,'IS:23',NULL,NULL,NULL,NULL),(6482,5304,16826195,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',126891,'IS:0',NULL,NULL,NULL,NULL),(6483,3892,16826195,NULL,9,NULL,NULL,NULL,1.00,'unit (2-5/8\" dia)',NULL,1.00,NULL,NULL,141.00,64.86000,'Oranges, raw, Florida',126911,'IS:0',NULL,NULL,NULL,NULL),(6484,3963,16826193,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,33.20000,'Pomegranates, raw',126932,'IS:0',NULL,NULL,NULL,NULL),(6485,1800,16826193,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,37.05000,'Spices, cinnamon, ground',126952,'IS:0',NULL,NULL,NULL,NULL),(6486,3564,16826193,NULL,8,NULL,NULL,NULL,1.00,'cup',126972,0.50,NULL,NULL,40.00,148.40000,'Cereals, QUAKER, Quick Oats with Iron, Dry',126973,'IS:0',NULL,NULL,NULL,NULL),(6487,6472,16826193,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'SILK Plain soy yogurt',126991,'IS:0',NULL,NULL,NULL,NULL),(6488,7797,16827413,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',127001,'IS:0',NULL,NULL,NULL,NULL),(6489,48669,16827413,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',127021,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',127022,'IS:23',NULL,NULL,NULL,NULL),(6490,6472,16827413,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'SILK Plain soy yogurt',127040,'IS:0',NULL,NULL,NULL,NULL),(6491,7920,16827413,NULL,23,NULL,NULL,NULL,2.00,'unit',127049,1.00,NULL,NULL,18.00,68.40000,'Snacks, rice cakes, brown rice, buckwheat, unsalted',127050,'IS:0',NULL,NULL,NULL,NULL),(6492,3884,16827412,NULL,9,NULL,NULL,NULL,1.00,'small unit (2-1/3\" dia)',NULL,1.00,NULL,NULL,129.00,56.76000,'Nectarines, raw',127068,'IS:0',NULL,NULL,NULL,NULL),(6493,3767,16827410,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,133.50000,'Bananas, raw',127089,'IS:0',NULL,NULL,NULL,NULL),(6494,21654,16821168,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',127110,'IS:9',NULL,NULL,NULL,NULL),(6495,48309,16821168,NULL,20,NULL,NULL,NULL,3.00,'medium slice',127130,1.00,NULL,NULL,108.00,234.36000,'Bread, wholemeal, average',127131,'IS:23',NULL,NULL,NULL,NULL),(6496,22945,16821168,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,257.40000,'Dark chocolate bar, more than 70% cocoa',127151,'IS:11',NULL,NULL,NULL,NULL),(6497,81682,16821168,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,49.95000,'Vegetable fat (margarine type), spreadable, 30-40% fat, light, unsalted, with plant sterols esters',127169,'IS:11',NULL,NULL,NULL,NULL),(6498,3978,16821167,NULL,9,NULL,NULL,NULL,1.00,'cup',127189,1.00,NULL,NULL,123.00,63.96000,'Raspberries, raw',127190,'IS:0',NULL,NULL,NULL,NULL),(6499,48475,16821167,NULL,23,NULL,NULL,NULL,1.00,'unit',127210,1.00,NULL,NULL,30.00,106.20000,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified',127211,'IS:23',NULL,NULL,NULL,NULL),(6500,28198,16821165,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',127232,'IS:15',NULL,NULL,NULL,NULL),(6501,3915,16821165,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit (2-2/3\" dia)',NULL,1.00,NULL,NULL,150.00,58.50000,'Peaches, yellow, raw',127250,'IS:0',NULL,NULL,NULL,NULL),(6502,21650,16821165,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,NULL,'Mango, without skin, raw',127270,'IS:9',NULL,NULL,NULL,NULL),(6503,82578,16821165,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,185.00000,'Oat flakes, pre-cooked, raw',127289,'IS:11',NULL,NULL,NULL,NULL),(6504,50722,16821164,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Vegetables, mixed, cooked with onion, spice and tomatoes, homemade',127310,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook to preference',127309,NULL,NULL,NULL),(6505,2196,16821164,NULL,4,NULL,NULL,NULL,1.00,'tsp',127330,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',127331,'IS:0:Type:1:Dish:Order:2:Initial Prep:finish with',127329,NULL,NULL,NULL),(6506,48571,16821164,NULL,5,NULL,NULL,NULL,1.00,'medium portion',127352,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',127353,'IS:23:Type:1:Dish:Order:3:Initial Prep:remove from packaging:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until golden',127351,NULL,NULL,NULL),(6507,8012,16821164,NULL,NULL,NULL,NULL,NULL,1.00,'cup',127374,1.00,NULL,NULL,202.00,248.46000,'Rice, brown, long-grain, cooked',127375,'IS:0:Type:1:Dish:Order:4:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil',127373,NULL,NULL,NULL),(6508,1634,16821382,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,105.00000,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D',127396,'IS:0',NULL,NULL,NULL,NULL),(6509,3554,16821382,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',127416,'IS:0',NULL,NULL,NULL,NULL),(6510,50537,16821381,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,30.00000,'Strawberries, raw',127437,'IS:23',NULL,NULL,NULL,NULL),(6511,3774,16821381,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,57.00000,'Blueberries, raw',127457,'IS:0',NULL,NULL,NULL,NULL),(6512,47997,16821379,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',127478,'IS:23',NULL,NULL,NULL,NULL),(6513,67694,16821379,NULL,NULL,NULL,NULL,NULL,1.00,'cracker',127498,3.00,NULL,NULL,10.70,48.79200,'Crackers, gluten-free, multigrain and vegetable, made with corn starch and white rice flour',127499,'IS:0',NULL,NULL,NULL,NULL),(6514,7133,16821378,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,75.60000,'Bread, whole-wheat, commercially prepared',127516,'IS:0:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:toast',127515,NULL,NULL,NULL),(6515,50680,16821378,NULL,7,NULL,NULL,NULL,1.00,'portion',127537,1.00,NULL,NULL,23.00,26.22000,'Turkey slices',127538,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Season/Mix:add',127536,NULL,NULL,NULL),(6516,47958,16821378,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',127559,'IS:23:Type:1:Dish:Order:3:Initial Prep:remove skin:Cut:cut into slices:Season/Mix:add',127558,NULL,NULL,NULL),(6517,50300,16821378,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.00000,'Rocket, raw',127579,'IS:23:Type:1:Dish:Order:4:Initial Prep:served with',127578,NULL,NULL,NULL),(6518,50641,16821378,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,11.20000,'Tomatoes, standard, raw',127599,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6519,50092,16833856,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,190.50000,'Porridge oats, unfortified',127620,'IS:23',NULL,NULL,NULL,NULL),(6520,49864,16833856,NULL,12,NULL,NULL,NULL,5.00,'unit',127640,1.00,NULL,NULL,30.00,101.10000,'Pecan nuts, kernel only, weighed with shells',127641,'IS:23',NULL,NULL,NULL,NULL),(6521,50550,16833856,NULL,12,NULL,NULL,NULL,0.50,'tablespoon',127660,1.00,NULL,NULL,8.00,46.08000,'Sunflower seeds',127661,'IS:23',NULL,NULL,NULL,NULL),(6522,50216,16833856,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',127679,1.00,NULL,NULL,30.00,81.60000,'Raisins',127680,'IS:23',NULL,NULL,NULL,NULL),(6523,49216,16833856,NULL,19,NULL,NULL,NULL,1.00,'level teaspoon',127698,1.00,NULL,NULL,8.00,23.04000,'Honey',127699,'IS:23',NULL,NULL,NULL,NULL),(6524,47931,16833856,NULL,9,NULL,NULL,NULL,3.00,'unit',127718,1.00,NULL,NULL,24.00,45.12000,'Apricots, dried',127719,'IS:23',NULL,NULL,NULL,NULL),(6525,50789,16833856,NULL,1,NULL,NULL,NULL,1.00,'average pot',127737,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',127738,'IS:23',NULL,NULL,NULL,NULL),(6526,3730,16833856,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit (3\" dia)',NULL,1.00,NULL,NULL,182.00,94.64000,'Apples, raw, with skin',127757,'IS:0',NULL,NULL,NULL,NULL),(6527,49525,16833855,NULL,9,NULL,NULL,NULL,2.00,'slice',127778,1.00,NULL,NULL,300.00,57.00000,'Melon, Canteloupe-type, flesh only',127779,'IS:23',NULL,NULL,NULL,NULL),(6528,81748,16833855,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,85.20000,'Oat-based drink, plain',127799,'IS:11',NULL,NULL,NULL,NULL),(6529,49448,16833854,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,22.00000,'Lettuce, average, raw',127820,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water',127819,NULL,NULL,NULL),(6530,48309,16833854,NULL,20,NULL,NULL,NULL,1.00,'medium slice',127841,1.00,NULL,NULL,36.00,78.12000,'Bread, wholemeal, average',127842,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging',127840,NULL,NULL,NULL),(6531,48571,16833854,NULL,5,NULL,NULL,NULL,1.00,'medium portion',127863,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',127864,'IS:23:Type:1:Dish:Order:3:Initial Prep:rub with oil & seasoning:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until golden',127862,NULL,NULL,NULL),(6532,48945,16833854,NULL,6,NULL,NULL,NULL,2.00,'tablespoon',127884,1.00,NULL,NULL,30.00,9.90000,'Dressing, French, fat free',127885,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6533,6323,16833854,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,139.00000,'Beans, white, mature seeds, cooked, boiled, without salt',127899,'IS:0:Type:1:Dish:Order:5:Initial Prep:boil in unsalted water',127898,NULL,NULL,NULL),(6534,49569,16833853,NULL,1,NULL,NULL,NULL,1.00,'average glass',127920,1.00,NULL,NULL,200.00,64.00000,'Milk, skimmed, pasteurised, winter',127921,'IS:23',NULL,NULL,NULL,NULL),(6535,48223,16833853,NULL,23,NULL,NULL,NULL,2.00,'unit',127941,1.00,NULL,NULL,30.00,138.90000,'Biscuits, digestive, plain',127942,'IS:23',NULL,NULL,NULL,NULL),(6536,49313,16833852,NULL,17,NULL,NULL,NULL,2.00,'portion',127965,1.00,NULL,NULL,240.00,614.40000,'Lamb, chump chops, fried, lean and fat, weighed with bone',127966,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',127964,NULL,NULL,NULL),(6537,49846,16833852,NULL,16,NULL,NULL,NULL,2.00,'small portion',127985,1.00,NULL,NULL,80.00,63.20000,'Peas, boiled in unsalted water',127986,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:whole:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with pinch of salt',127984,NULL,NULL,NULL),(6538,50146,16833852,NULL,11,NULL,NULL,NULL,1.00,'medium portion',128007,1.00,NULL,NULL,175.00,162.75000,'Potatoes, old, mashed with reduced fat spread',128008,'IS:23:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',128006,NULL,NULL,NULL),(6539,48436,16833852,NULL,11,NULL,NULL,NULL,1.00,'medium portion',128029,1.00,NULL,NULL,60.00,13.20000,'Carrots, young, boiled in unsalted water',128030,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:cut into slices:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:mix in herbs',128028,NULL,NULL,NULL),(6540,4817,16833852,NULL,11,NULL,NULL,NULL,0.50,'cup, chopped or sliced',128049,1.00,NULL,NULL,90.00,16.20000,'Tomatoes, red, ripe, raw, year round average',128050,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6541,4509,16833852,NULL,11,NULL,NULL,NULL,0.50,'chopped cup',128071,1.00,NULL,NULL,50.50,7.07000,'Celery, raw',128072,'IS:0:Type:1:Dish:Order:6:Initial Prep:wash and chop',128070,NULL,NULL,NULL),(6542,7761,16833851,NULL,19,NULL,NULL,NULL,1.00,'serving (4 oz)',128093,1.00,NULL,NULL,113.00,105.09000,'Puddings, chocolate, ready-to-eat, fat free',128094,'IS:0',NULL,NULL,NULL,NULL),(6543,7797,16825172,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',128115,'IS:0',NULL,NULL,NULL,NULL),(6544,3554,16825172,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',128135,'IS:0',NULL,NULL,NULL,NULL),(6545,49572,16825172,NULL,1,NULL,NULL,NULL,1.00,'average glass',128155,1.00,NULL,NULL,200.00,52.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',128156,'IS:23',NULL,NULL,NULL,NULL),(6546,3859,16825171,NULL,9,NULL,NULL,NULL,2.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,138.00,84.18000,'Kiwifruit, green, raw',128177,'IS:0',NULL,NULL,NULL,NULL),(6547,6472,16825171,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'SILK Plain soy yogurt',128197,'IS:0',NULL,NULL,NULL,NULL),(6548,3894,16825169,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,112.50000,'Orange juice, raw',128207,'IS:0',NULL,NULL,NULL,NULL),(6549,50734,16825169,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,68.80000,'Walnuts, kernel only',128227,'IS:23',NULL,NULL,NULL,NULL),(6550,49216,16824974,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',128247,'IS:23',NULL,NULL,NULL,NULL),(6551,3564,16824974,NULL,8,NULL,NULL,NULL,1.00,'cup',128266,0.50,NULL,NULL,40.00,148.40000,'Cereals, QUAKER, Quick Oats with Iron, Dry',128267,'IS:0',NULL,NULL,NULL,NULL),(6552,6472,16824974,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'SILK Plain soy yogurt',128285,'IS:0',NULL,NULL,NULL,NULL),(6553,5304,16824974,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',128294,'IS:0',NULL,NULL,NULL,NULL),(6554,3774,16824973,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,57.00000,'Blueberries, raw',128315,'IS:0',NULL,NULL,NULL,NULL),(6555,50537,16824973,NULL,9,NULL,NULL,NULL,1.00,'average portion',128335,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',128336,'IS:23',NULL,NULL,NULL,NULL),(6556,3978,16824973,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,52.00000,'Raspberries, raw',128356,'IS:0',NULL,NULL,NULL,NULL),(6557,49216,16824971,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,14.40000,'Honey',128377,'IS:23',NULL,NULL,NULL,NULL),(6558,3766,16824971,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,72.00000,'Avocados, raw, Florida',128396,'IS:0',NULL,NULL,NULL,NULL),(6559,47997,16824971,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',128416,'IS:23',NULL,NULL,NULL,NULL),(6560,7964,16824971,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,119.60000,'Chocolate, dark, 70-85% cacao solids',128436,'IS:0',NULL,NULL,NULL,NULL),(6561,6472,16824971,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'SILK Plain soy yogurt',128453,'IS:0',NULL,NULL,NULL,NULL),(6562,67488,16824969,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,37.50000,'Beverages, almond milk, unsweetened, shelf stable',128463,'IS:0',NULL,NULL,NULL,NULL),(6563,7123,16820947,NULL,18,NULL,NULL,NULL,3.00,'regular slice',128484,1.00,NULL,NULL,96.00,248.64000,'Bread, rye',128485,'IS:0',NULL,NULL,NULL,NULL),(6564,27730,16820947,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,39.24000,'Jam, plums',128505,'IS:14',NULL,NULL,NULL,NULL),(6565,21654,16820947,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',128523,'IS:9',NULL,NULL,NULL,NULL),(6566,50734,16820947,NULL,12,NULL,NULL,NULL,1.00,'portion',128543,1.00,NULL,NULL,20.00,137.60000,'Walnuts, kernel only',128544,'IS:23',NULL,NULL,NULL,NULL),(6567,28198,16820946,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',128564,'IS:15',NULL,NULL,NULL,NULL),(6568,3767,16820946,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',128582,'IS:0',NULL,NULL,NULL,NULL),(6569,5202,16820946,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,121.50000,'Seeds, chia seeds, dried',128602,'IS:0',NULL,NULL,NULL,NULL),(6570,28507,16820945,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,50.00000,'Soup, vegetable (carrot, onion, celery, parsnip, turnip), homemade',128622,'IS:15:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(6571,48310,16820945,NULL,20,NULL,NULL,NULL,3.00,'small slice',128640,1.00,NULL,NULL,69.00,175.95000,'Bread, wholemeal, toasted',128641,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6572,3176,16820945,NULL,10,NULL,NULL,NULL,3.00,'slice',128661,1.00,NULL,NULL,39.00,41.73000,'Ham, sliced, pre-packaged, deli meat (96%fat free, water added)',128662,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6573,4496,16820945,NULL,11,NULL,NULL,NULL,1.00,'cup grated',128682,1.00,NULL,NULL,110.00,45.10000,'Carrots, raw',128683,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6574,3915,16820944,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit (2-2/3\" dia)',NULL,1.00,NULL,NULL,150.00,58.50000,'Peaches, yellow, raw',128704,'IS:0',NULL,NULL,NULL,NULL),(6575,21650,16820944,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,NULL,'Mango, without skin, raw',128724,'IS:9',NULL,NULL,NULL,NULL),(6576,82578,16820944,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,148.00000,'Oat flakes, pre-cooked, raw',128743,'IS:11',NULL,NULL,NULL,NULL),(6577,48522,16820944,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,92.50000,'Cheese, Quark',128761,'IS:23',NULL,NULL,NULL,NULL),(6578,22821,16820943,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,204.00000,'Tuna, roasted/baked',128783,'IS:11:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:grill (lightly oiled):Cook until:cook until golden',128782,NULL,NULL,NULL),(6579,4687,16820943,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,174.00000,'Potatoes, boiled, cooked in skin, flesh, without salt',128802,'IS:0:Type:1:Dish:Order:2:Initial Prep:remove from packaging:Cut:whole:How to cook:boil in unsalted water:Cook until:cook to preference',128801,NULL,NULL,NULL),(6580,50722,16820943,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Vegetables, mixed, cooked with onion, spice and tomatoes, homemade',128823,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:steam:Cook until:cook to preference:Season/Mix:sprinkle on herbs',128822,NULL,NULL,NULL),(6581,2196,16820943,NULL,4,NULL,NULL,NULL,1.00,'tsp',128843,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',128844,'IS:0:Type:1:Dish:Order:4:Initial Prep:finish with',128842,NULL,NULL,NULL),(6582,4025,16820943,NULL,NULL,NULL,NULL,NULL,1.00,'large unit',128864,1.00,NULL,NULL,242.00,159.72000,'Pears, raw, green anjou',128865,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6583,50221,16821972,NULL,9,NULL,NULL,NULL,1.00,'portion',128884,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',128885,'IS:23',NULL,NULL,NULL,NULL),(6584,50537,16821972,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,21.00000,'Strawberries, raw',128904,'IS:23',NULL,NULL,NULL,NULL),(6585,47997,16821972,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',128924,'IS:23',NULL,NULL,NULL,NULL),(6586,3554,16821972,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,185.50000,'Cereals, QUAKER, Quick Oats, Dry',128944,'IS:0',NULL,NULL,NULL,NULL),(6587,6472,16821972,NULL,16,NULL,NULL,NULL,1.00,'container',128964,1.00,NULL,NULL,227.00,149.82000,'SILK Plain soy yogurt',128965,'IS:0',NULL,NULL,NULL,NULL),(6588,49572,16821972,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,52.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',128974,'IS:23',NULL,NULL,NULL,NULL),(6589,1665,16821975,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,94.50000,'Yogurt, plain, low fat',128995,'IS:0',NULL,NULL,NULL,NULL),(6590,28086,16821975,NULL,23,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,23.60000,'Cereal bar, Alpen Light (Citrus Fruit)',129015,'IS:15',NULL,NULL,NULL,NULL),(6591,48500,16821976,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,40.80000,'Cheese, cottage, plain, reduced fat',129034,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6592,49870,16821976,NULL,11,NULL,NULL,NULL,1.00,'medium unit',129054,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',129055,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6593,9589,16821976,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,248.00000,'Tortillas, ready-to-bake or -fry, whole wheat',129075,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6594,50300,16821976,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.00000,'Rocket, raw',129095,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6595,50637,16821976,NULL,11,NULL,NULL,NULL,10.00,'unit',129115,1.00,NULL,NULL,150.00,33.00000,'Tomatoes, cherry, raw',129116,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6596,47958,16821976,NULL,9,NULL,NULL,NULL,1.00,'small pear',129136,1.00,NULL,NULL,100.00,190.00000,'Avocado, average, flesh only',129137,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(6597,48800,16821976,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,75.00,10.50000,'Cucumber, raw, flesh and skin',129156,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(6598,27645,16821977,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,167.10000,'Biscuits or cookies, semi-sweet',129177,'IS:14',NULL,NULL,NULL,NULL),(6599,50614,16821977,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,2.50000,'Tea, herbal, infusion',129194,'IS:23',NULL,NULL,NULL,NULL),(6600,47910,16846665,NULL,12,NULL,NULL,NULL,1.00,'portion',129215,1.00,NULL,NULL,13.00,80.73000,'Almonds, toasted',129216,'IS:23',NULL,NULL,NULL,NULL),(6601,4059,16846665,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',129235,'IS:0',NULL,NULL,NULL,NULL),(6602,3767,16846665,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,133.50000,'Bananas, raw',129252,'IS:0',NULL,NULL,NULL,NULL),(6603,49826,16846665,NULL,9,NULL,NULL,NULL,1.00,'small piece',129272,1.00,NULL,NULL,70.00,21.00000,'Peaches, flesh and skin, raw, weighed with stone',129273,'IS:23',NULL,NULL,NULL,NULL),(6604,50537,16846667,NULL,9,NULL,NULL,NULL,24.00,'unit',129292,1.00,NULL,NULL,288.00,86.40000,'Strawberries, raw',129293,'IS:23',NULL,NULL,NULL,NULL),(6605,48669,16846667,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,NULL,'Cinnamon, ground',129313,'IS:23',NULL,NULL,NULL,NULL),(6606,67384,16846667,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',129331,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',129332,'IS:0',NULL,NULL,NULL,NULL),(6607,7797,16846667,NULL,19,NULL,NULL,NULL,1.00,'tbsp',129352,1.00,NULL,NULL,21.00,63.84000,'Honey',129353,'IS:0',NULL,NULL,NULL,NULL),(6608,28198,16845586,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',129374,'IS:15',NULL,NULL,NULL,NULL),(6609,3767,16845586,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',129392,'IS:0',NULL,NULL,NULL,NULL),(6610,5228,16845586,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,119.60000,'Nuts, almonds, dry roasted, without salt added',129412,'IS:0',NULL,NULL,NULL,NULL),(6611,3554,16845586,NULL,8,NULL,NULL,NULL,1.00,'cup',129432,0.50,NULL,NULL,40.00,148.40000,'Cereals, QUAKER, Quick Oats, Dry',129433,'IS:0',NULL,NULL,NULL,NULL),(6612,5846,16845586,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,2.50000,'Beverages, coffee, brewed, prepared with tap water',129453,'IS:0',NULL,NULL,NULL,NULL),(6613,49940,16845587,NULL,9,NULL,NULL,NULL,1.00,'large slice',129474,1.00,NULL,NULL,80.00,32.80000,'Pineapple, raw, flesh only',129475,'IS:23',NULL,NULL,NULL,NULL),(6614,48530,16845588,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,39.60000,'Cheese, spreadable, soft white, low fat',129496,'IS:23:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(6615,22767,16845588,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,133.00000,'Soup, lentils, prepacked, to be reheated',129514,'IS:11:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(6616,6407,16845588,NULL,16,NULL,NULL,NULL,4.00,'tablespoon',129532,1.00,NULL,NULL,60.00,106.20000,'Hummus, home prepared',129533,'IS:0:Type:0:Soup:Order:3',NULL,NULL,NULL,NULL),(6617,5163,16845588,NULL,11,NULL,NULL,NULL,1.00,'NLEA serving',129553,1.00,NULL,NULL,85.00,29.75000,'Carrots, baby, raw',129554,'IS:0:Type:0:Soup:Order:4',NULL,NULL,NULL,NULL),(6618,48287,16845588,NULL,20,NULL,NULL,NULL,1.00,'small slice',129573,1.00,NULL,NULL,23.00,61.18000,'Bread, brown, toasted',129574,'IS:23:Type:0:Soup:Order:5',NULL,NULL,NULL,NULL),(6619,49528,16845589,NULL,9,NULL,NULL,NULL,1.00,'slice',129595,1.00,NULL,NULL,200.00,48.00000,'Melon, flesh only, average',129596,'IS:23',NULL,NULL,NULL,NULL),(6620,7704,16845589,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,111.20000,'Candies, SPECIAL DARK Chocolate Bar',129615,'IS:0',NULL,NULL,NULL,NULL),(6621,81128,16845590,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,76.10000,'Ware potato, boiled/cooked in water, peeled',129634,'IS:11:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook to preference',129633,NULL,NULL,NULL),(6622,6323,16845590,NULL,16,NULL,NULL,NULL,1.00,'cup',129653,1.00,NULL,NULL,179.00,248.81000,'Beans, white, mature seeds, cooked, boiled, without salt',129654,'IS:0:Type:1:Dish:Order:2:Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook to preference',129652,NULL,NULL,NULL),(6623,49448,16845590,NULL,11,NULL,NULL,NULL,1.00,'portion',129675,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',129676,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash and chop',129674,NULL,NULL,NULL),(6624,50300,16845590,NULL,11,NULL,NULL,NULL,1.00,'portion',129697,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',129698,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash in cold water',129696,NULL,NULL,NULL),(6625,4817,16845590,NULL,11,NULL,NULL,NULL,1.00,'cup cherry tomatoes',129718,1.00,NULL,NULL,149.00,26.82000,'Tomatoes, red, ripe, raw, year round average',129719,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6626,48800,16845590,NULL,11,NULL,NULL,NULL,1.00,'portion',129740,1.00,NULL,NULL,23.00,3.22000,'Cucumber, raw, flesh and skin',129741,'IS:23:Type:1:Dish:Order:6:Initial Prep:wash and chop',129739,NULL,NULL,NULL),(6627,2196,16845590,NULL,4,NULL,NULL,NULL,1.00,'tsp',129761,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',129762,'IS:0:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(6628,28198,16845517,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',129783,'IS:15',NULL,NULL,NULL,NULL),(6629,21654,16845517,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',129801,'IS:9',NULL,NULL,NULL,NULL),(6630,3767,16845517,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',129821,'IS:0',NULL,NULL,NULL,NULL),(6631,5228,16845517,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,149.50000,'Nuts, almonds, dry roasted, without salt added',129841,'IS:0',NULL,NULL,NULL,NULL),(6632,3554,16845517,NULL,8,NULL,NULL,NULL,1.00,'cup',129861,0.50,NULL,NULL,40.00,148.40000,'Cereals, QUAKER, Quick Oats, Dry',129862,'IS:0',NULL,NULL,NULL,NULL),(6633,49940,16845516,NULL,9,NULL,NULL,NULL,1.00,'large slice',129883,1.00,NULL,NULL,80.00,32.80000,'Pineapple, raw, flesh only',129884,'IS:23',NULL,NULL,NULL,NULL),(6634,81224,16845515,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,185.50000,'Brown bread, French bread (baguette or ball), with flour type 80 or 110',129905,'IS:11:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(6635,48530,16845515,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,39.60000,'Cheese, spreadable, soft white, low fat',129921,'IS:23:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(6636,9953,16845515,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,26.80000,'Ham, turkey, sliced, extra lean, prepackaged or deli',129939,'IS:0:Type:0:Soup:Order:3',NULL,NULL,NULL,NULL),(6637,28488,16845515,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,52.50000,'Soup, vegetable (carrot, celery, tomato, onion), homemade',129959,'IS:15:Type:0:Soup:Order:4',NULL,NULL,NULL,NULL),(6638,49528,16845514,NULL,9,NULL,NULL,NULL,1.00,'slice',129978,1.00,NULL,NULL,200.00,48.00000,'Melon, flesh only, average',129979,'IS:23',NULL,NULL,NULL,NULL),(6639,7704,16845514,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,111.20000,'Candies, SPECIAL DARK Chocolate Bar',129998,'IS:0',NULL,NULL,NULL,NULL),(6640,81128,16845513,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,76.10000,'Ware potato, boiled/cooked in water, peeled',130017,'IS:11:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in unsalted water:Cook until:cook to preference',130016,NULL,NULL,NULL),(6641,4658,16845513,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,57.60000,'Peas and carrots, frozen, cooked, boiled, drained, without salt',130036,'IS:0:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook to preference',130035,NULL,NULL,NULL),(6642,28303,16845513,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,23.75000,'Salad, mixed',130057,'IS:15:Type:1:Dish:Order:3:Initial Prep:chop',130056,NULL,NULL,NULL),(6643,23123,16845513,NULL,13,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,176.40000,'Veal, escalope, cooked',130076,'IS:11:Type:1:Dish:Order:4:Initial Prep:remove from packaging:How to cook:fry (lightly oiled pan):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',130075,NULL,NULL,NULL),(6644,3879,16832507,NULL,9,NULL,NULL,NULL,1.00,'cup, cubes',130090,1.00,NULL,NULL,160.00,54.40000,'Melons, cantaloupe, raw',130091,'IS:0',NULL,NULL,NULL,NULL),(6645,5226,16832507,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,57.90000,'Nuts, almonds',130111,'IS:0',NULL,NULL,NULL,NULL),(6646,8089,16832506,NULL,NULL,NULL,NULL,NULL,1.00,'cup farfalle',130134,1.00,NULL,NULL,107.00,159.43000,'Pasta, whole-wheat, cooked',130135,'IS:0:Type:1:Dish:Order:1:How to cook:follow instructions on packaging',130133,NULL,NULL,NULL),(6647,49694,16832506,NULL,9,NULL,NULL,NULL,6.00,'unit',130155,1.00,NULL,NULL,18.00,18.54000,'Olives, green, in brine, drained, flesh and skin',130156,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6648,4817,16832506,NULL,11,NULL,NULL,NULL,0.50,'cup, chopped or sliced',130175,1.00,NULL,NULL,90.00,16.20000,'Tomatoes, red, ripe, raw, year round average',130176,'IS:0:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into slices',130174,NULL,NULL,NULL),(6649,6324,16832506,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,171.00000,'Beans, white, mature seeds, canned',130197,'IS:0:Type:1:Dish:Order:4:Initial Prep:finish with',130196,NULL,NULL,NULL),(6650,28198,16832505,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yoghurt, low fat (Danone Vitalinea/Shape)',130218,'IS:15',NULL,NULL,NULL,NULL),(6651,50221,16832505,NULL,9,NULL,NULL,NULL,1.00,'portion',130236,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',130237,'IS:23',NULL,NULL,NULL,NULL),(6652,47998,16832505,NULL,9,NULL,NULL,NULL,1.00,'small unit',130256,1.00,NULL,NULL,80.00,40.80000,'Bananas, raw, flesh only, weighed with skin',130257,'IS:23',NULL,NULL,NULL,NULL),(6653,7797,16832505,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,30.40000,'Honey',130277,'IS:0',NULL,NULL,NULL,NULL),(6654,2915,16832504,NULL,6,NULL,NULL,NULL,1.00,'serving (1 cup)',130299,1.00,NULL,NULL,246.00,125.46000,'Soup, HEALTHY CHOICE Garden Vegetable Soup, canned',130300,'IS:0:Type:0:Soup:Order:1:How to cook:heat up',130298,NULL,NULL,NULL),(6655,28285,16832504,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,136.00000,'Potatoes, mashed with low-fat milk',130310,'IS:15:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread',130309,NULL,NULL,NULL),(6656,50224,16832504,NULL,22,NULL,NULL,NULL,1.00,'average serving',130329,1.00,NULL,NULL,180.00,147.60000,'Ratatouille, homemade',130330,'IS:23:Type:1:Dish:Order:2:Initial Prep:heat up',130328,NULL,NULL,NULL),(6657,49868,16832504,NULL,11,NULL,NULL,NULL,1.00,'medium unit',130350,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',130351,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into slices',130349,NULL,NULL,NULL),(6658,48800,16832504,NULL,11,NULL,NULL,NULL,1.00,'portion',130371,1.00,NULL,NULL,23.00,3.22000,'Cucumber, raw, flesh and skin',130372,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6659,6400,16832504,NULL,16,NULL,NULL,NULL,6.00,'piece',130392,1.00,NULL,NULL,78.00,210.60000,'Tofu, fried',130393,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6660,28076,16832504,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,135.50000,'Cake, apple, homemade',130413,'IS:15:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6661,49198,16832504,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,61.75000,'Hazelnuts, kernel only, weighed with shells',130431,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(6662,49601,16845977,NULL,8,NULL,NULL,NULL,1.00,'medium portion',130452,1.00,NULL,NULL,50.00,178.50000,'Muesli, Swiss style, no added sugar or salt, unfortified',130453,'IS:23',NULL,NULL,NULL,NULL),(6663,5846,16845977,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,2.50000,'Beverages, coffee, brewed, prepared with tap water',130473,'IS:0',NULL,NULL,NULL,NULL),(6664,47930,16845977,NULL,9,NULL,NULL,NULL,1.00,'medium eating',130493,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',130494,'IS:23',NULL,NULL,NULL,NULL),(6665,49569,16845977,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',130514,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',130515,'IS:23',NULL,NULL,NULL,NULL),(6666,3774,16845977,NULL,9,NULL,NULL,NULL,1.00,'cup',130535,1.00,NULL,NULL,148.00,84.36000,'Blueberries, raw',130536,'IS:0',NULL,NULL,NULL,NULL),(6667,49826,16845974,NULL,9,NULL,NULL,NULL,1.00,'large piece',130557,1.00,NULL,NULL,150.00,45.00000,'Peaches, flesh and skin, raw, weighed with stone',130558,'IS:23',NULL,NULL,NULL,NULL),(6668,50734,16845974,NULL,12,NULL,NULL,NULL,1.00,'portion',130576,1.00,NULL,NULL,20.00,137.60000,'Walnuts, kernel only',130577,'IS:23',NULL,NULL,NULL,NULL),(6669,2196,16845973,NULL,4,NULL,NULL,NULL,1.00,'tsp',130597,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',130598,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6670,8098,16845973,NULL,20,NULL,NULL,NULL,1.00,'cup',130618,1.00,NULL,NULL,185.00,222.00000,'Quinoa, cooked',130619,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6671,4468,16845973,NULL,11,NULL,NULL,NULL,1.00,'small stalk (5\" long)',NULL,1.00,NULL,NULL,140.00,49.00000,'Broccoli, cooked, boiled, drained, without salt',130639,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6672,28870,16845973,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,22.80000,'Salad, mixed, 7 vegetables',130659,'IS:15:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6673,48571,16845973,NULL,5,NULL,NULL,NULL,1.00,'medium portion',130677,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',130678,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6674,50465,16845973,NULL,19,NULL,NULL,NULL,1.00,'portion',130698,1.00,NULL,NULL,95.00,92.15000,'Sorbet, fruit',130699,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6675,49601,16846443,NULL,8,NULL,NULL,NULL,1.00,'medium portion',130720,1.00,NULL,NULL,50.00,178.50000,'Muesli, Swiss style, no added sugar or salt, unfortified',130721,'IS:23',NULL,NULL,NULL,NULL),(6676,49572,16846443,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',130741,1.00,NULL,NULL,100.00,26.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',130742,'IS:23',NULL,NULL,NULL,NULL),(6677,5846,16846443,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,2.50000,'Beverages, coffee, brewed, prepared with tap water',130762,'IS:0',NULL,NULL,NULL,NULL),(6678,47930,16846443,NULL,9,NULL,NULL,NULL,1.00,'medium eating',130782,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',130783,'IS:23',NULL,NULL,NULL,NULL),(6679,5236,16846443,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,110.60000,'Nuts, cashew nuts, raw',130803,'IS:0',NULL,NULL,NULL,NULL),(6680,3767,16846442,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',130824,'IS:0',NULL,NULL,NULL,NULL),(6681,48060,16846440,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,92.50000,'Beans, soya, dried, raw',130845,'IS:23',NULL,NULL,NULL,NULL),(6682,49967,16846440,NULL,9,NULL,NULL,NULL,1.00,'medium unit',130864,1.00,NULL,NULL,55.00,18.70000,'Plums, average, raw, flesh and skin, weighed with stones',130865,'IS:23',NULL,NULL,NULL,NULL),(6683,4059,16846775,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',130885,'IS:0',NULL,NULL,NULL,NULL),(6684,3767,16846775,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,133.50000,'Bananas, raw',130902,'IS:0',NULL,NULL,NULL,NULL),(6685,49826,16846775,NULL,9,NULL,NULL,NULL,1.00,'small piece',130922,1.00,NULL,NULL,70.00,21.00000,'Peaches, flesh and skin, raw, weighed with stone',130923,'IS:23',NULL,NULL,NULL,NULL),(6686,50537,16846773,NULL,9,NULL,NULL,NULL,24.00,'unit',130942,1.00,NULL,NULL,288.00,86.40000,'Strawberries, raw',130943,'IS:23',NULL,NULL,NULL,NULL),(6687,48669,16846773,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,NULL,'Cinnamon, ground',130963,'IS:23',NULL,NULL,NULL,NULL),(6688,7797,16846773,NULL,19,NULL,NULL,NULL,1.00,'tbsp',130981,1.00,NULL,NULL,21.00,63.84000,'Honey',130982,'IS:0',NULL,NULL,NULL,NULL),(6689,48522,16846773,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,148.00000,'Cheese, Quark',131002,'IS:23',NULL,NULL,NULL,NULL),(6690,49791,16846772,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,201.00000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',131022,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6691,50384,16846772,NULL,6,NULL,NULL,NULL,1.00,'portion',131042,1.00,NULL,NULL,90.00,58.50000,'Sauce, pasta, tomato based, napoletana',131043,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6692,1591,16846772,NULL,1,NULL,NULL,NULL,3.00,'tbsp',131063,1.00,NULL,NULL,15.00,63.00000,'Cheese, parmesan, grated',131064,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6693,28190,16846771,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,106.25000,'Soya, alternative to yoghurt (Provamel Dairy Free (Yofu) with added calcium)',131085,'IS:15',NULL,NULL,NULL,NULL),(6694,7133,16848183,NULL,18,NULL,NULL,NULL,2.00,'slice',131104,1.00,'2 slice of bread, whole-wheat (64 g)',NULL,64.00,161.28000,'Bread, whole-wheat, commercially prepared',131105,'IS:0',NULL,NULL,NULL,NULL),(6695,1680,16848183,NULL,1,NULL,NULL,NULL,1.00,'large unit',131125,1.00,NULL,NULL,61.00,90.89000,'Egg, whole, cooked, scrambled',131126,'IS:0',NULL,NULL,NULL,NULL),(6696,1665,16848183,NULL,NULL,NULL,NULL,NULL,1.00,'container (6 oz)',131146,1.00,'1 container (6 oz) of yogurt, plain (170 g)',NULL,170.00,107.10000,'Yogurt, plain, low fat',131147,'IS:0',NULL,NULL,NULL,NULL),(6697,50216,16848183,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',131167,1.00,NULL,NULL,30.00,81.60000,'Raisins',131168,'IS:23',NULL,NULL,NULL,NULL),(6698,2327,16848183,NULL,4,NULL,NULL,NULL,1.00,'tablespoon',131186,1.00,NULL,NULL,14.00,22.12000,'Margarine-like spread, SMART BEAT Super Light without saturated fat',131187,'IS:0',NULL,NULL,NULL,NULL),(6699,5236,16848178,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,110.60000,'Nuts, cashew nuts, raw',131197,'IS:0',NULL,NULL,NULL,NULL),(6700,49969,16848178,NULL,9,NULL,NULL,NULL,1.00,'large unit',131217,1.00,NULL,NULL,85.00,33.15000,'Plums, Victoria, flesh and skin, raw',131218,'IS:23',NULL,NULL,NULL,NULL),(6701,2872,16848181,NULL,6,NULL,NULL,NULL,2.00,'cup',131240,0.50,'1 cup of vegetable soup (252 g)',NULL,252.00,163.80000,'Soup, vegetable, canned, low sodium, condensed',131241,'IS:0:Type:0:Soup:Order:1:How to cook:follow instructions on packaging',131239,NULL,NULL,NULL),(6702,48507,16848181,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,200.00000,'Cheese, Feta',131262,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:cut into cubes',131261,NULL,NULL,NULL),(6703,21552,16848181,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,677.34000,'Pasta, with vegetables, raw',131283,'IS:9:Type:1:Dish:Order:2:How to cook:boil in unsalted water',131282,NULL,NULL,NULL),(6704,45383,16848181,NULL,NULL,NULL,NULL,NULL,1.00,'portion',131289,1.00,NULL,NULL,160.00,89.16364,'Fruit',131290,'IS:22:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6705,6408,16848179,NULL,16,NULL,NULL,NULL,5.00,'patty (approx 2-1/4\" dia)',NULL,1.00,NULL,NULL,85.00,283.05000,'Falafel, home-prepared',131311,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6706,47958,16848179,NULL,9,NULL,NULL,NULL,1.00,'half',131329,1.00,NULL,NULL,75.00,142.50000,'Avocado, average, flesh only',131330,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6707,4817,16848179,NULL,11,NULL,NULL,NULL,0.30,'cup, chopped or sliced',131349,1.00,NULL,NULL,54.00,9.72000,'Tomatoes, red, ripe, raw, year round average',131350,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6708,4554,16848179,NULL,11,NULL,NULL,NULL,0.30,'cup, sliced',131370,1.00,NULL,NULL,35.70,3.57000,'Cucumber, peeled, raw',131371,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6709,81232,16848179,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,259.00000,'Pita bread',131391,'IS:11:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6710,4595,16848179,NULL,11,NULL,NULL,NULL,1.00,'cup shredded',131407,1.00,NULL,NULL,47.00,7.99000,'Lettuce, cos or romaine, raw',131408,'IS:0:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(6711,5284,16821455,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,89.25000,'Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)',131429,'IS:0',NULL,NULL,NULL,NULL),(6712,3974,16821455,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.15000,'Raisins, golden, seedless',131449,'IS:0',NULL,NULL,NULL,NULL),(6713,1739,16821455,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,152.50000,'Milk, whole, 3.25% milkfat, without added vitamin A and vitamin D',131469,'IS:0',NULL,NULL,NULL,NULL),(6714,3554,16821455,NULL,8,NULL,NULL,NULL,1.00,'cup',131489,0.50,NULL,NULL,40.00,148.40000,'Cereals, QUAKER, Quick Oats, Dry',131490,'IS:0',NULL,NULL,NULL,NULL),(6715,4059,16821454,NULL,NULL,NULL,NULL,NULL,1.00,'small unit',131511,1.00,NULL,NULL,157.00,89.49000,'Apples, raw, gala, with skin',131512,'IS:0',NULL,NULL,NULL,NULL),(6716,6428,16821454,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,88.20000,'Peanut Butter, smooth',131529,'IS:0',NULL,NULL,NULL,NULL),(6717,48669,16821454,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,NULL,'Cinnamon, ground',131549,'IS:23',NULL,NULL,NULL,NULL),(6718,3847,16821452,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,103.50000,'Grapes, red or green (European type, such as Thompson seedless), raw',131568,'IS:0',NULL,NULL,NULL,NULL),(6719,7138,16821452,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,82.40000,'Bread, sticks, plain',131588,'IS:0',NULL,NULL,NULL,NULL),(6720,7797,16821452,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',131608,'IS:0',NULL,NULL,NULL,NULL),(6721,5846,16847168,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,2.50000,'Beverages, coffee, brewed, prepared with tap water',131629,'IS:0',NULL,NULL,NULL,NULL),(6722,48990,16847168,NULL,1,NULL,NULL,NULL,1.00,'portion',131649,1.00,NULL,NULL,120.00,182.40000,'Eggs, chicken, whole, scrambled, without milk',131650,'IS:23',NULL,NULL,NULL,NULL),(6723,48287,16847168,NULL,20,NULL,NULL,NULL,2.00,'small slice',131670,1.00,NULL,NULL,46.00,122.36000,'Bread, brown, toasted',131671,'IS:23',NULL,NULL,NULL,NULL),(6724,2326,16847168,NULL,4,NULL,NULL,NULL,1.00,'tbsp',131691,1.00,NULL,NULL,14.00,47.18000,'Margarine-like spread, SMART BALANCE Light Buttery Spread',131692,'IS:0',NULL,NULL,NULL,NULL),(6725,47930,16847169,NULL,9,NULL,NULL,NULL,1.00,'large eating',131708,1.00,NULL,NULL,170.00,73.10000,'Apples, eating, raw, flesh and skin, weighed with core',131709,'IS:23',NULL,NULL,NULL,NULL),(6726,49826,16847171,NULL,9,NULL,NULL,NULL,1.00,'large piece',131730,1.00,NULL,NULL,150.00,45.00000,'Peaches, flesh and skin, raw, weighed with stone',131731,'IS:23',NULL,NULL,NULL,NULL),(6727,50734,16847171,NULL,12,NULL,NULL,NULL,1.00,'portion',131749,1.00,NULL,NULL,20.00,137.60000,'Walnuts, kernel only',131750,'IS:23',NULL,NULL,NULL,NULL),(6728,2196,16847172,NULL,4,NULL,NULL,NULL,1.00,'tsp',131770,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',131771,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6729,8098,16847172,NULL,20,NULL,NULL,NULL,1.00,'cup',131791,1.00,NULL,NULL,185.00,222.00000,'Quinoa, cooked',131792,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6730,4468,16847172,NULL,11,NULL,NULL,NULL,1.00,'small stalk (5\" long)',NULL,1.00,NULL,NULL,140.00,49.00000,'Broccoli, cooked, boiled, drained, without salt',131812,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6731,28870,16847172,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,22.80000,'Salad, mixed, 7 vegetables',131832,'IS:15:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6732,82286,16847172,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,89.01000,'Cod, cooked (average)',131850,'IS:11:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6733,50465,16847172,NULL,19,NULL,NULL,NULL,1.00,'portion',131869,1.00,NULL,NULL,95.00,92.15000,'Sorbet, fruit',131870,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6734,3554,16824084,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,222.60000,'Cereals, QUAKER, Quick Oats, Dry',131891,'IS:0',NULL,NULL,NULL,NULL),(6735,1629,16824084,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,152.50000,'Milk, whole, 3.25% milkfat, with added vitamin D',131911,'IS:0',NULL,NULL,NULL,NULL),(6736,3859,16824083,NULL,9,NULL,NULL,NULL,2.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,138.00,84.18000,'Kiwifruit, green, raw',131932,'IS:0',NULL,NULL,NULL,NULL),(6737,3930,16824083,NULL,9,NULL,NULL,NULL,1.00,'small unit',131952,1.00,NULL,NULL,148.00,84.36000,'Pears, raw',131953,'IS:0',NULL,NULL,NULL,NULL),(6738,67402,16824081,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,164.00000,'Yogurt, Greek, whole, plain, CHOBANI',131974,'IS:0',NULL,NULL,NULL,NULL),(6739,3915,16824081,NULL,NULL,NULL,NULL,NULL,2.00,'small unit (2-1/2\" dia)',NULL,1.00,NULL,NULL,260.00,101.40000,'Peaches, yellow, raw',131984,'IS:0',NULL,NULL,NULL,NULL),(6740,47910,16824081,NULL,12,NULL,NULL,NULL,6.00,'unit',132004,1.00,NULL,NULL,12.00,74.52000,'Almonds, toasted',132005,'IS:23',NULL,NULL,NULL,NULL),(6741,28198,16832828,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',132025,'IS:15',NULL,NULL,NULL,NULL),(6742,48322,16832828,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,450.00000,'Breakfast cereal, crunchy/crispy muesli type cereal, with nuts, unfortified',132043,'IS:23',NULL,NULL,NULL,NULL),(6743,3930,16832828,NULL,9,NULL,NULL,NULL,1.00,'medium unit',132062,1.00,NULL,NULL,178.00,101.46000,'Pears, raw',132063,'IS:0',NULL,NULL,NULL,NULL),(6744,67479,16832828,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,110.60000,'Seeds, hemp seed, hulled',132083,'IS:0',NULL,NULL,NULL,NULL),(6745,49644,16832829,NULL,9,NULL,NULL,NULL,1.00,'average piece',132102,1.00,NULL,NULL,90.00,32.40000,'Nectarines, flesh and skin, weighed with stones',132103,'IS:23',NULL,NULL,NULL,NULL),(6746,49448,16832830,NULL,11,NULL,NULL,NULL,1.00,'iceberg unit',132124,1.00,NULL,NULL,80.00,8.80000,'Lettuce, average, raw',132125,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water',132123,NULL,NULL,NULL),(6747,50637,16832830,NULL,11,NULL,NULL,NULL,1.00,'salad portion',132146,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',132147,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into slices',132145,NULL,NULL,NULL),(6748,48800,16832830,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',132168,'IS:23:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:cut into slices',132167,NULL,NULL,NULL),(6749,50300,16832830,NULL,11,NULL,NULL,NULL,1.00,'portion',132189,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',132190,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and chop',132188,NULL,NULL,NULL),(6750,49698,16832830,NULL,22,NULL,NULL,NULL,1.00,'portion',132210,1.00,NULL,NULL,120.00,229.20000,'Omelette, plain, homemade',132211,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6751,48310,16832830,NULL,20,NULL,NULL,NULL,1.00,'medium slice',132231,1.00,NULL,NULL,31.00,79.05000,'Bread, wholemeal, toasted',132232,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(6752,1575,16832830,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,21.60000,'Cheese, cottage, lowfat, 1% milkfat',132252,'IS:0:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(6753,49077,16832830,NULL,1,NULL,NULL,NULL,1.00,'large pot',132272,1.00,NULL,NULL,100.00,50.00000,'Fromage frais, virtually fat free, fruit',132273,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6754,3978,16832830,NULL,9,NULL,NULL,NULL,1.00,'cup',132293,1.00,NULL,NULL,123.00,63.96000,'Raspberries, raw',132294,'IS:0:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(6755,3767,16832830,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',132314,'IS:0:Type:2:Others:Order:3',NULL,NULL,NULL,NULL),(6756,48474,16832831,NULL,11,NULL,NULL,NULL,3.00,'stick',132335,1.00,NULL,NULL,90.00,6.30000,'Celery, raw',132336,'IS:23',NULL,NULL,NULL,NULL),(6757,4496,16832831,NULL,11,NULL,NULL,NULL,1.00,'cup chopped',132355,1.00,NULL,NULL,128.00,52.48000,'Carrots, raw',132356,'IS:0',NULL,NULL,NULL,NULL),(6758,7138,16832831,NULL,NULL,NULL,NULL,NULL,1.00,'small pieces cup',132376,1.00,NULL,NULL,46.00,189.52000,'Bread, sticks, plain',132377,'IS:0',NULL,NULL,NULL,NULL),(6759,50224,16832832,NULL,22,NULL,NULL,NULL,1.00,'average serving',132399,1.00,NULL,NULL,180.00,147.60000,'Ratatouille, homemade',132400,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6760,8012,16832832,NULL,NULL,NULL,NULL,NULL,1.00,'cup',132420,1.00,NULL,NULL,202.00,248.46000,'Rice, brown, long-grain, cooked',132421,'IS:0:Type:1:Dish:Order:2:How to cook:boil in unsalted water:Cook until:cook to preference',132419,NULL,NULL,NULL),(6761,1733,16832832,NULL,1,NULL,NULL,NULL,2.00,'tbsp',132442,1.00,NULL,NULL,10.00,26.50000,'Cheese, parmesan, dry grated, reduced fat',132443,'IS:0:Type:1:Dish:Order:3:Initial Prep:finish with',132441,NULL,NULL,NULL),(6762,48687,16832832,NULL,15,NULL,NULL,NULL,1.00,'large fillet',132463,1.00,NULL,NULL,175.00,175.00000,'Cod, flesh only, baked',132464,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6763,22547,16832832,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,134.00000,'Gingerbread',132484,'IS:11:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6764,5304,16825532,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',132501,'IS:0',NULL,NULL,NULL,NULL),(6765,49216,16825532,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',132521,'IS:23',NULL,NULL,NULL,NULL),(6766,6472,16825532,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'SILK Plain soy yogurt',132540,'IS:0',NULL,NULL,NULL,NULL),(6767,47958,16825531,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',132550,'IS:23',NULL,NULL,NULL,NULL),(6768,67673,16825531,NULL,NULL,NULL,NULL,NULL,1.00,'piece',132569,1.00,NULL,NULL,81.00,195.21000,'Bagels, multigrain',132570,'IS:0',NULL,NULL,NULL,NULL),(6769,3767,16825529,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,133.50000,'Bananas, raw',132591,'IS:0',NULL,NULL,NULL,NULL),(6770,3963,16825529,NULL,9,NULL,NULL,NULL,1.00,'cup arils (seed/juice sacs)',132611,0.50,NULL,NULL,87.00,72.21000,'Pomegranates, raw',132612,'IS:0',NULL,NULL,NULL,NULL),(6771,67452,16825529,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,69.80000,'Goji berries, dried',132632,'IS:0',NULL,NULL,NULL,NULL),(6772,49572,16825529,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,65.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',132641,'IS:23',NULL,NULL,NULL,NULL),(6773,48571,16825528,NULL,5,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,133.20000,'Chicken, breast, grilled without skin, meat only',132662,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6774,48391,16825528,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,21.00000,'Cabbage, red, raw',132682,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6775,48438,16825528,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,30.00000,'Carrots, young, raw',132702,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6776,7133,16847982,NULL,18,NULL,NULL,NULL,2.00,'slice',132722,1.00,'2 slice of bread, whole-wheat (64 g)',NULL,64.00,161.28000,'Bread, whole-wheat, commercially prepared',132723,'IS:0',NULL,NULL,NULL,NULL),(6777,1680,16847982,NULL,1,NULL,NULL,NULL,1.00,'large unit',132743,1.00,NULL,NULL,61.00,90.89000,'Egg, whole, cooked, scrambled',132744,'IS:0',NULL,NULL,NULL,NULL),(6778,1665,16847982,NULL,NULL,NULL,NULL,NULL,1.00,'container (6 oz)',132764,1.00,'1 container (6 oz) of yogurt, plain (170 g)',NULL,170.00,107.10000,'Yogurt, plain, low fat',132765,'IS:0',NULL,NULL,NULL,NULL),(6779,49644,16847982,NULL,9,NULL,NULL,NULL,1.00,'average piece',132785,1.00,NULL,NULL,90.00,32.40000,'Nectarines, flesh and skin, weighed with stones',132786,'IS:23',NULL,NULL,NULL,NULL),(6780,3767,16847990,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,'1 medium banana (118 g)',NULL,118.00,105.02000,'Bananas, raw',132805,'IS:0',NULL,NULL,NULL,NULL),(6781,6533,16847990,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,115.80000,'Peanuts, spanish, oil-roasted, without salt',132825,'IS:0',NULL,NULL,NULL,NULL),(6782,2872,16847984,NULL,6,NULL,NULL,NULL,2.00,'cup',132847,0.50,'1 cup of vegetable soup (252 g)',NULL,252.00,163.80000,'Soup, vegetable, canned, low sodium, condensed',132848,'IS:0:Type:0:Soup:Order:1:How to cook:follow instructions on packaging',132846,NULL,NULL,NULL),(6783,8061,16847984,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,196.50000,'Pasta, fresh-refrigerated, plain, cooked',132868,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6784,4848,16847984,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,97.50000,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt',132885,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6785,2196,16847984,NULL,4,NULL,NULL,NULL,1.00,'tsp',132905,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',132906,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6786,6030,16847984,NULL,15,NULL,NULL,NULL,1.00,'fillet',132926,1.00,NULL,NULL,180.00,189.00000,'Fish, cod, Atlantic, cooked, dry heat',132927,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6787,45383,16847984,NULL,NULL,NULL,NULL,NULL,1.00,'portion',132947,1.00,NULL,NULL,160.00,89.16364,'Fruit',132948,'IS:22:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6788,1664,16847985,NULL,NULL,NULL,NULL,NULL,1.00,'container (6 oz)',132969,1.00,'1 container of yogurt, plain, whole milk (170 g)',NULL,170.00,103.70000,'Yogurt, plain, whole milk',132970,'IS:0',NULL,NULL,NULL,NULL),(6789,45383,16847981,NULL,NULL,NULL,NULL,NULL,1.00,'portion',132991,1.00,NULL,NULL,160.00,89.16364,'Fruit',132992,'IS:22',NULL,NULL,NULL,NULL),(6790,22692,16847988,NULL,23,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,582.50000,'Sandwich made with pita bread, kebab and raw vegetables',133013,'IS:11:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6791,45383,16847988,NULL,NULL,NULL,NULL,NULL,1.00,'portion',133024,1.00,NULL,NULL,160.00,89.16364,'Fruit',133025,'IS:22:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6792,1755,16847983,NULL,1,NULL,NULL,NULL,0.25,'cup (crumbled)',133046,1.00,'1/4 cup of fresh cheese (31 g)',NULL,30.50,91.19500,'Cheese, fresh, queso fresco',133047,'IS:0',NULL,NULL,NULL,NULL),(6793,7462,16847983,NULL,NULL,NULL,NULL,NULL,1.00,'serving',133067,1.00,NULL,NULL,25.00,105.25000,'Archway Home Style Cookies, Oatmeal',133068,'IS:0',NULL,NULL,NULL,NULL),(6794,47997,16834445,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',133082,'IS:23',NULL,NULL,NULL,NULL),(6795,3554,16834445,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,185.50000,'Cereals, QUAKER, Quick Oats, Dry',133102,'IS:0',NULL,NULL,NULL,NULL),(6796,6472,16834445,NULL,16,NULL,NULL,NULL,1.00,'container',133122,1.00,NULL,NULL,227.00,149.82000,'SILK Plain soy yogurt',133123,'IS:0',NULL,NULL,NULL,NULL),(6797,49572,16834445,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,26.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',133132,'IS:23',NULL,NULL,NULL,NULL),(6798,3989,16834445,NULL,9,NULL,NULL,NULL,1.00,'cup, whole',133152,1.00,NULL,NULL,144.00,46.08000,'Strawberries, raw',133153,'IS:0',NULL,NULL,NULL,NULL),(6799,5226,16834443,NULL,12,NULL,NULL,NULL,6.00,'unit',133174,1.00,NULL,NULL,7.20,41.68800,'Nuts, almonds',133175,'IS:0',NULL,NULL,NULL,NULL),(6800,3884,16834443,NULL,9,NULL,NULL,NULL,1.00,'medium unit (2-1/2\" dia)',NULL,1.00,NULL,NULL,142.00,62.48000,'Nectarines, raw',133195,'IS:0',NULL,NULL,NULL,NULL),(6801,3748,16834439,NULL,9,NULL,NULL,NULL,4.00,'unit',133216,1.00,NULL,NULL,140.00,67.20000,'Apricots, raw',133217,'IS:0',NULL,NULL,NULL,NULL),(6802,3915,16834439,NULL,NULL,NULL,NULL,NULL,1.00,'large unit (2-3/4\" dia)',NULL,1.00,NULL,NULL,175.00,68.25000,'Peaches, yellow, raw',133237,'IS:0',NULL,NULL,NULL,NULL),(6803,1665,16834439,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yogurt, plain, low fat',133257,'IS:0',NULL,NULL,NULL,NULL),(6804,48500,16834434,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,27.20000,'Cheese, cottage, plain, reduced fat',133278,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6805,49870,16834434,NULL,11,NULL,NULL,NULL,1.00,'medium unit',133298,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',133299,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6806,9589,16834434,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,248.00000,'Tortillas, ready-to-bake or -fry, whole wheat',133319,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6807,50300,16834434,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.00000,'Rocket, raw',133339,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6808,50637,16834434,NULL,11,NULL,NULL,NULL,10.00,'unit',133359,1.00,NULL,NULL,150.00,33.00000,'Tomatoes, cherry, raw',133360,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6809,48800,16834434,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,7.00000,'Cucumber, raw, flesh and skin',133380,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(6810,6408,16834434,NULL,16,NULL,NULL,NULL,5.00,'patty (approx 2-1/4\" dia)',NULL,1.00,NULL,NULL,85.00,283.05000,'Falafel, home-prepared',133400,'IS:0:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(6811,81269,16834434,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,261.60000,'Wheat tortilla wrap, to be filled',133418,'IS:11:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(6812,3765,16834434,NULL,9,NULL,NULL,NULL,1.00,'fruit, without skin and seed',133434,1.00,NULL,NULL,136.00,227.12000,'Avocados, raw, California',133435,'IS:0:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(6813,50221,16834116,NULL,9,NULL,NULL,NULL,1.00,'portion',133456,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',133457,'IS:23',NULL,NULL,NULL,NULL),(6814,47997,16834116,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',133476,'IS:23',NULL,NULL,NULL,NULL),(6815,3554,16834116,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,185.50000,'Cereals, QUAKER, Quick Oats, Dry',133496,'IS:0',NULL,NULL,NULL,NULL),(6816,6472,16834116,NULL,16,NULL,NULL,NULL,1.00,'container',133516,1.00,NULL,NULL,227.00,149.82000,'SILK Plain soy yogurt',133517,'IS:0',NULL,NULL,NULL,NULL),(6817,49572,16834116,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,26.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',133526,'IS:23',NULL,NULL,NULL,NULL),(6818,5226,16834117,NULL,12,NULL,NULL,NULL,6.00,'unit',133547,1.00,NULL,NULL,7.20,41.68800,'Nuts, almonds',133548,'IS:0',NULL,NULL,NULL,NULL),(6819,3884,16834117,NULL,9,NULL,NULL,NULL,1.00,'medium unit (2-1/2\" dia)',NULL,1.00,NULL,NULL,142.00,62.48000,'Nectarines, raw',133568,'IS:0',NULL,NULL,NULL,NULL),(6820,48170,16834118,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,46.00000,'Beetroot, boiled in unsalted water',133591,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:whole:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain',133590,NULL,NULL,NULL),(6821,4496,16834118,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,20.50000,'Carrots, raw',133611,'IS:0:Type:1:Dish:Order:2:Initial Prep:remove from packaging',133610,NULL,NULL,NULL),(6822,8098,16834118,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,240.00000,'Quinoa, cooked',133632,'IS:0:Type:1:Dish:Order:3:How to cook:follow instructions on packaging',133631,NULL,NULL,NULL),(6823,48368,16834118,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,432.00000,'Burger, beef, grilled, homemade',133653,'IS:23:Type:1:Dish:Order:4:Initial Prep:add to pan',133652,NULL,NULL,NULL),(6824,3748,16834119,NULL,9,NULL,NULL,NULL,4.00,'unit',133674,1.00,NULL,NULL,140.00,67.20000,'Apricots, raw',133675,'IS:0',NULL,NULL,NULL,NULL),(6825,3915,16834119,NULL,NULL,NULL,NULL,NULL,1.00,'large unit (2-3/4\" dia)',NULL,1.00,NULL,NULL,175.00,68.25000,'Peaches, yellow, raw',133695,'IS:0',NULL,NULL,NULL,NULL),(6826,1665,16834119,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yogurt, plain, low fat',133715,'IS:0',NULL,NULL,NULL,NULL),(6827,48500,16834120,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,27.20000,'Cheese, cottage, plain, reduced fat',133738,'IS:23:Type:1:Dish:Order:1:Season/Mix:add',133737,NULL,NULL,NULL),(6828,49870,16834120,NULL,11,NULL,NULL,NULL,1.00,'medium unit',133759,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',133760,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water:Cut:cut into cubes',133758,NULL,NULL,NULL),(6829,9589,16834120,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,248.00000,'Tortillas, ready-to-bake or -fry, whole wheat',133780,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6830,50300,16834120,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.00000,'Rocket, raw',133801,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash in cold water',133800,NULL,NULL,NULL),(6831,50637,16834120,NULL,11,NULL,NULL,NULL,10.00,'unit',133821,1.00,NULL,NULL,150.00,33.00000,'Tomatoes, cherry, raw',133822,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6832,48800,16834120,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,7.00000,'Cucumber, raw, flesh and skin',133843,'IS:23:Type:1:Dish:Order:6:Initial Prep:wash and chop',133842,NULL,NULL,NULL),(6833,6408,16834120,NULL,16,NULL,NULL,NULL,5.00,'patty (approx 2-1/4\" dia)',NULL,1.00,NULL,NULL,85.00,283.05000,'Falafel, home-prepared',133863,'IS:0:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(6834,81269,16834120,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,261.60000,'Wheat tortilla wrap, to be filled',133881,'IS:11:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(6835,5304,16418923,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,80.10000,'Seeds, flaxseed',133898,'IS:0',NULL,NULL,NULL,NULL),(6836,49216,16418923,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',133918,'IS:23',NULL,NULL,NULL,NULL),(6837,67384,16418923,NULL,NULL,NULL,NULL,NULL,1.00,'container (7 oz)',133937,1.00,NULL,NULL,200.00,146.00000,'Yogurt, Greek, plain, lowfat',133938,'IS:0',NULL,NULL,NULL,NULL),(6838,48309,16418924,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,130.20000,'Bread, wholemeal, average',133959,'IS:23',NULL,NULL,NULL,NULL),(6839,47958,16418924,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',133979,'IS:23',NULL,NULL,NULL,NULL),(6840,48500,16418924,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,30.60000,'Cheese, cottage, plain, reduced fat',133998,'IS:23',NULL,NULL,NULL,NULL),(6841,3767,16418926,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,133.50000,'Bananas, raw',134019,'IS:0',NULL,NULL,NULL,NULL),(6842,3963,16418926,NULL,9,NULL,NULL,NULL,1.00,'cup arils (seed/juice sacs)',134039,0.50,NULL,NULL,87.00,72.21000,'Pomegranates, raw',134040,'IS:0',NULL,NULL,NULL,NULL),(6843,67452,16418926,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,69.80000,'Goji berries, dried',134060,'IS:0',NULL,NULL,NULL,NULL),(6844,1633,16418926,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,140.00000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',134069,'IS:0',NULL,NULL,NULL,NULL),(6845,48571,16418927,NULL,5,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,133.20000,'Chicken, breast, grilled without skin, meat only',134090,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6846,48391,16418927,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,21.00000,'Cabbage, red, raw',134110,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6847,48438,16418927,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,30.00000,'Carrots, young, raw',134130,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6848,28198,16847703,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',134150,'IS:15',NULL,NULL,NULL,NULL),(6849,21654,16847703,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',134168,'IS:9',NULL,NULL,NULL,NULL),(6850,48309,16847703,NULL,20,NULL,NULL,NULL,2.00,'medium slice',134188,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',134189,'IS:23',NULL,NULL,NULL,NULL),(6851,28398,16847703,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,266.40000,'Peanut butter (Kelkin, no added sugar)',134209,'IS:15',NULL,NULL,NULL,NULL),(6852,49845,16847702,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',134228,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',134229,'IS:23',NULL,NULL,NULL,NULL),(6853,81224,16847701,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,185.50000,'Brown bread, French bread (baguette or ball), with flour type 80 or 110',134251,'IS:11:Type:0:Soup:Order:1',NULL,NULL,NULL,NULL),(6854,48530,16847701,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,39.60000,'Cheese, spreadable, soft white, low fat',134267,'IS:23:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(6855,9953,16847701,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,26.80000,'Ham, turkey, sliced, extra lean, prepackaged or deli',134285,'IS:0:Type:0:Soup:Order:3',NULL,NULL,NULL,NULL),(6856,28479,16847701,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,52.50000,'Soup, mushroom, homemade',134305,'IS:15:Type:0:Soup:Order:4',NULL,NULL,NULL,NULL),(6857,49528,16847700,NULL,9,NULL,NULL,NULL,1.00,'slice',134324,1.00,NULL,NULL,200.00,48.00000,'Melon, flesh only, average',134325,'IS:23',NULL,NULL,NULL,NULL),(6858,7704,16847700,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,111.20000,'Candies, SPECIAL DARK Chocolate Bar',134344,'IS:0',NULL,NULL,NULL,NULL),(6859,81128,16847699,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,76.10000,'Ware potato, boiled/cooked in water, peeled',134363,'IS:11:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',134362,NULL,NULL,NULL),(6860,4658,16847699,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,57.60000,'Peas and carrots, frozen, cooked, boiled, drained, without salt',134382,'IS:0:Type:1:Dish:Order:2:How to cook:boil in salted water:Cook until:cook to preference',134381,NULL,NULL,NULL),(6861,28303,16847699,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,23.75000,'Salad, mixed',134403,'IS:15:Type:1:Dish:Order:3:Initial Prep:wash and chop',134402,NULL,NULL,NULL),(6862,7062,16847699,NULL,17,NULL,NULL,NULL,1.00,'cutlet',134422,1.00,NULL,NULL,44.00,66.44000,'Veal, leg, top round, cap off, cutlet, boneless, cooked, grilled',134423,'IS:0:Type:1:Dish:Order:4:How to cook:grill (lightly oiled):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper',134421,NULL,NULL,NULL),(6863,28198,16847698,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,78.75000,'Yoghurt, low fat (Danone Vitalinea/Shape)',134444,'IS:15',NULL,NULL,NULL,NULL),(6864,48309,16848609,NULL,20,NULL,NULL,NULL,2.00,'medium slice',134463,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',134464,'IS:23',NULL,NULL,NULL,NULL),(6865,49216,16848609,NULL,19,NULL,NULL,NULL,2.00,'heaped teaspoon',134484,1.00,NULL,NULL,34.00,97.92000,'Honey',134485,'IS:23',NULL,NULL,NULL,NULL),(6866,48522,16848609,NULL,1,NULL,NULL,NULL,2.00,'heaped tablespoon',134504,1.00,NULL,NULL,110.00,81.40000,'Cheese, Quark',134505,'IS:23',NULL,NULL,NULL,NULL),(6867,3989,16848609,NULL,9,NULL,NULL,NULL,0.50,'cup, sliced',134524,1.00,NULL,NULL,83.00,26.56000,'Strawberries, raw',134525,'IS:0',NULL,NULL,NULL,NULL),(6868,49868,16848608,NULL,11,NULL,NULL,NULL,1.00,'medium unit',134546,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',134547,'IS:23',NULL,NULL,NULL,NULL),(6869,4509,16848608,NULL,11,NULL,NULL,NULL,1.00,'chopped cup',134567,1.00,NULL,NULL,101.00,14.14000,'Celery, raw',134568,'IS:0',NULL,NULL,NULL,NULL),(6870,48294,16848607,NULL,20,NULL,NULL,NULL,1.00,'small portion',134591,1.00,NULL,NULL,75.00,191.25000,'Bread, pitta, white',134592,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging',134590,NULL,NULL,NULL),(6871,50319,16848607,NULL,22,NULL,NULL,NULL,1.00,'tub',134612,1.00,NULL,NULL,250.00,32.50000,'Salad, green',134613,'IS:23:Type:1:Dish:Order:2:Initial Prep:wash in cold water',134611,NULL,NULL,NULL),(6872,6408,16848607,NULL,16,NULL,NULL,NULL,5.00,'patty (approx 2-1/4\" dia)',NULL,1.00,NULL,NULL,85.00,283.05000,'Falafel, home-prepared',134633,'IS:0:Type:1:Dish:Order:3:How to cook:fry (lightly oiled pan):Cook until:cook until golden',134632,NULL,NULL,NULL),(6873,4817,16848607,NULL,11,NULL,NULL,NULL,0.50,'cup, chopped or sliced',134652,1.00,NULL,NULL,90.00,16.20000,'Tomatoes, red, ripe, raw, year round average',134653,'IS:0:Type:1:Dish:Order:4:Initial Prep:wash and slice',134651,NULL,NULL,NULL),(6874,1573,16848607,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,57.60000,'Cheese, cottage, nonfat, uncreamed, dry, large or small curd',134673,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6875,7874,16848606,NULL,23,NULL,NULL,NULL,3.00,'unit',134694,1.00,NULL,NULL,27.00,103.95000,'Snacks, rice cakes, brown rice, corn',134695,'IS:0',NULL,NULL,NULL,NULL),(6876,6536,16848606,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,235.60000,'Peanut butter, chunk style, without salt',134713,'IS:0',NULL,NULL,NULL,NULL),(6877,50631,16848605,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,469.80000,'Tofu, soya bean, steamed, fried',134736,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:fry (lightly oiled pan):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',134735,NULL,NULL,NULL),(6878,49649,16848605,NULL,20,NULL,NULL,NULL,1.00,'serving',134754,1.00,NULL,NULL,280.00,400.40000,'Noodles, egg, thick, dried, boiled in unsalted water',134755,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove from packaging:How to cook:boil in unsalted water',134753,NULL,NULL,NULL),(6879,48802,16848605,NULL,11,NULL,NULL,NULL,1.00,'serving',134776,1.00,NULL,NULL,90.00,21.60000,'Curly kale, boiled in unsalted water',134777,'IS:23:Type:1:Dish:Order:3:Initial Prep:boil in unsalted water',134775,NULL,NULL,NULL),(6880,50724,16848605,NULL,11,NULL,NULL,NULL,1.00,'portion',134797,1.00,NULL,NULL,340.00,217.60000,'Vegetables, mixed, stir-fry type, frozen, fried in rapeseed oil',134798,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:stir fry:Cook until:cook al dente:Season/Mix:season with grind of salt & pepper',134796,NULL,NULL,NULL),(6881,48928,16848605,NULL,9,NULL,NULL,NULL,5.00,'unit',134815,1.00,NULL,NULL,125.00,155.00000,'Dates, raw, flesh and skin',134816,'IS:23:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6882,3554,16847506,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',134835,'IS:0',NULL,NULL,NULL,NULL),(6883,49569,16847506,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',134855,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',134856,'IS:23',NULL,NULL,NULL,NULL),(6884,5304,16847506,NULL,12,NULL,NULL,NULL,1.00,'tbsp, whole',134876,1.00,NULL,NULL,10.30,55.00200,'Seeds, flaxseed',134877,'IS:0',NULL,NULL,NULL,NULL),(6885,27522,16847506,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,153.48000,'Figs, dried',134897,'IS:14',NULL,NULL,NULL,NULL),(6886,50537,16847507,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,30.00000,'Strawberries, raw',134916,'IS:23',NULL,NULL,NULL,NULL),(6887,48249,16847507,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'Blackberries, raw',134936,'IS:23',NULL,NULL,NULL,NULL),(6888,28488,16847508,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,42.00000,'Soup, vegetable (carrot, celery, tomato, onion), homemade',134958,'IS:15:Type:0:Soup:Order:1:Initial Prep:boil in unsalted water',134957,NULL,NULL,NULL),(6889,48170,16847508,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,36.80000,'Beetroot, boiled in unsalted water',134977,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook until soft',134976,NULL,NULL,NULL),(6890,50346,16847508,NULL,15,NULL,NULL,NULL,1.00,'portion',134997,1.00,NULL,NULL,100.00,210.00000,'Salmon, wild, grilled',134998,'IS:23:Type:1:Dish:Order:2:Initial Prep:rub with oil & seasoning:How to cook:grill (lightly oiled)',134996,NULL,NULL,NULL),(6891,4687,16847508,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,130.00,113.10000,'Potatoes, boiled, cooked in skin, flesh, without salt',135019,'IS:0:Type:1:Dish:Order:3:Initial Prep:wash in cold water:Cut:whole:How to cook:boil in unsalted water:Cook until:cook until soft',135018,NULL,NULL,NULL),(6892,47997,16847509,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',135040,'IS:23',NULL,NULL,NULL,NULL),(6893,67694,16847509,NULL,NULL,NULL,NULL,NULL,1.00,'cracker',135060,3.00,NULL,NULL,10.70,48.79200,'Crackers, gluten-free, multigrain and vegetable, made with corn starch and white rice flour',135061,'IS:0',NULL,NULL,NULL,NULL),(6894,7133,16847510,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,75.60000,'Bread, whole-wheat, commercially prepared',135077,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6895,50680,16847510,NULL,7,NULL,NULL,NULL,1.00,'portion',135097,1.00,NULL,NULL,23.00,26.22000,'Turkey slices',135098,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6896,47958,16847510,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',135118,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6897,50300,16847510,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,9.00000,'Rocket, raw',135137,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6898,50641,16847510,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,11.20000,'Tomatoes, standard, raw',135157,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6899,28198,16847511,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yoghurt, low fat (Danone Vitalinea/Shape)',135178,'IS:15',NULL,NULL,NULL,NULL),(6900,48287,16848332,NULL,20,NULL,NULL,NULL,3.00,'medium slice',135197,1.00,NULL,NULL,93.00,247.38000,'Bread, brown, toasted',135198,'IS:23',NULL,NULL,NULL,NULL),(6901,81521,16848332,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,54.20000,'Brie de Meaux cheese, from cow\'s milk',135218,'IS:11',NULL,NULL,NULL,NULL),(6902,82483,16848332,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,21.20000,'Chicken cooked ham, in slices',135237,'IS:11',NULL,NULL,NULL,NULL),(6903,22928,16848332,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,NULL,'Jam, strawberry',135256,'IS:11',NULL,NULL,NULL,NULL),(6904,27522,16848332,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,102.32000,'Figs, dried',135272,'IS:14',NULL,NULL,NULL,NULL),(6905,2872,16848330,NULL,6,NULL,NULL,NULL,1.00,'cup',135293,0.50,NULL,NULL,126.00,81.90000,'Soup, vegetable, canned, low sodium, condensed',135294,'IS:0:Type:0:Soup:Order:1:How to cook:follow instructions on packaging',135292,NULL,NULL,NULL),(6906,7138,16848330,NULL,NULL,NULL,NULL,NULL,1.00,'small pieces cup',135314,1.00,NULL,NULL,46.00,189.52000,'Bread, sticks, plain',135315,'IS:0:Type:0:Soup:Order:2',NULL,NULL,NULL,NULL),(6907,50265,16848330,NULL,20,NULL,NULL,NULL,1.00,'medium portion',135336,1.00,NULL,NULL,180.00,210.60000,'Rice, white, basmati, boiled in unsalted water',135337,'IS:23:Type:1:Dish:Order:1:How to cook:follow instructions on packaging',135335,NULL,NULL,NULL),(6908,48571,16848330,NULL,5,NULL,NULL,NULL,1.00,'medium portion',135358,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',135359,'IS:23:Type:1:Dish:Order:2:Initial Prep:rub with oil & seasoning:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until golden',135357,NULL,NULL,NULL),(6909,4817,16848330,NULL,11,NULL,NULL,NULL,1.00,'cup, chopped or sliced',135380,1.00,NULL,NULL,180.00,32.40000,'Tomatoes, red, ripe, raw, year round average',135381,'IS:0:Type:1:Dish:Order:3:Initial Prep:wash and slice',135379,NULL,NULL,NULL),(6910,4595,16848330,NULL,11,NULL,NULL,NULL,1.00,'cup shredded',135402,1.00,NULL,NULL,47.00,7.99000,'Lettuce, cos or romaine, raw',135403,'IS:0:Type:1:Dish:Order:4:Initial Prep:wash and slice',135401,NULL,NULL,NULL),(6911,2196,16848330,NULL,4,NULL,NULL,NULL,1.00,'tsp',135423,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',135424,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6912,3894,16848330,NULL,NULL,NULL,NULL,NULL,1.00,'cup',135444,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',135445,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6913,1775,16848329,NULL,NULL,NULL,NULL,NULL,1.00,'container',135466,1.00,NULL,NULL,170.00,100.30000,'Yogurt, Greek, plain, nonfat',135467,'IS:0',NULL,NULL,NULL,NULL),(6914,47929,16848329,NULL,9,NULL,NULL,NULL,1.00,'medium eating',135487,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',135488,'IS:23',NULL,NULL,NULL,NULL),(6915,67479,16848329,NULL,NULL,NULL,NULL,NULL,0.33,'tbsp',135508,3.00,NULL,NULL,9.99,55.24470,'Seeds, hemp seed, hulled',135509,'IS:0',NULL,NULL,NULL,NULL),(6916,6219,16848328,NULL,15,NULL,NULL,NULL,1.00,'fillet',135528,0.50,NULL,NULL,154.00,280.28000,'Fish, salmon, Atlantic, wild, cooked, dry heat',135529,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6917,8089,16848328,NULL,NULL,NULL,NULL,NULL,1.00,'cup shells',135547,1.00,NULL,NULL,105.00,156.45000,'Pasta, whole-wheat, cooked',135548,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6918,49422,16848328,NULL,14,NULL,NULL,NULL,1.00,'measure',135568,1.00,NULL,NULL,10.00,0.70000,'Lemon juice, fresh',135569,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6919,47949,16848328,NULL,11,NULL,NULL,NULL,1.00,'portion',135587,1.00,NULL,NULL,125.00,32.50000,'Asparagus, boiled in unsalted water',135588,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6920,50511,16848328,NULL,11,NULL,NULL,NULL,1.00,'unit',135607,1.00,NULL,NULL,10.00,2.30000,'Spring onions, bulbs and tops, raw',135608,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6921,3894,16848328,NULL,NULL,NULL,NULL,NULL,1.00,'cup',135626,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',135627,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6922,1775,16848327,NULL,NULL,NULL,NULL,NULL,1.00,'container',135648,1.00,NULL,NULL,170.00,100.30000,'Yogurt, Greek, plain, nonfat',135649,'IS:0',NULL,NULL,NULL,NULL),(6923,5228,16848327,NULL,12,NULL,NULL,NULL,1.00,'oz (22 whole kernels)',135669,1.00,NULL,NULL,28.35,169.53300,'Nuts, almonds, dry roasted, without salt added',135670,'IS:0',NULL,NULL,NULL,NULL),(6924,3399,16848835,NULL,8,NULL,NULL,NULL,1.00,'cup',135691,1.00,NULL,NULL,122.00,596.58000,'Cereals ready-to-eat, granola, homemade',135692,'IS:0',NULL,NULL,NULL,NULL),(6925,28198,16848835,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,157.50000,'Yoghurt, low fat (Danone Vitalinea/Shape)',135712,'IS:15',NULL,NULL,NULL,NULL),(6926,4024,16848835,NULL,NULL,NULL,NULL,NULL,1.00,'large unit',135730,1.00,NULL,NULL,219.00,146.73000,'Pears, raw, bosc',135731,'IS:0',NULL,NULL,NULL,NULL),(6927,5270,16848835,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,172.75000,'Nuts, pecans',135749,'IS:0',NULL,NULL,NULL,NULL),(6928,3767,16848830,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,'1 medium banana (118 g)',NULL,118.00,105.02000,'Bananas, raw',135770,'IS:0',NULL,NULL,NULL,NULL),(6929,8061,16848833,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,196.50000,'Pasta, fresh-refrigerated, plain, cooked',135793,'IS:0:Type:1:Dish:Order:1:How to cook:follow instructions on packaging',135792,NULL,NULL,NULL),(6930,4848,16848833,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,97.50000,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt',135811,'IS:0:Type:1:Dish:Order:2:How to cook:follow instructions on packaging',135810,NULL,NULL,NULL),(6931,2196,16848833,NULL,4,NULL,NULL,NULL,1.00,'tsp',135831,1.00,NULL,NULL,4.50,39.78000,'Oil, olive, salad or cooking',135832,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6932,48456,16848833,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,148.75000,'Catfish, flesh only, steamed',135853,'IS:23:Type:1:Dish:Order:4:Initial Prep:steam',135852,NULL,NULL,NULL),(6933,45383,16848833,NULL,NULL,NULL,NULL,NULL,1.00,'portion',135871,1.00,NULL,NULL,160.00,89.16364,'Fruit',135872,'IS:22:Type:2:Others:Order:1:Initial Prep:wash and slice',135870,NULL,NULL,NULL),(6934,48522,16848833,NULL,1,NULL,NULL,NULL,1.00,'heaped tablespoon',135892,1.00,NULL,NULL,55.00,40.70000,'Cheese, Quark',135893,'IS:23:Type:2:Others:Order:2',NULL,NULL,NULL,NULL),(6935,1755,16848834,NULL,1,NULL,NULL,NULL,0.25,'cup (crumbled)',135913,1.00,'1/4 cup of fresh cheese (31 g)',NULL,30.50,91.19500,'Cheese, fresh, queso fresco',135914,'IS:0',NULL,NULL,NULL,NULL),(6936,7462,16848834,NULL,NULL,NULL,NULL,NULL,1.00,'serving',135934,1.00,NULL,NULL,25.00,105.25000,'Archway Home Style Cookies, Oatmeal',135935,'IS:0',NULL,NULL,NULL,NULL),(6937,50093,16846287,NULL,21,NULL,NULL,NULL,1.00,'medium portion',135949,1.00,NULL,NULL,160.00,134.40000,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk',135950,'IS:23',NULL,NULL,NULL,NULL),(6938,5236,16846287,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,165.90000,'Nuts, cashew nuts, raw',135970,'IS:0',NULL,NULL,NULL,NULL),(6939,49837,16846287,NULL,9,NULL,NULL,NULL,1.00,'medium comice unit',135990,1.00,NULL,NULL,150.00,66.00000,'Pears, average, raw, flesh only',135991,'IS:23',NULL,NULL,NULL,NULL),(6940,21654,16846287,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,94.45000,'Coffee infusion, with milk',136011,'IS:9',NULL,NULL,NULL,NULL),(6941,47930,16846288,NULL,9,NULL,NULL,NULL,1.00,'medium eating',136032,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',136033,'IS:23',NULL,NULL,NULL,NULL),(6942,48310,16846289,NULL,20,NULL,NULL,NULL,3.00,'small slice',136054,1.00,NULL,NULL,69.00,175.95000,'Bread, wholemeal, toasted',136055,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6943,48522,16846289,NULL,1,NULL,NULL,NULL,3.00,'heaped tablespoon',136075,1.00,NULL,NULL,165.00,122.10000,'Cheese, Quark',136076,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6944,4741,16846289,NULL,11,NULL,NULL,NULL,1.00,'cup of slices',136095,0.50,NULL,NULL,58.00,9.28000,'Radishes, raw',136096,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6945,50500,16846289,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,4.80000,'Spinach, baby, raw',136116,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6946,1719,16846289,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,185.00000,'Parmesan cheese topping, fat free',136136,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6947,3978,16846290,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,65.00000,'Raspberries, raw',136157,'IS:0',NULL,NULL,NULL,NULL),(6948,81795,16846290,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,122.87500,'Yoghurt, high in protein, on a fruit layer',136177,'IS:11',NULL,NULL,NULL,NULL),(6949,48464,16846291,NULL,22,NULL,NULL,NULL,1.00,'main dish portion',136199,1.00,NULL,NULL,200.00,116.00000,'Cauliflower in white sauce, made with skimmed milk, homemade',136200,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:add sauce',136198,NULL,NULL,NULL),(6950,27408,16846291,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,32.90000,'Carrots',136221,'IS:14:Type:1:Dish:Order:2:Initial Prep:steam',136220,NULL,NULL,NULL),(6951,6518,16846291,NULL,16,NULL,NULL,NULL,1.00,'cup (drained, rinsed)',136240,1.00,NULL,NULL,152.00,209.76000,'Chickpeas (garbanzo beans, bengal gram), mature seeds, canned, drained, rinsed in tap water',136241,'IS:0:Type:1:Dish:Order:3:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper',136239,NULL,NULL,NULL),(6952,4025,16846291,NULL,NULL,NULL,NULL,NULL,1.00,'large unit',136261,1.00,NULL,NULL,242.00,159.72000,'Pears, raw, green anjou',136262,'IS:0:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(6953,49744,42585577,NULL,22,NULL,NULL,NULL,1.00,'large portion',136281,1.00,NULL,NULL,150.00,304.50000,'Pancakes, savoury, made with semi-skimmed milk, homemade',136282,'IS:23',NULL,NULL,NULL,NULL),(6954,49216,42585577,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',136302,1.00,NULL,NULL,17.00,48.96000,'Honey',136303,'IS:23',NULL,NULL,NULL,NULL),(6955,50221,42585577,NULL,9,NULL,NULL,NULL,1.00,'portion',136322,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',136323,'IS:23',NULL,NULL,NULL,NULL),(6956,48262,42585577,NULL,9,NULL,NULL,NULL,1.00,'unit',136342,1.00,NULL,NULL,2.00,0.80000,'Blueberries',136343,'IS:23',NULL,NULL,NULL,NULL),(6957,48704,42585578,NULL,14,NULL,NULL,NULL,1.00,'mug',136364,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',136365,'IS:23',NULL,NULL,NULL,NULL),(6958,50346,42585579,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,315.00000,'Salmon, wild, grilled',136386,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6959,50500,42585579,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',136406,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6960,27944,42585579,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,75.40000,'Linseed',136426,'IS:14:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6961,6323,42585579,NULL,16,NULL,NULL,NULL,1.00,'cup',136446,1.00,NULL,NULL,179.00,248.81000,'Beans, white, mature seeds, cooked, boiled, without salt',136447,'IS:0:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6962,49678,42585579,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',136467,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',136468,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6963,47958,42585580,NULL,9,NULL,NULL,NULL,1.00,'half',136488,1.00,NULL,NULL,75.00,142.50000,'Avocado, average, flesh only',136489,'IS:23',NULL,NULL,NULL,NULL),(6964,50280,42585581,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,95.20000,'Risotto, vegetable, brown rice',136509,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6965,48089,42585581,NULL,13,NULL,NULL,NULL,1.00,'medium portion',136528,1.00,NULL,NULL,144.00,270.72000,'Beef, fillet steak, grilled, lean',136529,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6966,50319,42585581,NULL,22,NULL,NULL,NULL,1.00,'tub',136548,1.00,NULL,NULL,250.00,32.50000,'Salad, green',136549,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6967,48799,14530003,NULL,18,NULL,NULL,NULL,2.00,'portion',136569,1.00,NULL,NULL,80.00,165.60000,'Crumpets, toasted',136570,'IS:23',NULL,NULL,NULL,NULL),(6968,47991,14530003,NULL,16,NULL,NULL,NULL,1.00,'small can',136590,1.00,NULL,NULL,205.00,153.75000,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt',136591,'IS:23',NULL,NULL,NULL,NULL),(6969,48988,14530003,NULL,1,NULL,NULL,NULL,1.00,'(size 1) unit',136611,1.00,NULL,NULL,67.00,99.83000,'Eggs, chicken, whole, poached',136612,'IS:23',NULL,NULL,NULL,NULL),(6970,48309,14530005,NULL,20,NULL,NULL,NULL,2.00,'medium slice',136633,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',136634,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(6971,48498,14530005,NULL,1,NULL,NULL,NULL,1.00,'sandwich portion',136654,1.00,NULL,NULL,45.00,187.20000,'Cheese, Cheddar, English',136655,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(6972,49191,14530005,NULL,7,NULL,NULL,NULL,2.00,'very thin slice',136675,1.00,NULL,NULL,22.00,23.54000,'Ham',136676,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6973,50641,14530005,NULL,11,NULL,NULL,NULL,1.00,'medium unit',136695,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',136696,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6974,50319,14530005,NULL,22,NULL,NULL,NULL,1.00,'tub',136716,1.00,NULL,NULL,250.00,32.50000,'Salad, green',136717,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6975,47929,14530005,NULL,9,NULL,NULL,NULL,1.00,'medium eating',136736,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',136737,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(6976,50406,14530007,NULL,7,NULL,NULL,NULL,3.00,'large unit',136760,1.00,NULL,NULL,120.00,192.00000,'Sausages, pork, reduced fat, grilled',136761,'IS:23:Type:1:Dish:Order:1:Cook until:cook until golden',136759,NULL,NULL,NULL),(6977,50145,14530007,NULL,11,NULL,NULL,NULL,1.00,'medium portion',136780,1.00,NULL,NULL,175.00,178.50000,'Potatoes, old, mashed with butter',136781,'IS:23:Type:1:Dish:Order:2:Initial Prep:remove skin:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread',136779,NULL,NULL,NULL),(6978,48349,14530007,NULL,11,NULL,NULL,NULL,1.00,'large portion',136802,1.00,NULL,NULL,110.00,37.40000,'Broccoli, green, steamed',136803,'IS:23:Type:1:Dish:Order:3:Cut:whole:How to cook:steam:Cook until:cook al dente',136801,NULL,NULL,NULL),(6979,50092,16520876,NULL,21,NULL,NULL,NULL,1.00,'small portion',136824,1.00,NULL,NULL,110.00,419.10000,'Porridge oats, unfortified',136825,'IS:23',NULL,NULL,NULL,NULL),(6980,49569,16520876,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',136845,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',136846,'IS:23',NULL,NULL,NULL,NULL),(6981,49216,16520876,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',136866,1.00,NULL,NULL,17.00,48.96000,'Honey',136867,'IS:23',NULL,NULL,NULL,NULL),(6982,48251,16520876,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,12.60000,'Blackberries, stewed without sugar',136886,'IS:23',NULL,NULL,NULL,NULL),(6983,48984,16520877,NULL,1,NULL,NULL,NULL,1.00,'(size 1) unit',136906,1.00,NULL,NULL,67.00,95.81000,'Eggs, chicken, whole, boiled',136907,'IS:23',NULL,NULL,NULL,NULL),(6984,50502,16520877,NULL,11,NULL,NULL,NULL,1.00,'serving',136927,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',136928,'IS:23',NULL,NULL,NULL,NULL),(6985,50458,16520878,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,109.50000,'Shrimps, frozen',136950,'IS:23:Type:1:Dish:Order:1:Initial Prep:remove from packaging:How to cook:Defrost:Cook until:cook through',136949,NULL,NULL,NULL),(6986,47958,16520878,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,95.00000,'Avocado, average, flesh only',136969,'IS:23:Type:1:Dish:Order:2:Cut:cut into cubes',136968,NULL,NULL,NULL),(6987,50319,16520878,NULL,22,NULL,NULL,NULL,1.00,'tub',136988,1.00,NULL,NULL,250.00,32.50000,'Salad, green',136989,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(6988,49516,16520878,NULL,6,NULL,NULL,NULL,1.00,'portion pack',137008,1.00,NULL,NULL,12.00,34.56000,'Mayonnaise, reduced fat',137009,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(6989,50633,16520878,NULL,6,NULL,NULL,NULL,1.00,'sachet',137027,1.00,NULL,NULL,12.00,13.80000,'Tomato ketchup',137028,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6990,50787,16520878,NULL,1,NULL,NULL,NULL,1.00,'average pot',137047,1.00,NULL,NULL,125.00,97.50000,'Yogurt, low fat, fruit',137048,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(6991,48553,16520880,NULL,5,NULL,NULL,NULL,1.00,'portion',137071,1.00,NULL,NULL,100.00,234.00000,'Chicken breast/steak, coated, baked',137072,'IS:23:Type:1:Dish:Order:1:Cook until:cook through',137070,NULL,NULL,NULL),(6992,49448,16520880,NULL,11,NULL,NULL,NULL,1.00,'portion',137093,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',137094,'IS:23:Type:1:Dish:Order:2:Cut:cut into slices',137092,NULL,NULL,NULL),(6993,50641,16520880,NULL,11,NULL,NULL,NULL,1.00,'slice',137115,1.00,NULL,NULL,17.00,2.38000,'Tomatoes, standard, raw',137116,'IS:23:Type:1:Dish:Order:3:Cut:cut into slices',137114,NULL,NULL,NULL),(6994,49107,16520880,NULL,11,NULL,NULL,NULL,1.00,'small portion',137137,1.00,NULL,NULL,8.00,1.12000,'Gherkins, pickled, drained',137138,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain & add',137136,NULL,NULL,NULL),(6995,48282,16520880,NULL,18,NULL,NULL,NULL,1.00,'6\'\' bap',137157,1.00,NULL,NULL,112.00,273.28000,'Bread rolls, wholemeal',137158,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(6996,48001,16520880,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',137179,1.00,NULL,NULL,17.00,23.80000,'Barbecue sauce',137180,'IS:23:Type:1:Dish:Order:6:Initial Prep:pour over',137178,NULL,NULL,NULL),(6997,48520,16520880,NULL,1,NULL,NULL,NULL,1.00,'slice',137200,1.00,NULL,NULL,20.00,38.00000,'Cheese, processed, slices, reduced fat',137201,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(6998,50319,16520880,NULL,22,NULL,NULL,NULL,1.00,'tub',137220,1.00,NULL,NULL,250.00,32.50000,'Salad, green',137221,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(6999,49525,16520880,NULL,9,NULL,NULL,NULL,2.00,'slice',137240,1.00,NULL,NULL,300.00,57.00000,'Melon, Canteloupe-type, flesh only',137241,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7000,48316,16599659,NULL,8,NULL,NULL,NULL,1.00,'large portion',137262,1.00,NULL,NULL,60.00,160.20000,'Breakfast cereal, bran type cereal, fortified',137263,'IS:23',NULL,NULL,NULL,NULL),(7001,50789,16599659,NULL,1,NULL,NULL,NULL,1.00,'average pot',137281,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',137282,'IS:23',NULL,NULL,NULL,NULL),(7002,47997,16599659,NULL,9,NULL,NULL,NULL,1.00,'large unit',137301,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',137302,'IS:23',NULL,NULL,NULL,NULL),(7003,48669,16599659,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',137322,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',137323,'IS:23',NULL,NULL,NULL,NULL),(7004,50550,16599659,NULL,12,NULL,NULL,NULL,1.00,'tablespoon',137341,1.00,NULL,NULL,16.00,92.16000,'Sunflower seeds',137342,'IS:23',NULL,NULL,NULL,NULL),(7005,47934,16599660,NULL,9,NULL,NULL,NULL,1.00,'unit',137361,1.00,NULL,NULL,40.00,12.40000,'Apricots, raw, flesh and skin',137362,'IS:23',NULL,NULL,NULL,NULL),(7006,48294,16599661,NULL,20,NULL,NULL,NULL,1.00,'large portion',137382,1.00,NULL,NULL,95.00,242.25000,'Bread, pitta, white',137383,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7007,48571,16599661,NULL,5,NULL,NULL,NULL,1.00,'large portion',137402,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',137403,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7008,50641,16599661,NULL,11,NULL,NULL,NULL,1.00,'medium unit',137423,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',137424,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7009,47959,16599661,NULL,9,NULL,NULL,NULL,1.00,'small pear',137444,1.00,NULL,NULL,100.00,134.00000,'Avocado, flesh only, average, weighed with skin and stone',137445,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7010,49448,16599661,NULL,11,NULL,NULL,NULL,1.00,'portion',137464,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',137465,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7011,49987,16599661,NULL,23,NULL,NULL,NULL,1.00,'small bag',137485,1.00,NULL,NULL,25.00,117.50000,'Popcorn, salted, retail',137486,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7012,48945,16599661,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',137495,1.00,NULL,NULL,15.00,4.95000,'Dressing, French, fat free',137496,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7013,50632,16599661,NULL,14,NULL,NULL,NULL,1.00,'tall tumbler',137509,1.00,NULL,NULL,300.00,42.00000,'Tomato juice',137510,'IS:23:Type:8:Beverage:Order:1',NULL,NULL,NULL,NULL),(7014,48474,16599662,NULL,11,NULL,NULL,NULL,4.00,'stick',137530,1.00,NULL,NULL,120.00,8.40000,'Celery, raw',137531,'IS:23',NULL,NULL,NULL,NULL),(7015,48500,16599662,NULL,1,NULL,NULL,NULL,1.00,'sandwich portion',137550,1.00,NULL,NULL,50.00,34.00000,'Cheese, cottage, plain, reduced fat',137551,'IS:23',NULL,NULL,NULL,NULL),(7016,50667,16599663,NULL,15,NULL,NULL,NULL,1.00,'unit',137574,1.00,NULL,NULL,230.00,301.30000,'Trout, rainbow, baked, flesh only, fillets weighed with bones and skin',137575,'IS:23:Type:1:Dish:Order:1:Cook until:cook through:Season/Mix:season with grind of salt & pepper',137573,NULL,NULL,NULL),(7017,50137,16599663,NULL,11,NULL,NULL,NULL,1.00,'medium portion',137596,1.00,NULL,NULL,175.00,119.00000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',137597,'IS:23:Type:1:Dish:Order:2:Initial Prep:skin on:Cut:whole:Cook until:cook until soft:Season/Mix:drain',137595,NULL,NULL,NULL),(7018,48947,16599663,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',137618,1.00,NULL,NULL,15.00,97.80000,'Dressing, oil and lemon, homemade',137619,'IS:23:Type:1:Dish:Order:3:Season/Mix:add dressing',137617,NULL,NULL,NULL),(7019,48349,16599663,NULL,11,NULL,NULL,NULL,1.00,'large portion',137638,1.00,NULL,NULL,110.00,37.40000,'Broccoli, green, steamed',137639,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7020,49236,16599663,NULL,19,NULL,NULL,NULL,2.00,'average scoop',137659,1.00,NULL,NULL,120.00,122.40000,'Ice cream, virtually fat free alternative',137660,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7021,50223,16599663,NULL,9,NULL,NULL,NULL,1.00,'portion',137670,1.00,NULL,NULL,90.00,21.60000,'Raspberries, stewed without sugar',137671,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(7022,48989,41509593,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,67.00,87.77000,'Eggs, chicken, whole, raw',137691,'IS:23',NULL,NULL,NULL,NULL),(7023,49067,41509593,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'50 grams of flour, wheat, white, plain, soft',NULL,100.00,352.00000,'Flour, wheat, white, plain, soft',137711,'IS:23',NULL,NULL,NULL,NULL),(7024,49561,41509593,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,69.00000,'Milk, semi-skimmed, pasteurised, average',137731,'IS:23',NULL,NULL,NULL,NULL),(7025,48497,41509593,NULL,1,NULL,NULL,NULL,1.00,'sandwich portion',137751,1.00,NULL,NULL,45.00,122.85000,'Cheese, Cheddar type, half fat',137752,'IS:23',NULL,NULL,NULL,NULL),(7026,49191,41509593,NULL,7,NULL,NULL,NULL,2.00,'average slice',137772,1.00,NULL,NULL,46.00,49.22000,'Ham',137773,'IS:23',NULL,NULL,NULL,NULL),(7027,49714,41509593,NULL,9,NULL,NULL,NULL,1.00,'average glass',137792,1.00,NULL,NULL,160.00,57.60000,'Orange juice, chilled',137793,'IS:23',NULL,NULL,NULL,NULL),(7028,50500,41509593,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',137813,'IS:23',NULL,NULL,NULL,NULL),(7029,48571,41509595,NULL,5,NULL,NULL,NULL,1.00,'medium portion',137834,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',137835,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7030,50637,41509595,NULL,11,NULL,NULL,NULL,1.00,'salad portion',137855,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',137856,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7031,49448,41509595,NULL,11,NULL,NULL,NULL,1.00,'portion',137876,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',137877,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7032,48800,41509595,NULL,11,NULL,NULL,NULL,1.00,'portion',137897,1.00,NULL,NULL,23.00,3.22000,'Cucumber, raw, flesh and skin',137898,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7033,49868,41509595,NULL,11,NULL,NULL,NULL,2.00,'sliced ring',137918,1.00,NULL,NULL,20.00,4.20000,'Pepper, capsicum, red, raw',137919,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7034,49827,41509595,NULL,9,NULL,NULL,NULL,1.00,'medium piece',137939,1.00,NULL,NULL,110.00,36.30000,'Peaches, raw, flesh and skin',137940,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7035,50793,41509595,NULL,1,NULL,NULL,NULL,1.00,'average pot',137958,1.00,NULL,NULL,125.00,67.50000,'Yogurt, virtually fat free/diet, plain',137959,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(7036,49216,41509595,NULL,19,NULL,NULL,NULL,1.00,'level teaspoon',137979,1.00,NULL,NULL,8.00,23.04000,'Honey',137980,'IS:23:Type:7:Dessert:Order:3',NULL,NULL,NULL,NULL),(7037,48441,41509596,NULL,12,NULL,NULL,NULL,1.00,'small bag',138000,1.00,NULL,NULL,25.00,152.75000,'Cashew nuts, kernel only, roasted and salted',138001,'IS:23',NULL,NULL,NULL,NULL),(7038,50146,41509597,NULL,11,NULL,NULL,NULL,1.00,'medium portion',138022,1.00,NULL,NULL,175.00,162.75000,'Potatoes, old, mashed with reduced fat spread',138023,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7039,48802,41509597,NULL,11,NULL,NULL,NULL,1.50,'serving',138043,1.00,NULL,NULL,135.00,32.40000,'Curly kale, boiled in unsalted water',138044,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7040,50512,41509597,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,8.75000,'Spring onions, bulbs only, raw',138063,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7041,50401,41509597,NULL,7,NULL,NULL,NULL,2.00,'large unit',138080,1.00,NULL,NULL,80.00,235.20000,'Sausages, pork, chilled, grilled',138081,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7042,49140,41509597,NULL,6,NULL,NULL,NULL,1.00,'medium portion',138101,1.00,NULL,NULL,50.00,15.00000,'Gravy instant granules, made up with water',138102,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7043,47997,41509597,NULL,9,NULL,NULL,NULL,1.00,'medium unit',138118,1.00,NULL,NULL,100.00,81.00000,'Bananas, flesh only',138119,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7044,48310,41510839,NULL,20,NULL,NULL,NULL,2.00,'medium slice',138140,1.00,NULL,NULL,62.00,158.10000,'Bread, wholemeal, toasted',138141,'IS:23',NULL,NULL,NULL,NULL),(7045,48380,41510839,NULL,4,NULL,NULL,NULL,1.00,'curl',NULL,1.00,NULL,NULL,8.00,43.76000,'Butter, spreadable, light (60% fat)',138161,'IS:23',NULL,NULL,NULL,NULL),(7046,49250,41510839,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',138181,1.00,NULL,NULL,18.00,46.98000,'Jam, fruit with edible seeds',138182,'IS:23',NULL,NULL,NULL,NULL),(7047,50789,41510839,NULL,1,NULL,NULL,NULL,1.00,'average pot',138201,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',138202,'IS:23',NULL,NULL,NULL,NULL),(7048,47990,74,NULL,16,NULL,'47990_150.00 49444_225.00 49859_300.00 48053_225.00 48055_225.00 48024_225.00 48051_225.00',NULL,NULL,'small portion',138223,1.00,NULL,NULL,150.00,81.00000,'Baked beans, canned in tomato sauce',138224,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7049,50533,74,NULL,6,NULL,NULL,NULL,1.00,'Knorr unit',138244,1.00,NULL,NULL,9.00,NULL,'Stock cubes, vegetable',138245,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7050,48433,74,NULL,11,NULL,NULL,NULL,2.00,'medium portion',138259,1.00,NULL,NULL,120.00,34.80000,'Carrots, old, boiled in unsalted water',138260,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7051,48474,74,NULL,11,NULL,NULL,NULL,2.00,'stick',138280,1.00,NULL,NULL,60.00,4.20000,'Celery, raw',138281,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7052,49712,74,NULL,11,NULL,NULL,NULL,1.00,'medium unit',138300,1.00,NULL,NULL,150.00,52.50000,'Onions, raw',138301,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7053,49418,74,NULL,11,NULL,NULL,NULL,1.00,'medium unit',138321,1.00,NULL,NULL,160.00,35.20000,'Leeks, raw',138322,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7054,50401,74,NULL,7,NULL,NULL,NULL,2.00,'large unit',138341,1.00,NULL,NULL,80.00,235.20000,'Sausages, pork, chilled, grilled',138342,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7055,49444,75,NULL,16,NULL,'47990_150.00 49444_225.00 49859_300.00 48053_225.00 48055_225.00 48024_225.00 48051_225.00',NULL,NULL,'tablespoon',138364,1.00,NULL,NULL,225.00,105.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',138365,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7056,50533,75,NULL,6,NULL,NULL,NULL,1.00,'Knorr unit',138382,1.00,NULL,NULL,9.00,NULL,'Stock cubes, vegetable',138383,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7057,48433,75,NULL,11,NULL,NULL,NULL,2.00,'medium portion',138397,1.00,NULL,NULL,120.00,34.80000,'Carrots, old, boiled in unsalted water',138398,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7058,48474,75,NULL,11,NULL,NULL,NULL,2.00,'stick',138418,1.00,NULL,NULL,60.00,4.20000,'Celery, raw',138419,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7059,49712,75,NULL,11,NULL,NULL,NULL,1.00,'medium unit',138438,1.00,NULL,NULL,150.00,52.50000,'Onions, raw',138439,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7060,49418,75,NULL,11,NULL,NULL,NULL,1.00,'medium unit',138459,1.00,NULL,NULL,160.00,35.20000,'Leeks, raw',138460,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7061,50401,75,NULL,7,NULL,NULL,NULL,2.00,'large unit',138479,1.00,NULL,NULL,80.00,235.20000,'Sausages, pork, chilled, grilled',138480,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7062,48055,76,NULL,16,NULL,'47990_150.00 49444_225.00 49859_300.00 48053_225.00 48055_225.00 48024_225.00 48051_225.00',NULL,NULL,'heaped tablespoon',138502,1.00,NULL,NULL,225.00,103.00000,'Beans, red kidney, dried, boiled in unsalted water',138503,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7063,50533,76,NULL,6,NULL,NULL,NULL,1.00,'Knorr unit',138522,1.00,NULL,NULL,9.00,NULL,'Stock cubes, vegetable',138523,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7064,48433,76,NULL,11,NULL,NULL,NULL,2.00,'medium portion',138537,1.00,NULL,NULL,120.00,34.80000,'Carrots, old, boiled in unsalted water',138538,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7065,48474,76,NULL,11,NULL,NULL,NULL,2.00,'stick',138558,1.00,NULL,NULL,60.00,4.20000,'Celery, raw',138559,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7066,49712,76,NULL,11,NULL,NULL,NULL,1.00,'medium unit',138578,1.00,NULL,NULL,150.00,52.50000,'Onions, raw',138579,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7067,49418,76,NULL,11,NULL,NULL,NULL,1.00,'medium unit',138599,1.00,NULL,NULL,160.00,35.20000,'Leeks, raw',138600,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7068,50401,76,NULL,7,NULL,NULL,NULL,2.00,'large unit',138619,1.00,NULL,NULL,80.00,235.20000,'Sausages, pork, chilled, grilled',138620,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7069,48024,77,NULL,16,NULL,'47990_150.00 49444_225.00 49859_300.00 48053_225.00 48055_225.00 48024_225.00 48051_225.00',NULL,NULL,'tablespoon',138642,1.00,NULL,NULL,225.00,116.00000,'Beans, blackeye, whole, dried, boiled in unsalted water',138643,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7070,50533,77,NULL,6,NULL,NULL,NULL,1.00,'Knorr unit',138661,1.00,NULL,NULL,9.00,NULL,'Stock cubes, vegetable',138662,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7071,48433,77,NULL,11,NULL,NULL,NULL,2.00,'medium portion',138676,1.00,NULL,NULL,120.00,34.80000,'Carrots, old, boiled in unsalted water',138677,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7072,48474,77,NULL,11,NULL,NULL,NULL,2.00,'stick',138697,1.00,NULL,NULL,60.00,4.20000,'Celery, raw',138698,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7073,49712,77,NULL,11,NULL,NULL,NULL,1.00,'medium unit',138717,1.00,NULL,NULL,150.00,52.50000,'Onions, raw',138718,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7074,49418,77,NULL,11,NULL,NULL,NULL,1.00,'medium unit',138738,1.00,NULL,NULL,160.00,35.20000,'Leeks, raw',138739,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7075,50401,77,NULL,7,NULL,NULL,NULL,2.00,'large unit',138758,1.00,NULL,NULL,80.00,235.20000,'Sausages, pork, chilled, grilled',138759,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7076,49859,41510841,NULL,16,NULL,'47990_150.00 49444_225.00 49859_300.00 48053_225.00 48055_225.00 48024_225.00 48051_225.00',NULL,1.00,NULL,NULL,NULL,NULL,NULL,300.00,378.00000,'Peas, split, dried, boiled in unsalted water',138780,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7077,50533,41510841,NULL,6,NULL,NULL,NULL,1.00,'Knorr unit',138798,1.00,NULL,NULL,9.00,NULL,'Stock cubes, vegetable',138799,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7078,48433,41510841,NULL,11,NULL,NULL,NULL,2.00,'medium portion',138813,1.00,NULL,NULL,120.00,34.80000,'Carrots, old, boiled in unsalted water',138814,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7079,48474,41510841,NULL,11,NULL,NULL,NULL,2.00,'stick',138834,1.00,NULL,NULL,60.00,4.20000,'Celery, raw',138835,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7080,49712,41510841,NULL,11,NULL,NULL,NULL,1.00,'medium unit',138854,1.00,NULL,NULL,150.00,52.50000,'Onions, raw',138855,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7081,49418,41510841,NULL,11,NULL,NULL,NULL,1.00,'medium unit',138875,1.00,NULL,NULL,160.00,35.20000,'Leeks, raw',138876,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7082,50401,41510841,NULL,7,NULL,NULL,NULL,2.00,'large unit',138895,1.00,NULL,NULL,80.00,235.20000,'Sausages, pork, chilled, grilled',138896,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7083,48142,41510843,NULL,13,NULL,NULL,NULL,1.00,'medium portion',138917,1.00,NULL,NULL,144.00,253.44000,'Beef, sirloin steak, grilled medium-rare, lean',138918,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7084,50319,41510843,NULL,22,NULL,NULL,NULL,1.00,'tub',138937,1.00,NULL,NULL,250.00,32.50000,'Salad, green',138938,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7085,50637,41510843,NULL,11,NULL,NULL,NULL,1.00,'salad portion',138957,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',138958,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7086,48800,41510843,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',138978,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',138979,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7087,50561,41510843,NULL,11,NULL,NULL,NULL,1.00,'medium unit',138999,1.00,NULL,NULL,65.00,74.75000,'Sweet potato, baked',139000,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7088,49845,41510843,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',139019,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',139020,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7089,47998,41510844,NULL,9,NULL,NULL,NULL,1.00,'medium unit',139041,1.00,NULL,NULL,100.00,51.00000,'Bananas, raw, flesh only, weighed with skin',139042,'IS:23',NULL,NULL,NULL,NULL),(7090,49067,41511329,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,352.00000,'Flour, wheat, white, plain, soft',139063,'IS:23',NULL,NULL,NULL,NULL),(7091,48983,41511329,NULL,1,NULL,NULL,NULL,1.00,'unit',139083,1.00,NULL,NULL,32.00,13.76000,'Eggs, chicken, white, raw',139084,'IS:23',NULL,NULL,NULL,NULL),(7092,49561,41511329,NULL,1,NULL,NULL,NULL,1.00,'average glass',139104,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',139105,'IS:23',NULL,NULL,NULL,NULL),(7093,47919,41511329,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,79.00000,'Apple sauce, homemade',139125,'IS:23',NULL,NULL,NULL,NULL),(7094,50789,41511329,NULL,1,NULL,NULL,NULL,1.00,'average pot',139145,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',139146,'IS:23',NULL,NULL,NULL,NULL),(7095,48309,41511331,NULL,20,NULL,NULL,NULL,2.00,'medium slice',139166,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',139167,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7096,48496,41511331,NULL,1,NULL,NULL,NULL,1.00,'sandwich portion',139187,1.00,NULL,NULL,45.00,141.30000,'Cheese, Cheddar type, \'30% less fat\'',139188,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7097,49191,41511331,NULL,7,NULL,NULL,NULL,1.00,'average slice',139208,1.00,NULL,NULL,23.00,24.61000,'Ham',139209,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7098,50641,41511331,NULL,11,NULL,NULL,NULL,1.00,'medium unit',139228,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',139229,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7099,50319,41511331,NULL,22,NULL,NULL,NULL,1.00,'tub',139249,1.00,NULL,NULL,250.00,32.50000,'Salad, green',139250,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7100,49827,41511331,NULL,9,NULL,NULL,NULL,1.00,'medium piece',139269,1.00,NULL,NULL,110.00,36.30000,'Peaches, raw, flesh and skin',139270,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7101,49208,41511332,NULL,15,NULL,NULL,NULL,1.00,'roll mop',NULL,1.00,NULL,NULL,90.00,188.10000,'Herring, pickled',139289,'IS:23',NULL,NULL,NULL,NULL),(7102,50394,41511333,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,9.00000,'Sauerkraut',139308,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7103,50048,41511333,NULL,10,NULL,NULL,NULL,1.00,'portion',139326,1.00,NULL,NULL,75.00,225.75000,'Pork, loin chops, roasted, lean and fat',139327,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7104,48436,41511333,NULL,11,NULL,NULL,NULL,1.00,'medium portion',139347,1.00,NULL,NULL,60.00,13.20000,'Carrots, young, boiled in unsalted water',139348,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7105,49140,41511333,NULL,6,NULL,NULL,NULL,1.00,'medium portion',139367,1.00,NULL,NULL,50.00,15.00000,'Gravy instant granules, made up with water',139368,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7106,48802,41511333,NULL,11,NULL,NULL,NULL,1.00,'serving',139384,1.00,NULL,NULL,90.00,21.60000,'Curly kale, boiled in unsalted water',139385,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7107,50183,41511333,NULL,18,NULL,NULL,NULL,1.00,'portion',139404,1.00,NULL,NULL,200.00,162.00000,'Pudding, rice, canned, low fat',139405,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7108,49601,41511844,NULL,8,NULL,NULL,NULL,1.00,'medium portion',139426,1.00,NULL,NULL,50.00,178.50000,'Muesli, Swiss style, no added sugar or salt, unfortified',139427,'IS:23',NULL,NULL,NULL,NULL),(7109,49561,41511844,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',139447,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',139448,'IS:23',NULL,NULL,NULL,NULL),(7110,47997,41511844,NULL,9,NULL,NULL,NULL,1.00,'large unit',139468,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',139469,'IS:23',NULL,NULL,NULL,NULL),(7111,47910,41511845,NULL,12,NULL,NULL,NULL,1.00,'portion',139490,1.00,NULL,NULL,13.00,80.73000,'Almonds, toasted',139491,'IS:23',NULL,NULL,NULL,NULL),(7112,49714,41511845,NULL,9,NULL,NULL,NULL,1.00,'individual cartoon',139510,1.00,NULL,NULL,200.00,72.00000,'Orange juice, chilled',139511,'IS:23',NULL,NULL,NULL,NULL),(7113,50334,41511846,NULL,15,NULL,NULL,NULL,1.00,'average steak',139532,1.00,NULL,NULL,100.00,239.00000,'Salmon, farmed, flesh only, grilled',139533,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7114,50137,41511846,NULL,11,NULL,NULL,NULL,1.00,'medium portion',139553,1.00,NULL,NULL,175.00,119.00000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',139554,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7115,49516,41511846,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',139574,1.00,NULL,NULL,33.00,95.04000,'Mayonnaise, reduced fat',139575,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7116,50440,41511846,NULL,11,NULL,NULL,NULL,2.00,'unit',139593,1.00,NULL,NULL,20.00,4.00000,'Shallots, raw',139594,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7117,49107,41511846,NULL,11,NULL,NULL,NULL,1.00,'medium portion',139612,1.00,NULL,NULL,25.00,3.50000,'Gherkins, pickled, drained',139613,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7118,48349,41511846,NULL,11,NULL,NULL,NULL,1.00,'large portion',139632,1.00,NULL,NULL,110.00,37.40000,'Broccoli, green, steamed',139633,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7119,48500,41511847,NULL,1,NULL,NULL,NULL,1.00,'small pot',139654,1.00,NULL,NULL,112.00,76.16000,'Cheese, cottage, plain, reduced fat',139655,'IS:23',NULL,NULL,NULL,NULL),(7120,48771,41511847,NULL,23,NULL,NULL,NULL,4.00,'unit',139675,1.00,NULL,NULL,28.00,124.60000,'Cream crackers',139676,'IS:23',NULL,NULL,NULL,NULL),(7121,48800,41511847,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',139696,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',139697,'IS:23',NULL,NULL,NULL,NULL),(7122,47990,78,NULL,16,NULL,'47990_200.00 49444_300.00 49859_400.00 48053_300.00 48055_300.00 48024_300.00 48051_300.00',NULL,NULL,'small portion',139719,1.00,NULL,NULL,200.00,81.00000,'Baked beans, canned in tomato sauce',139720,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7123,49712,78,NULL,11,NULL,NULL,NULL,1.00,'medium unit',139740,1.00,NULL,NULL,150.00,52.50000,'Onions, raw',139741,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7124,50634,78,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,100.50000,'Tomato puree',139761,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7125,50530,78,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, beef',139781,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7126,50495,78,NULL,6,NULL,NULL,NULL,1.00,'teaspoon',139794,1.00,NULL,NULL,5.00,3.95000,'Soy sauce, light and dark varieties',139795,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7127,49418,78,NULL,11,NULL,NULL,NULL,1.00,'medium unit',139814,1.00,NULL,NULL,160.00,35.20000,'Leeks, raw',139815,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7128,48433,78,NULL,11,NULL,NULL,NULL,1.00,'small portion',139834,1.00,NULL,NULL,40.00,11.60000,'Carrots, old, boiled in unsalted water',139835,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7129,47972,78,NULL,7,NULL,NULL,NULL,1.00,'portion',139855,1.00,NULL,NULL,46.00,132.02000,'Bacon rashers, back, grilled',139856,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(7130,48277,78,NULL,20,NULL,NULL,NULL,1.00,'unit',139876,1.00,NULL,NULL,48.00,122.40000,'Bread rolls, brown, crusty',139877,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(7131,49010,78,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',139896,1.00,NULL,NULL,5.00,33.00000,'Fat spread, reduced fat (62-75%), not polyunsaturated',139897,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(7132,49940,78,NULL,9,NULL,NULL,NULL,2.00,'large slice',139914,1.00,NULL,NULL,160.00,65.60000,'Pineapple, raw, flesh only',139915,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7133,49444,79,NULL,16,NULL,'47990_200.00 49444_300.00 49859_400.00 48053_300.00 48055_300.00 48024_300.00 48051_300.00',NULL,NULL,'tablespoon',139936,1.00,NULL,NULL,300.00,105.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',139937,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7134,49712,79,NULL,11,NULL,NULL,NULL,1.00,'medium unit',139954,1.00,NULL,NULL,150.00,52.50000,'Onions, raw',139955,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7135,50634,79,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,100.50000,'Tomato puree',139975,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7136,50530,79,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, beef',139995,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7137,50495,79,NULL,6,NULL,NULL,NULL,1.00,'teaspoon',140008,1.00,NULL,NULL,5.00,3.95000,'Soy sauce, light and dark varieties',140009,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7138,49418,79,NULL,11,NULL,NULL,NULL,1.00,'medium unit',140028,1.00,NULL,NULL,160.00,35.20000,'Leeks, raw',140029,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7139,48433,79,NULL,11,NULL,NULL,NULL,1.00,'small portion',140048,1.00,NULL,NULL,40.00,11.60000,'Carrots, old, boiled in unsalted water',140049,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7140,47972,79,NULL,7,NULL,NULL,NULL,1.00,'portion',140069,1.00,NULL,NULL,46.00,132.02000,'Bacon rashers, back, grilled',140070,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(7141,48277,79,NULL,20,NULL,NULL,NULL,1.00,'unit',140090,1.00,NULL,NULL,48.00,122.40000,'Bread rolls, brown, crusty',140091,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(7142,49010,79,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',140110,1.00,NULL,NULL,5.00,33.00000,'Fat spread, reduced fat (62-75%), not polyunsaturated',140111,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(7143,49940,79,NULL,9,NULL,NULL,NULL,2.00,'large slice',140128,1.00,NULL,NULL,160.00,65.60000,'Pineapple, raw, flesh only',140129,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7144,49859,80,NULL,16,NULL,'47990_200.00 49444_300.00 49859_400.00 48053_300.00 48055_300.00 48024_300.00 48051_300.00',NULL,NULL,'tablespoon',140150,1.00,NULL,NULL,400.00,126.00000,'Peas, split, dried, boiled in unsalted water',140151,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7145,49712,80,NULL,11,NULL,NULL,NULL,1.00,'medium unit',140169,1.00,NULL,NULL,150.00,52.50000,'Onions, raw',140170,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7146,50634,80,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,100.50000,'Tomato puree',140190,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7147,50530,80,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, beef',140210,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7148,50495,80,NULL,6,NULL,NULL,NULL,1.00,'teaspoon',140223,1.00,NULL,NULL,5.00,3.95000,'Soy sauce, light and dark varieties',140224,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7149,49418,80,NULL,11,NULL,NULL,NULL,1.00,'medium unit',140243,1.00,NULL,NULL,160.00,35.20000,'Leeks, raw',140244,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7150,48433,80,NULL,11,NULL,NULL,NULL,1.00,'small portion',140263,1.00,NULL,NULL,40.00,11.60000,'Carrots, old, boiled in unsalted water',140264,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7151,47972,80,NULL,7,NULL,NULL,NULL,1.00,'portion',140284,1.00,NULL,NULL,46.00,132.02000,'Bacon rashers, back, grilled',140285,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(7152,48277,80,NULL,20,NULL,NULL,NULL,1.00,'unit',140305,1.00,NULL,NULL,48.00,122.40000,'Bread rolls, brown, crusty',140306,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(7153,49010,80,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',140325,1.00,NULL,NULL,5.00,33.00000,'Fat spread, reduced fat (62-75%), not polyunsaturated',140326,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(7154,49940,80,NULL,9,NULL,NULL,NULL,2.00,'large slice',140343,1.00,NULL,NULL,160.00,65.60000,'Pineapple, raw, flesh only',140344,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7155,48055,81,NULL,16,NULL,'47990_200.00 49444_300.00 49859_400.00 48053_300.00 48055_300.00 48024_300.00 48051_300.00',NULL,NULL,'heaped tablespoon',140365,1.00,NULL,NULL,300.00,103.00000,'Beans, red kidney, dried, boiled in unsalted water',140366,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7156,49712,81,NULL,11,NULL,NULL,NULL,1.00,'medium unit',140385,1.00,NULL,NULL,150.00,52.50000,'Onions, raw',140386,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7157,50634,81,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,100.50000,'Tomato puree',140406,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7158,50530,81,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, beef',140426,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7159,50495,81,NULL,6,NULL,NULL,NULL,1.00,'teaspoon',140439,1.00,NULL,NULL,5.00,3.95000,'Soy sauce, light and dark varieties',140440,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7160,49418,81,NULL,11,NULL,NULL,NULL,1.00,'medium unit',140459,1.00,NULL,NULL,160.00,35.20000,'Leeks, raw',140460,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7161,48433,81,NULL,11,NULL,NULL,NULL,1.00,'small portion',140479,1.00,NULL,NULL,40.00,11.60000,'Carrots, old, boiled in unsalted water',140480,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7162,47972,81,NULL,7,NULL,NULL,NULL,1.00,'portion',140500,1.00,NULL,NULL,46.00,132.02000,'Bacon rashers, back, grilled',140501,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(7163,48277,81,NULL,20,NULL,NULL,NULL,1.00,'unit',140521,1.00,NULL,NULL,48.00,122.40000,'Bread rolls, brown, crusty',140522,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(7164,49010,81,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',140541,1.00,NULL,NULL,5.00,33.00000,'Fat spread, reduced fat (62-75%), not polyunsaturated',140542,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(7165,49940,81,NULL,9,NULL,NULL,NULL,2.00,'large slice',140559,1.00,NULL,NULL,160.00,65.60000,'Pineapple, raw, flesh only',140560,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7166,48024,41511848,NULL,16,NULL,'47990_200.00 49444_300.00 49859_400.00 48053_300.00 48055_300.00 48024_300.00 48051_300.00',NULL,1.00,NULL,NULL,NULL,NULL,NULL,300.00,348.00000,'Beans, blackeye, whole, dried, boiled in unsalted water',140580,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7167,49712,41511848,NULL,11,NULL,NULL,NULL,1.00,'medium unit',140598,1.00,NULL,NULL,150.00,52.50000,'Onions, raw',140599,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7168,50634,41511848,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,100.50000,'Tomato puree',140619,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7169,50530,41511848,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, beef',140639,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7170,50495,41511848,NULL,6,NULL,NULL,NULL,1.00,'teaspoon',140652,1.00,NULL,NULL,5.00,3.95000,'Soy sauce, light and dark varieties',140653,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7171,49418,41511848,NULL,11,NULL,NULL,NULL,1.00,'medium unit',140672,1.00,NULL,NULL,160.00,35.20000,'Leeks, raw',140673,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7172,48433,41511848,NULL,11,NULL,NULL,NULL,1.00,'small portion',140692,1.00,NULL,NULL,40.00,11.60000,'Carrots, old, boiled in unsalted water',140693,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7173,47972,41511848,NULL,7,NULL,NULL,NULL,1.00,'portion',140713,1.00,NULL,NULL,46.00,132.02000,'Bacon rashers, back, grilled',140714,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(7174,48277,41511848,NULL,20,NULL,NULL,NULL,1.00,'unit',140734,1.00,NULL,NULL,48.00,122.40000,'Bread rolls, brown, crusty',140735,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(7175,49010,41511848,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',140754,1.00,NULL,NULL,5.00,33.00000,'Fat spread, reduced fat (62-75%), not polyunsaturated',140755,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(7176,49940,41511848,NULL,9,NULL,NULL,NULL,2.00,'large slice',140772,1.00,NULL,NULL,160.00,65.60000,'Pineapple, raw, flesh only',140773,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7177,48298,82,NULL,20,NULL,'48298_84.71 48315_40.00',NULL,NULL,'small slice',140794,1.00,NULL,NULL,84.71,236.00000,'Bread, white, average',140795,'IS:23',NULL,NULL,NULL,NULL),(7178,50216,82,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',140815,1.00,NULL,NULL,30.00,81.60000,'Raisins',140816,'IS:23',NULL,NULL,NULL,NULL),(7179,47931,82,NULL,9,NULL,NULL,NULL,5.00,'unit',140834,1.00,NULL,NULL,40.00,75.20000,'Apricots, dried',140835,'IS:23',NULL,NULL,NULL,NULL),(7180,49561,82,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',140853,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',140854,'IS:23',NULL,NULL,NULL,NULL),(7181,48315,41512500,NULL,8,NULL,'48298_84.71 48315_40.00',NULL,1.00,'medium portion',140875,1.00,NULL,NULL,40.00,133.20000,'Breakfast cereal, bran flakes, fortified',140876,'IS:23',NULL,NULL,NULL,NULL),(7182,50216,41512500,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',140896,1.00,NULL,NULL,30.00,81.60000,'Raisins',140897,'IS:23',NULL,NULL,NULL,NULL),(7183,47931,41512500,NULL,9,NULL,NULL,NULL,5.00,'unit',140915,1.00,NULL,NULL,40.00,75.20000,'Apricots, dried',140916,'IS:23',NULL,NULL,NULL,NULL),(7184,49561,41512500,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',140934,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',140935,'IS:23',NULL,NULL,NULL,NULL),(7185,48530,41512501,NULL,1,NULL,NULL,NULL,1.00,'sandwich portion',140956,1.00,NULL,NULL,30.00,29.70000,'Cheese, spreadable, soft white, low fat',140957,'IS:23',NULL,NULL,NULL,NULL),(7186,50342,41512501,NULL,15,NULL,NULL,NULL,1.00,'average portion',140975,1.00,NULL,NULL,56.00,103.04000,'Salmon, smoked (cold-smoked)',140976,'IS:23',NULL,NULL,NULL,NULL),(7187,49422,41512501,NULL,14,NULL,NULL,NULL,1.00,'measure',140996,1.00,NULL,NULL,10.00,0.70000,'Lemon juice, fresh',140997,'IS:23',NULL,NULL,NULL,NULL),(7188,48788,41512501,NULL,23,NULL,NULL,NULL,2.00,'craker',141015,1.00,NULL,NULL,30.00,85.20000,'Crispbread, rye',141016,'IS:23',NULL,NULL,NULL,NULL),(7189,48800,41512501,NULL,11,NULL,NULL,NULL,8.00,'slice',141036,1.00,NULL,NULL,48.00,6.72000,'Cucumber, raw, flesh and skin',141037,'IS:23',NULL,NULL,NULL,NULL),(7190,49447,41512502,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,318.00000,'Lentils, red, split, dried, raw',141058,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7191,50533,41512502,NULL,6,NULL,NULL,NULL,1.00,'Knorr unit',141076,1.00,NULL,NULL,9.00,NULL,'Stock cubes, vegetable',141077,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7192,50440,41512502,NULL,11,NULL,NULL,NULL,2.00,'unit',141091,1.00,NULL,NULL,20.00,4.00000,'Shallots, raw',141092,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7193,48433,41512502,NULL,11,NULL,NULL,NULL,1.00,'medium portion',141110,1.00,NULL,NULL,60.00,17.40000,'Carrots, old, boiled in unsalted water',141111,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7194,48474,41512502,NULL,11,NULL,NULL,NULL,2.00,'stick',141131,1.00,NULL,NULL,60.00,4.20000,'Celery, raw',141132,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7195,50798,41512502,NULL,1,NULL,NULL,NULL,1.00,'average pot',141151,1.00,NULL,NULL,125.00,132.50000,'Yogurt, whole milk, twin pot, thick and creamy with fruit',141152,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7196,50048,41512504,NULL,10,NULL,NULL,NULL,1.00,'portion',141173,1.00,NULL,NULL,75.00,225.75000,'Pork, loin chops, roasted, lean and fat',141174,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7197,50146,41512504,NULL,11,NULL,NULL,NULL,1.00,'medium portion',141194,1.00,NULL,NULL,175.00,162.75000,'Potatoes, old, mashed with reduced fat spread',141195,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7198,48038,41512504,NULL,16,NULL,NULL,NULL,1.00,'large portion',141215,1.00,NULL,NULL,120.00,31.20000,'Beans, green, boiled in unsalted water',141216,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7199,49140,41512504,NULL,6,NULL,NULL,NULL,1.00,'medium portion',141236,1.00,NULL,NULL,50.00,15.00000,'Gravy instant granules, made up with water',141237,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7200,49281,41512504,NULL,9,NULL,NULL,NULL,2.00,'medium unit',141253,1.00,NULL,NULL,120.00,58.80000,'Kiwi fruit, flesh and seeds',141254,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7201,208204,42915849,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,223.80000,'Flocos de trigo',141272,'IS:33',NULL,NULL,NULL,NULL),(7202,208475,42915849,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,87.50000,'Leite de vaca UHT magro',141292,'IS:33',NULL,NULL,NULL,NULL),(7203,208564,42915849,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,110.00,163.90000,'Ovo de galinha cozido',141312,'IS:33',NULL,NULL,NULL,NULL),(7204,208266,42915850,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,124.80000,'Banana',141333,'IS:33',NULL,NULL,NULL,NULL),(7205,208429,42915850,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,37.20000,'Tremoço cozido, sem sal',141353,'IS:33',NULL,NULL,NULL,NULL),(7206,208626,42915851,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,213.60000,'Dourada grelhada',141374,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7207,209081,42915851,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,238.50000,'Batata assada no forno',141394,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7208,209035,42915851,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,27.00000,'Feijão verde fresco cozido',141414,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7209,208533,42915851,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,89.90000,'Azeite',141434,'IS:33:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7210,208255,42915851,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,28.70000,'Ameixa encarnada',141454,'IS:33:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7211,208475,42915852,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,70.00000,'Leite de vaca UHT magro',141475,'IS:33',NULL,NULL,NULL,NULL),(7212,208320,42915852,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,34.00000,'Morango',141495,'IS:33',NULL,NULL,NULL,NULL),(7213,208187,42915852,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,108.90000,'Farinha de aveia',141515,'IS:33',NULL,NULL,NULL,NULL),(7214,5760,42915852,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,52.80000,'Beverages, Protein powder whey based',141535,'IS:0',NULL,NULL,NULL,NULL),(7215,208931,42915853,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,58.00000,'Sopa de cenoura',141556,'IS:33:Type:3:Appetizer:Order:1',NULL,NULL,NULL,NULL),(7216,208531,42915853,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,187.00000,'Requeijão, 13% de proteína',141576,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7217,208252,42915853,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,16.00,60.64000,'Tosta de trigo simples',141596,'IS:33:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7218,208223,42918626,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,274.80000,'Pão de centeio integral',141617,'IS:33',NULL,NULL,NULL,NULL),(7219,10017,42918626,NULL,16,NULL,NULL,NULL,1.00,'tbsp',141637,1.00,NULL,NULL,16.00,94.40000,'Peanut butter, reduced sodium',141638,'IS:0',NULL,NULL,NULL,NULL),(7220,3767,42918626,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,62.30000,'Bananas, raw',141658,'IS:0',NULL,NULL,NULL,NULL),(7221,208416,42918626,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,22.15000,'Sementes de chia',141678,'IS:33',NULL,NULL,NULL,NULL),(7222,209076,42918626,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,74.00000,'Bebida à base de soja natural, sem açúcar e sem sal',141698,'IS:33',NULL,NULL,NULL,NULL),(7223,207917,42918626,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,0.80000,'Café de cafeteira',141718,'IS:33',NULL,NULL,NULL,NULL),(7224,208359,42918627,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,192.90000,'Amêndoa, miolo, com pele',141739,'IS:33',NULL,NULL,NULL,NULL),(7225,208953,42918628,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,37.20000,'Sopa de tomate',141760,'IS:33:Type:3:Appetizer:Order:1',NULL,NULL,NULL,NULL),(7226,208424,42918628,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,181.20000,'Soja cozida sem sal',141780,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7227,208184,42918628,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,204.00000,'Esparguete cozido',141800,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7228,209132,42918628,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,32.10000,'Molho de tomate',141820,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7229,208533,42918628,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,89.90000,'Azeite',141840,'IS:33:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7230,208332,42918628,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,52.80000,'Pêssego',141860,'IS:33:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7231,6419,42918629,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,71.10000,'Hummus, commercial',141881,'IS:0',NULL,NULL,NULL,NULL),(7232,208232,42918629,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,153.60000,'Pão de trigo integral com sementes de sésamo',141901,'IS:33',NULL,NULL,NULL,NULL),(7233,209096,42918629,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,96.00000,'Néctar de pera',141921,'IS:33',NULL,NULL,NULL,NULL),(7234,208565,42918629,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,82.50000,'Ovo de galinha escalfado',141941,'IS:33',NULL,NULL,NULL,NULL),(7235,208397,42918630,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,195.00000,'Grão-de-bico cozido (demolhado)',141962,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7236,208152,42918630,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,187.50000,'Arroz cozido simples',141982,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7237,209089,42918630,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,92.50000,'Leite de coco, enlatado',142002,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7238,208314,42918630,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,17.70000,'Manga',142022,'IS:33:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7239,209004,42918630,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,7.50000,'Cenoura crua',142042,'IS:33:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7240,48340,41517955,NULL,8,NULL,NULL,NULL,2.00,'bisk',142063,1.00,NULL,NULL,40.00,132.80000,'Breakfast cereal, wheat biscuits, Weetabix type, fortified',142064,'IS:23',NULL,NULL,NULL,NULL),(7241,49216,41517955,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',142084,1.00,NULL,NULL,17.00,48.96000,'Honey',142085,'IS:23',NULL,NULL,NULL,NULL),(7242,50537,41517955,NULL,9,NULL,NULL,NULL,1.00,'average portion',142104,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',142105,'IS:23',NULL,NULL,NULL,NULL),(7243,50221,41517955,NULL,9,NULL,NULL,NULL,1.00,'portion',142125,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',142126,'IS:23',NULL,NULL,NULL,NULL),(7244,49561,41517955,NULL,1,NULL,NULL,NULL,1.00,'average glass',142145,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',142146,'IS:23',NULL,NULL,NULL,NULL),(7245,49448,41517957,NULL,11,NULL,NULL,NULL,1.00,'portion',142167,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',142168,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7246,48800,41517957,NULL,11,NULL,NULL,NULL,1.00,'portion',142188,1.00,NULL,NULL,23.00,3.22000,'Cucumber, raw, flesh and skin',142189,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7247,49630,41517957,NULL,11,NULL,NULL,NULL,1.00,'medium serving',142209,1.00,NULL,NULL,10.00,0.70000,'Mushrooms, white, raw',142210,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7248,50672,41517957,NULL,15,NULL,NULL,NULL,1.00,'small can',142230,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',142231,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7249,49712,41517957,NULL,11,NULL,NULL,NULL,1.00,'small unit',142251,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',142252,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7250,48945,41517957,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',142272,1.00,NULL,NULL,15.00,4.95000,'Dressing, French, fat free',142273,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7251,49868,41517957,NULL,11,NULL,NULL,NULL,3.00,'sliced ring',142286,1.00,NULL,NULL,30.00,6.30000,'Pepper, capsicum, red, raw',142287,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7252,50785,41517957,NULL,1,NULL,NULL,NULL,1.00,'average pot',142307,1.00,NULL,NULL,125.00,171.25000,'Yogurt, Greek style, fruit',142308,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7253,47929,41517958,NULL,9,NULL,NULL,NULL,1.00,'medium eating',142329,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',142330,'IS:23',NULL,NULL,NULL,NULL),(7254,49829,41517958,NULL,12,NULL,NULL,NULL,1.00,'portion pack',142350,1.00,NULL,NULL,25.00,151.75000,'Peanut butter, smooth',142351,'IS:23',NULL,NULL,NULL,NULL),(7255,50140,41517959,NULL,11,NULL,NULL,NULL,1.00,'medium unit',142372,1.00,NULL,NULL,180.00,174.60000,'Potatoes, old, baked, flesh and skin',142373,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7256,47991,41517959,NULL,16,NULL,NULL,NULL,1.00,'small can',142393,1.00,NULL,NULL,205.00,153.75000,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt',142394,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7257,48496,41517959,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',142414,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',142415,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7258,50300,41517959,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,18.00000,'Rocket, raw',142435,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7259,49256,41517959,NULL,18,NULL,NULL,NULL,1.00,'pot',142455,1.00,NULL,NULL,125.00,76.25000,'Jelly, made with water',142456,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7260,48310,42587803,NULL,20,NULL,NULL,NULL,4.00,'medium slice',142476,1.00,NULL,NULL,124.00,316.20000,'Bread, wholemeal, toasted',142477,'IS:23',NULL,NULL,NULL,NULL),(7261,48499,42587803,NULL,1,NULL,NULL,NULL,2.00,'sandwich portion',142497,1.00,NULL,NULL,100.00,103.00000,'Cheese, cottage, plain',142498,'IS:23',NULL,NULL,NULL,NULL),(7262,50300,42587803,NULL,11,NULL,NULL,NULL,1.00,'portion',142518,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',142519,'IS:23',NULL,NULL,NULL,NULL),(7263,49878,42587803,NULL,11,NULL,NULL,NULL,1.00,'medium unit',142539,1.00,NULL,NULL,160.00,24.00000,'Peppers, capsicum, green, raw',142540,'IS:23',NULL,NULL,NULL,NULL),(7264,50511,42587803,NULL,11,NULL,NULL,NULL,1.00,'unit',142559,1.00,NULL,NULL,10.00,2.30000,'Spring onions, bulbs and tops, raw',142560,'IS:23',NULL,NULL,NULL,NULL),(7265,49678,42587803,NULL,4,NULL,NULL,NULL,2.00,'teaspoon',142578,1.00,NULL,NULL,6.00,53.94000,'Oil, olive',142579,'IS:23',NULL,NULL,NULL,NULL),(7266,48704,42587804,NULL,14,NULL,NULL,NULL,1.00,'mug',142599,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',142600,'IS:23',NULL,NULL,NULL,NULL),(7267,48007,83,NULL,11,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,'tablespoon',142622,1.00,NULL,NULL,298.51,120.00000,'Barley, pearl, boiled',142623,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7268,235195,83,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,92.80000,'Tomato paste, double concentrate, canned',142642,'IS:37:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7269,50511,83,NULL,11,NULL,NULL,NULL,1.00,'unit',142648,1.00,NULL,NULL,10.00,2.30000,'Spring onions, bulbs and tops, raw',142649,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7270,49678,83,NULL,4,NULL,NULL,NULL,5.00,'teaspoon',142667,1.00,NULL,NULL,15.00,134.85000,'Oil, olive',142668,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7271,49763,83,NULL,2,NULL,NULL,NULL,1.00,'large sprig',142687,1.00,NULL,NULL,1.00,0.34000,'Parsley, fresh',142688,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7272,21562,84,NULL,12,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,'cucharada sopera rasa',NULL,1.00,NULL,NULL,100.00,305.08000,'Quinoa, raw',142709,'IS:9:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7273,235195,84,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,92.80000,'Tomato paste, double concentrate, canned',142729,'IS:37:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7274,50511,84,NULL,11,NULL,NULL,NULL,1.00,'unit',142735,1.00,NULL,NULL,10.00,2.30000,'Spring onions, bulbs and tops, raw',142736,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7275,49678,84,NULL,4,NULL,NULL,NULL,5.00,'teaspoon',142754,1.00,NULL,NULL,15.00,134.85000,'Oil, olive',142755,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7276,49763,84,NULL,2,NULL,NULL,NULL,1.00,'large sprig',142774,1.00,NULL,NULL,1.00,0.34000,'Parsley, fresh',142775,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7277,50268,85,NULL,20,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,351.00000,'Rice, white, basmati, raw',142795,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7278,235195,85,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,92.80000,'Tomato paste, double concentrate, canned',142815,'IS:37:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7279,50511,85,NULL,11,NULL,NULL,NULL,1.00,'unit',142821,1.00,NULL,NULL,10.00,2.30000,'Spring onions, bulbs and tops, raw',142822,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7280,49678,85,NULL,4,NULL,NULL,NULL,5.00,'teaspoon',142840,1.00,NULL,NULL,15.00,134.85000,'Oil, olive',142841,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7281,49763,85,NULL,2,NULL,NULL,NULL,1.00,'large sprig',142860,1.00,NULL,NULL,1.00,0.34000,'Parsley, fresh',142861,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7282,49783,86,NULL,20,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,NULL,'small portion',142881,1.00,NULL,NULL,100.00,159.00000,'Pasta, plain, fresh, boiled',142882,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7283,235195,86,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,92.80000,'Tomato paste, double concentrate, canned',142901,'IS:37:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7284,50511,86,NULL,11,NULL,NULL,NULL,1.00,'unit',142907,1.00,NULL,NULL,10.00,2.30000,'Spring onions, bulbs and tops, raw',142908,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7285,49678,86,NULL,4,NULL,NULL,NULL,5.00,'teaspoon',142926,1.00,NULL,NULL,15.00,134.85000,'Oil, olive',142927,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7286,49763,86,NULL,2,NULL,NULL,NULL,1.00,'large sprig',142946,1.00,NULL,NULL,1.00,0.34000,'Parsley, fresh',142947,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7287,48761,42587805,NULL,22,NULL,'48007_298.51 50743_149.25 48761_100.00 49975_100.00 21562_100.00 50268_100.00 49783_100.00 48271_104.48 693_149.25',NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,364.00000,'Couscous, plain, raw',142967,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7288,235195,42587805,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,92.80000,'Tomato paste, double concentrate, canned',142987,'IS:37:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7289,50511,42587805,NULL,11,NULL,NULL,NULL,1.00,'unit',142993,1.00,NULL,NULL,10.00,2.30000,'Spring onions, bulbs and tops, raw',142994,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7290,49678,42587805,NULL,4,NULL,NULL,NULL,5.00,'teaspoon',143012,1.00,NULL,NULL,15.00,134.85000,'Oil, olive',143013,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7291,49763,42587805,NULL,2,NULL,NULL,NULL,1.00,'large sprig',143032,1.00,NULL,NULL,1.00,0.34000,'Parsley, fresh',143033,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7292,49667,42587806,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,116.20000,'Nuts, mixed',143053,'IS:23',NULL,NULL,NULL,NULL),(7293,50786,42587806,NULL,1,NULL,NULL,NULL,1.00,'average pot',143072,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',143073,'IS:23',NULL,NULL,NULL,NULL),(7294,50334,42587807,NULL,15,NULL,NULL,NULL,1.00,'average steak',143094,1.00,NULL,NULL,100.00,239.00000,'Salmon, farmed, flesh only, grilled',143095,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7295,50326,42587807,NULL,22,NULL,NULL,NULL,1.00,'tub',143115,1.00,NULL,NULL,250.00,112.50000,'Salad, tomato and onion',143116,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7296,48511,42587807,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,313.00000,'Cheese, Halloumi',143129,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7297,48310,42588123,NULL,20,NULL,NULL,NULL,4.00,'medium slice',143150,1.00,NULL,NULL,124.00,316.20000,'Bread, wholemeal, toasted',143151,'IS:23',NULL,NULL,NULL,NULL),(7298,47958,42588123,NULL,9,NULL,NULL,NULL,1.00,'medium pear',143171,1.00,NULL,NULL,145.00,275.50000,'Avocado, average, flesh only',143172,'IS:23',NULL,NULL,NULL,NULL),(7299,49191,42588123,NULL,7,NULL,NULL,NULL,2.00,'average slice',143191,1.00,NULL,NULL,46.00,49.22000,'Ham',143192,'IS:23',NULL,NULL,NULL,NULL),(7300,48036,42588123,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,128.00000,'Beans, chick peas, Kabuli, whole, dried, raw',143211,'IS:23',NULL,NULL,NULL,NULL),(7301,49667,42588124,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,116.20000,'Nuts, mixed',143231,'IS:23',NULL,NULL,NULL,NULL),(7302,50201,42588125,NULL,22,NULL,NULL,NULL,1.00,'medium slice',143251,1.00,NULL,NULL,140.00,495.60000,'Quiche, Lorraine, wholemeal pastry, homemade',143252,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7303,50319,42588125,NULL,22,NULL,NULL,NULL,1.00,'tub',143271,1.00,NULL,NULL,250.00,32.50000,'Salad, green',143272,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7304,50637,42588125,NULL,11,NULL,NULL,NULL,1.00,'salad portion',143291,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',143292,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7305,49878,42588125,NULL,11,NULL,NULL,NULL,1.00,'medium unit',143312,1.00,NULL,NULL,160.00,24.00000,'Peppers, capsicum, green, raw',143313,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7306,48800,42588125,NULL,11,NULL,NULL,NULL,1.00,'slice',143332,1.00,NULL,NULL,6.00,0.84000,'Cucumber, raw, flesh and skin',143333,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7307,50511,42588125,NULL,11,NULL,NULL,NULL,1.00,'unit',143353,1.00,NULL,NULL,10.00,2.30000,'Spring onions, bulbs and tops, raw',143354,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7308,49678,42588125,NULL,4,NULL,NULL,NULL,2.00,'teaspoon',143372,1.00,NULL,NULL,6.00,53.94000,'Oil, olive',143373,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7309,48571,42588125,NULL,5,NULL,NULL,NULL,1.00,'medium portion',143392,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',143393,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(7310,50791,42588126,NULL,1,NULL,NULL,NULL,1.00,'average pot',143414,1.00,NULL,NULL,125.00,90.00000,'Yogurt, soya, non-dairy alternative to yogurt, fruit, fortified',143415,'IS:23',NULL,NULL,NULL,NULL),(7311,50516,42588127,NULL,11,NULL,NULL,NULL,1.00,'serving',143432,1.00,NULL,NULL,65.00,20.80000,'Squash, butternut, baked',143433,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7312,48438,42588127,NULL,11,NULL,NULL,NULL,1.00,'small portion',143452,1.00,NULL,NULL,40.00,12.00000,'Carrots, young, raw',143453,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7313,49630,42588127,NULL,11,NULL,NULL,NULL,1.00,'small serving',NULL,1.00,NULL,NULL,5.00,0.35000,'Mushrooms, white, raw',143472,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7314,50255,42588127,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,233.10000,'Rice, brown, wholegrain, raw',143492,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7315,23135,15785153,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,307.20000,'Bread, wholemeal or integral bread (made with flour type 150)',143513,'IS:11',NULL,NULL,NULL,NULL),(7316,48984,15785153,NULL,1,NULL,NULL,NULL,1.00,'(size 1) unit',143532,1.00,NULL,NULL,67.00,95.81000,'Eggs, chicken, whole, boiled',143533,'IS:23',NULL,NULL,NULL,NULL),(7317,48641,15785153,NULL,2,NULL,NULL,NULL,1.00,'sprig',143553,1.00,NULL,NULL,1.00,0.27000,'Chives, fresh',143554,'IS:23',NULL,NULL,NULL,NULL),(7318,50221,15785153,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,30.00000,'Raspberries, raw',143574,'IS:23',NULL,NULL,NULL,NULL),(7319,49940,15785154,NULL,9,NULL,NULL,NULL,2.00,'large slice',143594,1.00,NULL,NULL,160.00,65.60000,'Pineapple, raw, flesh only',143595,'IS:23',NULL,NULL,NULL,NULL),(7320,50789,15785154,NULL,1,NULL,NULL,NULL,1.00,'large pot',143614,1.00,NULL,NULL,150.00,85.50000,'Yogurt, low fat, plain',143615,'IS:23',NULL,NULL,NULL,NULL),(7321,48704,15785156,NULL,14,NULL,NULL,NULL,1.00,'mug',143635,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',143636,'IS:23',NULL,NULL,NULL,NULL),(7322,50276,15785157,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,130.00,188.50000,'Rice, wild, boiled in unsalted water',143658,'IS:23:Type:1:Dish:Order:1:How to cook:boil in unsalted water:Cook until:cook to preference',143657,NULL,NULL,NULL),(7323,49846,15785157,NULL,16,NULL,NULL,NULL,1.00,'medium portion',143678,1.00,NULL,NULL,70.00,55.30000,'Peas, boiled in unsalted water',143679,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7324,50622,15785157,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,85.00000,'Tilapia, raw',143699,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7325,48349,15785157,NULL,11,NULL,NULL,NULL,1.00,'medium portion',143714,1.00,NULL,NULL,85.00,28.90000,'Broccoli, green, steamed',143715,'IS:23:Type:1:Dish:Order:4:How to cook:steam:Cook until:cook al dente',143713,NULL,NULL,NULL),(7326,28569,14989877,NULL,13,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,129.00000,'Beef meatballs',143737,'IS:15:Type:1:Dish:Order:1:How to cook:pan cook in butter:Cook until:cook through',143736,NULL,NULL,NULL),(7327,49791,14989877,NULL,20,NULL,NULL,NULL,1.00,'small portion',143755,1.00,NULL,NULL,150.00,201.00000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',143756,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7328,28534,14989877,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,319.00000,'Sauce, tomato sauce with cream, homemade',143776,'IS:15:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7329,22670,14989877,NULL,25,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,102.00000,'Vegetables au gratin (oven grilled)',143795,'IS:11:Type:1:Dish:Order:4:How to cook:grill (no oil):Cook until:cook al dente',143794,NULL,NULL,NULL),(7330,1634,16729785,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,105.00000,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D',143815,'IS:0',NULL,NULL,NULL,NULL),(7331,3554,16729785,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,166.95000,'Cereals, QUAKER, Quick Oats, Dry',143835,'IS:0',NULL,NULL,NULL,NULL),(7332,7797,16729785,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',143855,'IS:0',NULL,NULL,NULL,NULL),(7333,3774,16729785,NULL,9,NULL,NULL,NULL,1.00,'cup',143875,1.00,NULL,NULL,148.00,84.36000,'Blueberries, raw',143876,'IS:0',NULL,NULL,NULL,NULL),(7334,5202,16729785,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,24.30000,'Seeds, chia seeds, dried',143896,'IS:0',NULL,NULL,NULL,NULL),(7335,1665,16729786,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',143915,'IS:0',NULL,NULL,NULL,NULL),(7336,47988,16729786,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,163.80000,'Bagels, plain',143935,'IS:23',NULL,NULL,NULL,NULL),(7337,47997,16729786,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',143945,'IS:23',NULL,NULL,NULL,NULL),(7338,3859,16729786,NULL,9,NULL,NULL,NULL,1.00,'unit (2\" dia)',NULL,1.00,NULL,NULL,69.00,42.09000,'Kiwifruit, green, raw',143965,'IS:0',NULL,NULL,NULL,NULL),(7339,4059,16729786,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,68.40000,'Apples, raw, gala, with skin',143985,'IS:0',NULL,NULL,NULL,NULL),(7340,67493,16729786,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,55.00000,'Beverages, Apple juice drink, light, fortified with vitamin C',144002,'IS:0',NULL,NULL,NULL,NULL),(7341,7797,16729786,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',144022,'IS:0',NULL,NULL,NULL,NULL),(7342,1665,16729788,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,126.00000,'Yogurt, plain, low fat',144043,'IS:0',NULL,NULL,NULL,NULL),(7343,3399,16729788,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,73.35000,'Cereals ready-to-eat, granola, homemade',144063,'IS:0',NULL,NULL,NULL,NULL),(7344,7797,16729788,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,45.60000,'Honey',144083,'IS:0',NULL,NULL,NULL,NULL),(7345,3963,16729788,NULL,9,NULL,NULL,NULL,1.00,'cup arils (seed/juice sacs)',144103,0.50,NULL,NULL,87.00,72.21000,'Pomegranates, raw',144104,'IS:0',NULL,NULL,NULL,NULL),(7346,3989,16729788,NULL,9,NULL,NULL,NULL,8.00,'small unit (1\" dia)',NULL,1.00,NULL,NULL,56.00,17.92000,'Strawberries, raw',144124,'IS:0',NULL,NULL,NULL,NULL),(7347,4016,16729788,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,97.50000,'Grapefruit juice, pink, raw',144144,'IS:0',NULL,NULL,NULL,NULL),(7348,5304,16729788,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,53.40000,'Seeds, flaxseed',144162,'IS:0',NULL,NULL,NULL,NULL),(7349,48799,41686935,NULL,18,NULL,NULL,NULL,2.00,'portion',144183,1.00,NULL,NULL,80.00,165.60000,'Crumpets, toasted',144184,'IS:23',NULL,NULL,NULL,NULL),(7350,49250,41686935,NULL,19,NULL,NULL,NULL,1.00,'spread',144204,1.00,NULL,NULL,25.00,65.25000,'Jam, fruit with edible seeds',144205,'IS:23',NULL,NULL,NULL,NULL),(7351,49788,41686937,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,514.50000,'Pasta, white, dried, raw',144225,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7352,48571,41686937,NULL,5,NULL,NULL,NULL,1.00,'medium portion',144244,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',144245,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7353,48349,41686937,NULL,11,NULL,NULL,NULL,1.00,'large portion',144265,1.00,NULL,NULL,110.00,37.40000,'Broccoli, green, steamed',144266,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7354,50502,41686937,NULL,11,NULL,NULL,NULL,1.00,'serving',144286,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',144287,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7355,49712,41686937,NULL,11,NULL,NULL,NULL,1.00,'small unit',144306,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',144307,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7356,49101,41686937,NULL,11,NULL,NULL,NULL,1.00,'unit',144327,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',144328,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7357,48496,41686937,NULL,1,NULL,NULL,NULL,1.00,'large chunk',NULL,1.00,NULL,NULL,60.00,188.40000,'Cheese, Cheddar type, \'30% less fat\'',144347,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7358,47997,41686937,NULL,9,NULL,NULL,NULL,1.00,'large unit',144367,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',144368,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7359,49502,41686938,NULL,9,NULL,NULL,NULL,0.50,'unit',144389,1.00,NULL,NULL,75.00,42.75000,'Mangoes, ripe, raw, flesh only',144390,'IS:23',NULL,NULL,NULL,NULL),(7360,50537,41686938,NULL,9,NULL,NULL,NULL,0.50,'average portion',144408,1.00,NULL,NULL,50.00,15.00000,'Strawberries, raw',144409,'IS:23',NULL,NULL,NULL,NULL),(7361,49451,41686938,NULL,9,NULL,NULL,NULL,0.50,'portion',144429,1.00,NULL,NULL,5.00,0.45000,'Lime juice, fresh',144430,'IS:23',NULL,NULL,NULL,NULL),(7362,50034,41686939,NULL,10,NULL,NULL,NULL,1.00,'large portion',144448,1.00,NULL,NULL,150.00,322.50000,'Pork, leg joint, roast, lean and fat',144449,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7363,48389,41686939,NULL,11,NULL,NULL,NULL,1.00,'medium portion',144469,1.00,NULL,NULL,95.00,14.25000,'Cabbage, red, boiled in unsalted water',144470,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7364,47924,41686939,NULL,9,NULL,NULL,NULL,1.00,'average portion',144490,1.00,NULL,NULL,85.00,31.45000,'Apples, cooking, raw, flesh only, peeled',144491,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7365,50145,41686939,NULL,11,NULL,NULL,NULL,1.00,'medium portion',144511,1.00,NULL,NULL,175.00,178.50000,'Potatoes, old, mashed with butter',144512,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7366,50798,41686939,NULL,1,NULL,NULL,NULL,1.00,'average pot',144532,1.00,NULL,NULL,125.00,132.50000,'Yogurt, whole milk, twin pot, thick and creamy with fruit',144533,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7367,48522,16684125,NULL,1,NULL,NULL,NULL,2.00,'heaped tablespoon',144554,1.00,NULL,NULL,110.00,81.40000,'Cheese, Quark',144555,'IS:23',NULL,NULL,NULL,NULL),(7368,48282,16684125,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,146.40000,'Bread rolls, wholemeal',144574,'IS:23',NULL,NULL,NULL,NULL),(7369,47930,16684125,NULL,9,NULL,NULL,NULL,1.00,'medium eating',144594,1.00,NULL,NULL,112.00,48.16000,'Apples, eating, raw, flesh and skin, weighed with core',144595,'IS:23',NULL,NULL,NULL,NULL),(7370,50512,16684126,NULL,11,NULL,NULL,NULL,3.00,'unit',144618,1.00,NULL,NULL,30.00,10.50000,'Spring onions, bulbs only, raw',144619,'IS:23:Type:1:Dish:Order:1:Initial Prep:wash in cold water:Cut:dice finely',144617,NULL,NULL,NULL),(7371,48984,16684126,NULL,1,NULL,NULL,NULL,2.00,'unit',144637,1.00,NULL,NULL,100.00,143.00000,'Eggs, chicken, whole, boiled',144638,'IS:23:Type:1:Dish:Order:2:Cut:whole:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix with',144636,NULL,NULL,NULL),(7372,49846,16684126,NULL,16,NULL,NULL,NULL,1.00,'large portion',144659,1.00,NULL,NULL,100.00,79.00000,'Peas, boiled in unsalted water',144660,'IS:23:Type:1:Dish:Order:3:Season/Mix:mix with',144658,NULL,NULL,NULL),(7373,48435,16684126,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,34.00000,'Carrots, old, raw',144681,'IS:23:Type:1:Dish:Order:4:Initial Prep:wash and slice',144680,NULL,NULL,NULL),(7374,50137,16684126,NULL,11,NULL,NULL,NULL,1.00,'large portion',144702,1.00,NULL,NULL,220.00,149.60000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',144703,'IS:23:Type:1:Dish:Order:5:Initial Prep:wash and slice',144701,NULL,NULL,NULL),(7375,48934,16684126,NULL,2,NULL,NULL,NULL,10.00,'sprig',144724,1.00,NULL,NULL,10.00,2.50000,'Dill, fresh',144725,'IS:23:Type:1:Dish:Order:6:Initial Prep:add',144723,NULL,NULL,NULL),(7376,50789,16684126,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',144745,1.00,NULL,NULL,40.00,22.80000,'Yogurt, low fat, plain',144746,'IS:23:Type:1:Dish:Order:7:Initial Prep:add',144744,NULL,NULL,NULL),(7377,22942,16684126,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,113.00000,'Dark chocolate bar, with dried fruits (nuts, almonds, raisin, praline)',144765,'IS:11:Type:2:Others:Order:1',NULL,NULL,NULL,NULL),(7378,50789,16684127,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,142.50000,'Yogurt, low fat, plain',144785,'IS:23',NULL,NULL,NULL,NULL),(7379,47997,16684127,NULL,9,NULL,NULL,NULL,1.00,'large unit',144804,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',144805,'IS:23',NULL,NULL,NULL,NULL),(7380,50614,16684127,NULL,14,NULL,NULL,NULL,1.00,'cup',144825,1.00,NULL,NULL,190.00,1.90000,'Tea, herbal, infusion',144826,'IS:23',NULL,NULL,NULL,NULL),(7381,28220,16684129,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,300.00,198.00000,'Fruit smoothie, banana and strawberry (with yoghurt and orange juice)',144848,'IS:15:Initial Prep:one cup  prepare according to packet',144847,NULL,NULL,NULL),(7382,50791,41964730,NULL,1,NULL,NULL,NULL,1.00,'average pot',144867,1.00,NULL,NULL,125.00,90.00000,'Yogurt, soya, non-dairy alternative to yogurt, fruit, fortified',144868,'IS:23',NULL,NULL,NULL,NULL),(7383,50537,41964730,NULL,9,NULL,NULL,NULL,1.00,'average portion',144884,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',144885,'IS:23',NULL,NULL,NULL,NULL),(7384,49940,41964730,NULL,9,NULL,NULL,NULL,1.00,'large slice',144905,1.00,NULL,NULL,80.00,32.80000,'Pineapple, raw, flesh only',144906,'IS:23',NULL,NULL,NULL,NULL),(7385,49536,41964730,NULL,9,NULL,NULL,NULL,1.00,'slice',144925,1.00,NULL,NULL,200.00,62.00000,'Melon, watermelon, flesh only',144926,'IS:23',NULL,NULL,NULL,NULL),(7386,49525,41964730,NULL,9,NULL,NULL,NULL,1.00,'slice',144945,1.00,NULL,NULL,150.00,28.50000,'Melon, Canteloupe-type, flesh only',144946,'IS:23',NULL,NULL,NULL,NULL),(7387,48310,41964730,NULL,20,NULL,NULL,NULL,1.00,'medium slice',144966,1.00,NULL,NULL,31.00,79.05000,'Bread, wholemeal, toasted',144967,'IS:23',NULL,NULL,NULL,NULL),(7388,49005,41964730,NULL,4,NULL,NULL,NULL,1.00,'thick spread',144987,1.00,NULL,NULL,10.00,35.30000,'Fat spread, low fat (26-39%), not polyunsaturated, with olive oil',144988,'IS:23',NULL,NULL,NULL,NULL),(7389,50782,41964730,NULL,6,NULL,NULL,NULL,1.00,'thick scraping',145008,1.00,NULL,NULL,4.00,7.20000,'Yeast extract',145009,'IS:23',NULL,NULL,NULL,NULL),(7390,48223,41964731,NULL,23,NULL,NULL,NULL,2.00,'unit',145029,1.00,NULL,NULL,30.00,138.90000,'Biscuits, digestive, plain',145030,'IS:23',NULL,NULL,NULL,NULL),(7391,47997,41964731,NULL,9,NULL,NULL,NULL,1.00,'large unit',145050,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',145051,'IS:23',NULL,NULL,NULL,NULL),(7392,50672,41964732,NULL,15,NULL,NULL,NULL,1.00,'small can',145072,1.00,NULL,NULL,100.00,109.00000,'Tuna, canned in brine, drained',145073,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7393,49786,41964732,NULL,20,NULL,NULL,NULL,1.00,'small portion',145093,1.00,NULL,NULL,150.00,219.00000,'Pasta, white,  twists, fusilli, dried, boiled in unsalted water',145094,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7394,50641,41964732,NULL,11,NULL,NULL,NULL,1.00,'medium unit',145114,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',145115,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7395,49712,41964732,NULL,11,NULL,NULL,NULL,2.00,'slice',145135,1.00,NULL,NULL,40.00,14.00000,'Onions, raw',145136,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7396,49868,41964732,NULL,11,NULL,NULL,NULL,0.50,'medium unit',145156,1.00,NULL,NULL,80.00,16.80000,'Pepper, capsicum, red, raw',145157,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7397,47950,41964732,NULL,11,NULL,NULL,NULL,1.00,'portion',145177,1.00,NULL,NULL,125.00,31.25000,'Asparagus, raw',145178,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7398,50300,41964732,NULL,11,NULL,NULL,NULL,1.00,'portion',145197,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',145198,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7399,49678,41964732,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',145218,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',145219,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(7400,50731,41964732,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',145238,1.00,NULL,NULL,15.00,3.30000,'Vinegar',145239,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(7401,48010,41964732,NULL,2,NULL,NULL,NULL,1.00,'large sprig',145259,1.00,NULL,NULL,1.00,0.40000,'Basil, fresh',145260,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(7402,49422,41964732,NULL,14,NULL,NULL,NULL,1.00,'measure',145277,1.00,NULL,NULL,10.00,0.70000,'Lemon juice, fresh',145278,'IS:23:Type:1:Dish:Order:11',NULL,NULL,NULL,NULL),(7403,48984,41964733,NULL,1,NULL,NULL,NULL,1.00,'unit',145297,1.00,NULL,NULL,50.00,71.50000,'Eggs, chicken, whole, boiled',145298,'IS:23',NULL,NULL,NULL,NULL),(7404,49359,41964734,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,416.00000,'Lamb, mince, stewed',145319,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7405,49101,41964734,NULL,11,NULL,NULL,NULL,1.00,'unit',145339,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',145340,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7406,49712,41964734,NULL,11,NULL,NULL,NULL,1.00,'small unit',145359,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',145360,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7407,49587,41964734,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,6.45000,'Mint, fresh',145380,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7408,48740,41964734,NULL,2,NULL,NULL,NULL,1.00,'large sprig',145397,1.00,NULL,NULL,1.00,0.18000,'Coriander leaves, fresh',145398,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7409,50140,41964734,NULL,11,NULL,NULL,NULL,1.00,'medium unit',145418,1.00,NULL,NULL,180.00,174.60000,'Potatoes, old, baked, flesh and skin',145419,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7410,48936,41964734,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',145439,1.00,NULL,NULL,33.00,59.40000,'Dips, sour-cream based, reduced fat',145440,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7411,48802,41964734,NULL,11,NULL,NULL,NULL,1.00,'serving',145453,1.00,NULL,NULL,90.00,21.60000,'Curly kale, boiled in unsalted water',145454,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(7412,47924,41964734,NULL,9,NULL,NULL,NULL,1.00,'average portion',145473,1.00,NULL,NULL,85.00,31.45000,'Apples, cooking, raw, flesh only, peeled',145474,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7413,48669,41964734,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',145494,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',145495,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(7414,50545,41964734,NULL,19,NULL,NULL,NULL,1.00,'tablespoon',145513,1.00,NULL,NULL,20.00,76.00000,'Sugar, brown',145514,'IS:23:Type:7:Dessert:Order:3',NULL,NULL,NULL,NULL),(7415,50216,41964734,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',145534,1.00,NULL,NULL,30.00,81.60000,'Raisins',145535,'IS:23:Type:7:Dessert:Order:4',NULL,NULL,NULL,NULL),(7416,48379,41964734,NULL,4,NULL,NULL,NULL,1.00,'thick spread',145553,1.00,NULL,NULL,12.00,85.80000,'Butter, spreadable (75-80% fat)',145554,'IS:23:Type:7:Dessert:Order:5',NULL,NULL,NULL,NULL),(7417,49236,41964734,NULL,19,NULL,NULL,NULL,1.00,'individual tub',145574,1.00,NULL,NULL,60.00,61.20000,'Ice cream, virtually fat free alternative',145575,'IS:23:Type:7:Dessert:Order:6',NULL,NULL,NULL,NULL),(7418,48989,41965749,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,128.00,167.68000,'Eggs, chicken, whole, raw',145586,'IS:23',NULL,NULL,NULL,NULL),(7419,49561,41965749,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,27.60000,'Milk, semi-skimmed, pasteurised, average',145606,'IS:23',NULL,NULL,NULL,NULL),(7420,48669,41965749,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',145626,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',145627,'IS:23',NULL,NULL,NULL,NULL),(7421,50223,41965749,NULL,9,NULL,NULL,NULL,1.00,'portion',145645,1.00,NULL,NULL,90.00,21.60000,'Raspberries, stewed without sugar',145646,'IS:23',NULL,NULL,NULL,NULL),(7422,48251,41965749,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,12.60000,'Blackberries, stewed without sugar',145665,'IS:23',NULL,NULL,NULL,NULL),(7423,48286,41965749,NULL,20,NULL,NULL,NULL,2.00,'medium slice',145684,1.00,NULL,NULL,72.00,149.04000,'Bread, brown, average',145685,'IS:23',NULL,NULL,NULL,NULL),(7424,49868,41965751,NULL,11,NULL,NULL,NULL,1.00,'medium unit',145706,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',145707,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7425,50255,41965751,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,333.00000,'Rice, brown, wholegrain, raw',145727,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7426,49712,41965751,NULL,11,NULL,NULL,NULL,1.00,'small unit',145747,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',145748,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7427,49101,41965751,NULL,11,NULL,NULL,NULL,1.00,'unit',145768,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',145769,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7428,49422,41965751,NULL,14,NULL,NULL,NULL,1.00,'measure',145788,1.00,NULL,NULL,10.00,0.70000,'Lemon juice, fresh',145789,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7429,50567,41965751,NULL,11,NULL,NULL,NULL,1.00,'average portion',145807,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',145808,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7430,48508,41965751,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,160.00000,'Cheese, goats milk, full fat, soft, white rind',145828,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7431,50787,41965751,NULL,1,NULL,NULL,NULL,1.00,'average pot',145848,1.00,NULL,NULL,125.00,97.50000,'Yogurt, low fat, fruit',145849,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7432,49502,41965751,NULL,9,NULL,NULL,NULL,1.00,'unit',145869,1.00,NULL,NULL,150.00,85.50000,'Mangoes, ripe, raw, flesh only',145870,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(7433,50407,41965753,NULL,7,NULL,NULL,NULL,3.00,'large unit',145889,1.00,NULL,NULL,120.00,169.20000,'Sausages, pork, reduced fat, raw',145890,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7434,50531,41965753,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, chicken',145908,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7435,49870,41965753,NULL,11,NULL,NULL,NULL,1.00,'medium unit',145921,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',145922,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7436,48435,41965753,NULL,11,NULL,NULL,NULL,1.00,'medium portion',145942,1.00,NULL,NULL,60.00,20.40000,'Carrots, old, raw',145943,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7437,50636,41965753,NULL,11,NULL,NULL,NULL,0.50,'large can',145963,1.00,NULL,NULL,200.00,38.00000,'Tomatoes, canned, whole contents',145964,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7438,48029,41965753,NULL,16,NULL,NULL,NULL,0.50,'portion',145984,1.00,NULL,NULL,60.00,46.20000,'Beans, butter, canned, re-heated, drained',145985,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7439,49712,41965753,NULL,11,NULL,NULL,NULL,1.00,'small unit',146004,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',146005,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7440,49678,41965753,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',146025,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',146026,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(7441,49101,41965753,NULL,11,NULL,NULL,NULL,1.00,'unit',146045,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',146046,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(7442,48015,41965753,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',146065,1.00,NULL,NULL,1.00,3.13000,'Bay leaf, dried',146066,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(7443,49721,41965753,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Oregano, fresh',146084,'IS:23:Type:1:Dish:Order:11',NULL,NULL,NULL,NULL),(7444,50620,41965753,NULL,2,NULL,NULL,NULL,1.00,'large sprig',146102,1.00,NULL,NULL,1.00,0.95000,'Thyme, fresh',146103,'IS:23:Type:1:Dish:Order:12',NULL,NULL,NULL,NULL),(7445,47958,41968504,NULL,9,NULL,NULL,NULL,1.00,'small pear',146122,1.00,NULL,NULL,100.00,190.00000,'Avocado, average, flesh only',146123,'IS:23',NULL,NULL,NULL,NULL),(7446,47970,41968504,NULL,7,NULL,NULL,NULL,1.00,'portion',146142,1.00,NULL,NULL,46.00,98.44000,'Bacon rashers, back, fat trimmed, grilled',146143,'IS:23',NULL,NULL,NULL,NULL),(7447,48310,41968504,NULL,20,NULL,NULL,NULL,2.00,'medium slice',146163,1.00,NULL,NULL,62.00,158.10000,'Bread, wholemeal, toasted',146164,'IS:23',NULL,NULL,NULL,NULL),(7448,50637,41968504,NULL,11,NULL,NULL,NULL,2.00,'salad portion',146184,1.00,NULL,NULL,68.00,14.96000,'Tomatoes, cherry, raw',146185,'IS:23',NULL,NULL,NULL,NULL),(7449,47997,41968505,NULL,9,NULL,NULL,NULL,1.00,'large unit',146206,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',146207,'IS:23',NULL,NULL,NULL,NULL),(7450,48571,41968506,NULL,5,NULL,NULL,NULL,1.00,'medium portion',146228,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',146229,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7451,49786,41968506,NULL,20,NULL,NULL,NULL,1.00,'small portion',146249,1.00,NULL,NULL,150.00,219.00000,'Pasta, white,  twists, fusilli, dried, boiled in unsalted water',146250,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7452,49516,41968506,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',146270,1.00,NULL,NULL,33.00,95.04000,'Mayonnaise, reduced fat',146271,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7453,50567,41968506,NULL,11,NULL,NULL,NULL,1.00,'average portion',146289,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',146290,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7454,50319,41968506,NULL,22,NULL,NULL,NULL,1.00,'tub',146310,1.00,NULL,NULL,250.00,32.50000,'Salad, green',146311,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7455,47929,41968507,NULL,9,NULL,NULL,NULL,1.00,'medium eating',146331,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',146332,'IS:23',NULL,NULL,NULL,NULL),(7456,49829,41968507,NULL,12,NULL,NULL,NULL,1.00,'portion pack',146352,1.00,NULL,NULL,25.00,151.75000,'Peanut butter, smooth',146353,'IS:23',NULL,NULL,NULL,NULL),(7457,48089,41968508,NULL,13,NULL,NULL,NULL,1.00,'medium portion',146374,1.00,NULL,NULL,144.00,270.72000,'Beef, fillet steak, grilled, lean',146375,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7458,48038,41968508,NULL,16,NULL,NULL,NULL,1.00,'large portion',146394,1.00,NULL,NULL,120.00,31.20000,'Beans, green, boiled in unsalted water',146395,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7459,49140,41968508,NULL,6,NULL,NULL,NULL,1.00,'medium portion',146415,1.00,NULL,NULL,50.00,15.00000,'Gravy instant granules, made up with water',146416,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7460,48467,41968508,NULL,11,NULL,NULL,NULL,1.00,'medium portion',146432,1.00,NULL,NULL,90.00,26.10000,'Cauliflower, boiled in unsalted water',146433,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7461,48380,41968508,NULL,4,NULL,NULL,NULL,1.00,'curl',NULL,1.00,NULL,NULL,8.00,43.76000,'Butter, spreadable, light (60% fat)',146453,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7462,49666,41968508,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',146473,1.00,NULL,NULL,3.00,NULL,'Nutmeg, ground',146474,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7463,48799,41966876,NULL,18,NULL,NULL,NULL,2.00,'portion',146493,1.00,NULL,NULL,80.00,165.60000,'Crumpets, toasted',146494,'IS:23',NULL,NULL,NULL,NULL),(7464,49829,41966876,NULL,12,NULL,NULL,NULL,1.00,'portion pack',146514,1.00,NULL,NULL,25.00,151.75000,'Peanut butter, smooth',146515,'IS:23',NULL,NULL,NULL,NULL),(7465,49250,41966876,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',146535,1.00,NULL,NULL,18.00,46.98000,'Jam, fruit with edible seeds',146536,'IS:23',NULL,NULL,NULL,NULL),(7466,47929,41966876,NULL,9,NULL,NULL,NULL,1.00,'medium eating',146555,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',146556,'IS:23',NULL,NULL,NULL,NULL),(7467,48571,41966878,NULL,5,NULL,NULL,NULL,1.00,'medium portion',146577,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',146578,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7468,50531,41966878,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, chicken',146598,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7469,49646,41966878,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,129.00000,'Noodles, egg, fine, dried, boiled in unsalted water',146611,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7470,48351,41966878,NULL,11,NULL,NULL,NULL,1.00,'medium portion',146631,1.00,NULL,NULL,85.00,29.75000,'Broccoli, purple sprouting, raw',146632,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7471,50495,41966878,NULL,6,NULL,NULL,NULL,2.00,'teaspoon',146651,1.00,NULL,NULL,10.00,7.90000,'Soy sauce, light and dark varieties',146652,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7472,50511,41966878,NULL,11,NULL,NULL,NULL,3.00,'unit',146671,1.00,NULL,NULL,30.00,6.90000,'Spring onions, bulbs and tops, raw',146672,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7473,49876,41966878,NULL,11,NULL,NULL,NULL,2.00,'sliced ring',146690,1.00,NULL,NULL,20.00,5.20000,'Peppers, capsicum, chilli, red, raw',146691,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7474,49112,41966878,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,4.40000,'Ginger, fresh',146709,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(7475,48687,41966880,NULL,15,NULL,NULL,NULL,1.00,'medium fillet',146730,1.00,NULL,NULL,120.00,120.00000,'Cod, flesh only, baked',146731,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7476,49165,41966880,NULL,15,NULL,NULL,NULL,1.00,'medium fillet',146751,1.00,NULL,NULL,120.00,104.40000,'Haddock, flesh only, grilled, fillets weighed with bones and skin',146752,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7477,50159,41966880,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,34.00000,'Prawns, king, purchased cooked',146772,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7478,49561,41966880,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',146792,1.00,NULL,NULL,100.00,46.00000,'Milk, semi-skimmed, pasteurised, average',146793,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7479,49101,41966880,NULL,11,NULL,NULL,NULL,1.00,'unit',146813,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',146814,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7480,48015,41966880,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',146833,1.00,NULL,NULL,1.00,3.13000,'Bay leaf, dried',146834,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7481,49852,41966880,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,54.40000,'Peas, frozen, raw',146852,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7482,49803,41966880,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,181.50000,'Pastry, filo, retail, cooked',146872,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(7483,50146,41966880,NULL,11,NULL,NULL,NULL,1.00,'medium portion',146892,1.00,NULL,NULL,175.00,162.75000,'Potatoes, old, mashed with reduced fat spread',146893,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(7484,48433,41966880,NULL,11,NULL,NULL,NULL,1.00,'medium portion',146913,1.00,NULL,NULL,60.00,17.40000,'Carrots, old, boiled in unsalted water',146914,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(7485,47997,41966880,NULL,9,NULL,NULL,NULL,1.00,'large unit',146934,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',146935,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7486,48915,41966880,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,75.00,73.50000,'Custard, ready to eat, canned and tetra-pak',146955,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(7487,47958,41967572,NULL,9,NULL,NULL,NULL,1.00,'medium pear',146976,1.00,NULL,NULL,145.00,275.50000,'Avocado, average, flesh only',146977,'IS:23',NULL,NULL,NULL,NULL),(7488,48310,41967572,NULL,20,NULL,NULL,NULL,1.00,'thick slice',146996,1.00,NULL,NULL,40.00,102.00000,'Bread, wholemeal, toasted',146997,'IS:23',NULL,NULL,NULL,NULL),(7489,48988,41967572,NULL,1,NULL,NULL,NULL,1.00,'unit',147017,1.00,NULL,NULL,50.00,74.50000,'Eggs, chicken, whole, poached',147018,'IS:23',NULL,NULL,NULL,NULL),(7490,48634,41967572,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',147038,1.00,NULL,NULL,3.00,NULL,'Chilli powder',147039,'IS:23',NULL,NULL,NULL,NULL),(7491,50300,41967572,NULL,11,NULL,NULL,NULL,1.00,'portion',147057,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',147058,'IS:23',NULL,NULL,NULL,NULL),(7492,48475,41967573,NULL,23,NULL,NULL,NULL,1.00,'unit',147079,1.00,NULL,NULL,30.00,106.20000,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified',147080,'IS:23',NULL,NULL,NULL,NULL),(7493,49561,41967573,NULL,1,NULL,NULL,NULL,1.00,'average glass',147100,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',147101,'IS:23',NULL,NULL,NULL,NULL),(7494,50561,87,NULL,11,NULL,NULL,NULL,1.00,'average portion',147122,1.00,NULL,NULL,130.00,149.50000,'Sweet potato, baked',147123,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7495,49444,87,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,NULL,'tablespoon',147142,1.00,NULL,NULL,202.50,105.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',147143,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7496,48496,87,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',147160,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',147161,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7497,50561,88,NULL,11,NULL,NULL,NULL,1.00,'average portion',147182,1.00,NULL,NULL,130.00,149.50000,'Sweet potato, baked',147183,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7498,49859,88,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,NULL,'tablespoon',147202,1.00,NULL,NULL,270.00,126.00000,'Peas, split, dried, boiled in unsalted water',147203,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7499,48496,88,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',147221,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',147222,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7500,50561,89,NULL,11,NULL,NULL,NULL,1.00,'average portion',147243,1.00,NULL,NULL,130.00,149.50000,'Sweet potato, baked',147244,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7501,48055,89,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,NULL,'heaped tablespoon',147263,1.00,NULL,NULL,202.50,103.00000,'Beans, red kidney, dried, boiled in unsalted water',147264,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7502,48496,89,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',147283,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',147284,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7503,50561,90,NULL,11,NULL,NULL,NULL,1.00,'average portion',147305,1.00,NULL,NULL,130.00,149.50000,'Sweet potato, baked',147306,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7504,48024,90,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,NULL,'tablespoon',147325,1.00,NULL,NULL,202.50,116.00000,'Beans, blackeye, whole, dried, boiled in unsalted water',147326,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7505,48496,90,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',147344,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',147345,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7506,50561,41967574,NULL,11,NULL,NULL,NULL,1.00,'average portion',147366,1.00,NULL,NULL,130.00,149.50000,'Sweet potato, baked',147367,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7507,47990,41967574,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,1.00,'medium portion',147386,1.00,NULL,NULL,135.00,109.35000,'Baked beans, canned in tomato sauce',147387,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7508,48496,41967574,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',147407,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',147408,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7509,49845,41967575,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',147429,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',147430,'IS:23',NULL,NULL,NULL,NULL),(7510,48687,41967576,NULL,15,NULL,NULL,NULL,1.00,'large fillet',147451,1.00,NULL,NULL,175.00,175.00000,'Cod, flesh only, baked',147452,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7511,48379,41967576,NULL,4,NULL,NULL,NULL,1.00,'packed portion',147472,1.00,NULL,NULL,10.00,71.50000,'Butter, spreadable (75-80% fat)',147473,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7512,49015,41967576,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,18.00000,'Fennel, Florence, raw',147493,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7513,49422,41967576,NULL,14,NULL,NULL,NULL,1.00,'measure',147511,1.00,NULL,NULL,10.00,0.70000,'Lemon juice, fresh',147512,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7514,49763,41967576,NULL,2,NULL,NULL,NULL,2.00,'large sprig',147530,1.00,NULL,NULL,2.00,0.68000,'Parsley, fresh',147531,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7515,50500,41967576,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',147550,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7516,50137,41967576,NULL,11,NULL,NULL,NULL,1.00,'medium portion',147570,1.00,NULL,NULL,175.00,119.00000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',147571,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7517,49257,41967576,NULL,18,NULL,NULL,NULL,1.00,'average portion',147591,1.00,NULL,NULL,115.00,6.90000,'Jelly, sugar free, made with water',147592,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7518,48988,42584766,NULL,1,NULL,NULL,NULL,2.00,'unit',147612,1.00,NULL,NULL,100.00,149.00000,'Eggs, chicken, whole, poached',147613,'IS:23',NULL,NULL,NULL,NULL),(7519,48310,42584766,NULL,20,NULL,NULL,NULL,2.00,'medium slice',147633,1.00,NULL,NULL,62.00,158.10000,'Bread, wholemeal, toasted',147634,'IS:23',NULL,NULL,NULL,NULL),(7520,50329,42584766,NULL,7,NULL,NULL,NULL,2.00,'large slice',147654,1.00,NULL,NULL,24.00,105.12000,'Salami',147655,'IS:23',NULL,NULL,NULL,NULL),(7521,47929,42584767,NULL,9,NULL,NULL,NULL,1.00,'medium eating',147674,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',147675,'IS:23',NULL,NULL,NULL,NULL),(7522,49791,42584768,NULL,20,NULL,NULL,NULL,1.00,'medium portion',147696,1.00,NULL,NULL,220.00,294.80000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',147697,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7523,48265,42584768,NULL,22,NULL,NULL,NULL,1.00,'portion',147717,1.00,NULL,NULL,240.00,259.20000,'Bolognese sauce (with meat), made with extra lean minced beef, homemade',147718,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7524,48517,42584768,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,41.50000,'Cheese, Parmesan, fresh',147738,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7525,50300,42584768,NULL,11,NULL,NULL,NULL,1.00,'portion',147758,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',147759,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7526,48507,42584768,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,175.00000,'Cheese, Feta',147779,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7527,49667,42584769,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,116.20000,'Nuts, mixed',147800,'IS:23',NULL,NULL,NULL,NULL),(7528,49694,42584769,NULL,9,NULL,NULL,NULL,10.00,'unit',147819,1.00,NULL,NULL,30.00,30.90000,'Olives, green, in brine, drained, flesh and skin',147820,'IS:23',NULL,NULL,NULL,NULL),(7529,50681,42584770,NULL,7,NULL,NULL,NULL,1.00,'steak',NULL,1.00,NULL,NULL,100.00,155.00000,'Turkey, breast, fillet, grilled, meat only',147839,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7530,50725,42584770,NULL,22,NULL,NULL,NULL,1.00,'portion',147859,1.00,NULL,NULL,340.00,176.80000,'Vegetables, stir-fried, takeaway',147860,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7531,47988,42581281,NULL,18,NULL,NULL,NULL,1.00,'portion',147881,1.00,NULL,NULL,70.00,191.10000,'Bagels, plain',147882,'IS:23',NULL,NULL,NULL,NULL),(7532,50680,42581281,NULL,7,NULL,NULL,NULL,2.00,'portion',147892,1.00,NULL,NULL,46.00,52.44000,'Turkey slices',147893,'IS:23',NULL,NULL,NULL,NULL),(7533,50637,42581281,NULL,11,NULL,NULL,NULL,15.00,'unit',147913,1.00,NULL,NULL,225.00,49.50000,'Tomatoes, cherry, raw',147914,'IS:23',NULL,NULL,NULL,NULL),(7534,49281,42581281,NULL,9,NULL,NULL,NULL,2.00,'medium unit',147934,1.00,NULL,NULL,120.00,58.80000,'Kiwi fruit, flesh and seeds',147935,'IS:23',NULL,NULL,NULL,NULL),(7535,1629,42581281,NULL,1,NULL,NULL,NULL,1.00,'cup',147952,1.00,NULL,NULL,244.00,148.84000,'Milk, whole, 3.25% milkfat, with added vitamin D',147953,'IS:0',NULL,NULL,NULL,NULL),(7536,50786,42581282,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,266.00000,'Yogurt, Greek style, plain',147974,'IS:23',NULL,NULL,NULL,NULL),(7537,3564,42581282,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,222.60000,'Cereals, QUAKER, Quick Oats with Iron, Dry',147994,'IS:0',NULL,NULL,NULL,NULL),(7538,49216,42581282,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',148012,'IS:23',NULL,NULL,NULL,NULL),(7539,50216,42581282,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',148031,1.00,NULL,NULL,30.00,81.60000,'Raisins',148032,'IS:23',NULL,NULL,NULL,NULL),(7540,47997,42581282,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',148050,'IS:23',NULL,NULL,NULL,NULL),(7541,50584,42581282,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,60.70000,'Tahini paste',148070,'IS:23',NULL,NULL,NULL,NULL),(7542,1629,42581284,NULL,1,NULL,NULL,NULL,1.00,'cup',148090,1.00,NULL,NULL,244.00,148.84000,'Milk, whole, 3.25% milkfat, with added vitamin D',148091,'IS:0',NULL,NULL,NULL,NULL),(7543,3564,42581284,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,222.60000,'Cereals, QUAKER, Quick Oats with Iron, Dry',148111,'IS:0',NULL,NULL,NULL,NULL),(7544,47997,42581284,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',148129,'IS:23',NULL,NULL,NULL,NULL),(7545,49829,42581284,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,60.70000,'Peanut butter, smooth',148149,'IS:23',NULL,NULL,NULL,NULL),(7546,50216,42581284,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,40.80000,'Raisins',148169,'IS:23',NULL,NULL,NULL,NULL),(7547,1629,42581286,NULL,1,NULL,NULL,NULL,1.00,'cup',148188,1.00,NULL,NULL,244.00,148.84000,'Milk, whole, 3.25% milkfat, with added vitamin D',148189,'IS:0',NULL,NULL,NULL,NULL),(7548,7239,42581286,NULL,18,NULL,NULL,NULL,2.00,'unit',148209,1.00,NULL,NULL,20.00,73.20000,'Crackers, crispbread, rye',148210,'IS:0',NULL,NULL,NULL,NULL),(7549,49216,42581286,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',148230,'IS:23',NULL,NULL,NULL,NULL),(7550,5226,42581286,NULL,12,NULL,NULL,NULL,10.00,'unit',148249,1.00,NULL,NULL,12.00,69.48000,'Nuts, almonds',148250,'IS:0',NULL,NULL,NULL,NULL),(7551,48310,42586373,NULL,20,NULL,NULL,NULL,2.00,'thick slice',148271,1.00,NULL,NULL,80.00,204.00000,'Bread, wholemeal, toasted',148272,'IS:23',NULL,NULL,NULL,NULL),(7552,50342,42586373,NULL,15,NULL,NULL,NULL,1.00,'average portion',148292,1.00,NULL,NULL,56.00,103.04000,'Salmon, smoked (cold-smoked)',148293,'IS:23',NULL,NULL,NULL,NULL),(7553,49222,42586373,NULL,6,NULL,NULL,NULL,1.00,'portion pack',148313,1.00,NULL,NULL,20.00,30.60000,'Horseradish sauce',148314,'IS:23',NULL,NULL,NULL,NULL),(7554,49489,42586374,NULL,12,NULL,NULL,NULL,1.00,'portion',148331,1.00,NULL,NULL,10.00,74.80000,'Macadamia nuts, salted',148332,'IS:23',NULL,NULL,NULL,NULL),(7555,49281,42586374,NULL,9,NULL,NULL,NULL,1.00,'medium unit',148350,1.00,NULL,NULL,60.00,29.40000,'Kiwi fruit, flesh and seeds',148351,'IS:23',NULL,NULL,NULL,NULL),(7556,50494,42586375,NULL,6,NULL,NULL,NULL,1.00,'large portion',148369,1.00,NULL,NULL,300.00,165.00000,'Soup, vegetable, homemade',148370,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7557,48309,42586375,NULL,20,NULL,NULL,NULL,2.00,'medium slice',148389,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',148390,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7558,50326,42586375,NULL,22,NULL,NULL,NULL,1.00,'tub',148410,1.00,NULL,NULL,250.00,112.50000,'Salad, tomato and onion',148411,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7559,48507,42586375,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,250.00000,'Cheese, Feta',148424,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7560,49191,42586376,NULL,7,NULL,NULL,NULL,2.00,'average slice',148445,1.00,NULL,NULL,46.00,49.22000,'Ham',148446,'IS:23',NULL,NULL,NULL,NULL),(7561,49525,42586376,NULL,9,NULL,NULL,NULL,2.00,'slice',148465,1.00,NULL,NULL,300.00,57.00000,'Melon, Canteloupe-type, flesh only',148466,'IS:23',NULL,NULL,NULL,NULL),(7562,49949,42586377,NULL,25,NULL,NULL,NULL,1.00,'thin crust 12\'\' diameter slice',NULL,1.00,NULL,NULL,83.00,211.65000,'Pizza, meat topped, retail and takeaway',148487,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7563,50319,42586377,NULL,22,NULL,NULL,NULL,1.00,'tub',148505,1.00,NULL,NULL,250.00,32.50000,'Salad, green',148506,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7564,49678,42586377,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',148525,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',148526,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7565,48310,42580880,NULL,20,NULL,NULL,NULL,2.00,'medium slice',148546,1.00,NULL,NULL,62.00,158.10000,'Bread, wholemeal, toasted',148547,'IS:23',NULL,NULL,NULL,NULL),(7566,48499,42580880,NULL,1,NULL,NULL,NULL,1.00,'small pot',148567,1.00,NULL,NULL,112.00,115.36000,'Cheese, cottage, plain',148568,'IS:23',NULL,NULL,NULL,NULL),(7567,48449,42580882,NULL,22,NULL,NULL,NULL,1.00,'large portion',148589,1.00,NULL,NULL,360.00,493.20000,'Casserole, beef, made with cook-in sauce',148590,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7568,50326,42580882,NULL,22,NULL,NULL,NULL,1.00,'tub',148610,1.00,NULL,NULL,250.00,112.50000,'Salad, tomato and onion',148611,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7569,48346,42580884,NULL,11,NULL,NULL,NULL,1.00,'medium portion',148625,1.00,NULL,NULL,85.00,23.80000,'Broccoli, green, boiled in salted water',148626,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7570,50561,42580884,NULL,11,NULL,NULL,NULL,1.00,'medium unit',148646,1.00,NULL,NULL,65.00,74.75000,'Sweet potato, baked',148647,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7571,50140,42580884,NULL,11,NULL,NULL,NULL,1.00,'small unit',148666,1.00,NULL,NULL,100.00,97.00000,'Potatoes, old, baked, flesh and skin',148667,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7572,50334,42580884,NULL,15,NULL,NULL,NULL,1.00,'average steak',148687,1.00,NULL,NULL,100.00,239.00000,'Salmon, farmed, flesh only, grilled',148688,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7573,47988,16517236,NULL,18,NULL,NULL,NULL,1.00,'portion',148709,1.00,NULL,NULL,70.00,191.10000,'Bagels, plain',148710,'IS:23',NULL,NULL,NULL,NULL),(7574,49829,16517236,NULL,12,NULL,NULL,NULL,1.00,'portion pack',148720,1.00,NULL,NULL,25.00,151.75000,'Peanut butter, smooth',148721,'IS:23',NULL,NULL,NULL,NULL),(7575,47997,16517236,NULL,9,NULL,NULL,NULL,1.00,'medium unit',148741,1.00,NULL,NULL,100.00,81.00000,'Bananas, flesh only',148742,'IS:23',NULL,NULL,NULL,NULL),(7576,4560,16517237,NULL,11,NULL,NULL,NULL,1.00,'cup',148763,1.00,NULL,NULL,155.00,187.55000,'Edamame, frozen, prepared',148764,'IS:0',NULL,NULL,NULL,NULL),(7577,49699,16517238,NULL,22,NULL,NULL,NULL,1.00,'portion',148787,1.00,NULL,NULL,120.00,134.40000,'Omelette, Spanish, homemade',148788,'IS:23:Type:1:Dish:Order:1:Cook until:cook through',148786,NULL,NULL,NULL),(7578,50319,16517238,NULL,22,NULL,NULL,NULL,1.00,'tub',148807,1.00,NULL,NULL,250.00,32.50000,'Salad, green',148808,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7579,50641,16517238,NULL,11,NULL,NULL,NULL,1.00,'medium unit',148827,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',148828,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7580,235091,16517238,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,21.78000,'Red onion, raw',148848,'IS:37:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7581,48987,16517238,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,134.00,223.78000,'Eggs, chicken, whole, fried, without fat',148865,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7582,50149,16517238,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,123.00000,'Potatoes, old, raw, flesh only',148885,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7583,49712,16517238,NULL,11,NULL,NULL,NULL,1.00,'small unit',148905,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',148906,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7584,50279,16517240,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,276.00000,'Risotto, plain, homemade',148929,'IS:23:Type:1:Dish:Order:1:Cook until:cook al dente:Season/Mix:season with pinch of salt',148928,NULL,NULL,NULL),(7585,48571,16517240,NULL,5,NULL,NULL,NULL,1.00,'medium portion',148950,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',148951,'IS:23:Type:1:Dish:Order:2:Cut:cut into slices:Season/Mix:season with grind of salt & pepper',148949,NULL,NULL,NULL),(7586,47949,16517240,NULL,11,NULL,NULL,NULL,1.00,'portion',148972,1.00,NULL,NULL,125.00,32.50000,'Asparagus, boiled in unsalted water',148973,'IS:23:Type:1:Dish:Order:3:Cook until:cook al dente:Season/Mix:drain',148971,NULL,NULL,NULL),(7587,48027,16517240,NULL,16,NULL,NULL,NULL,1.00,'portion',148993,1.00,NULL,NULL,120.00,57.60000,'Beans, broad, whole, boiled in unsalted water',148994,'IS:23:Type:1:Dish:Order:4:Initial Prep:drain',148992,NULL,NULL,NULL),(7588,49967,16517240,NULL,9,NULL,NULL,NULL,1.00,'medium unit',149013,1.00,NULL,NULL,55.00,18.70000,'Plums, average, raw, flesh and skin, weighed with stones',149014,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7589,1775,42296211,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,118.00000,'Yogurt, Greek, plain, nonfat',149034,'IS:0',NULL,NULL,NULL,NULL),(7590,3830,42296211,NULL,9,NULL,NULL,NULL,1.00,'unit (3-3/4\" dia)',NULL,0.50,NULL,NULL,123.00,51.66000,'Grapefruit, raw, pink and red, all areas',149054,'IS:0',NULL,NULL,NULL,NULL),(7591,47997,42296211,NULL,9,NULL,NULL,NULL,1.00,'large unit',149074,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',149075,'IS:23',NULL,NULL,NULL,NULL),(7592,3406,42296211,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,224.40000,'Cereals ready-to-eat, QUAKER, QUAKER OAT LIFE, plain',149095,'IS:0',NULL,NULL,NULL,NULL),(7593,5833,42296622,NULL,NULL,NULL,NULL,NULL,1.00,'cup (8 fl oz)',149116,1.00,NULL,NULL,266.00,226.10000,'Beverages, chocolate-flavor beverage mix, powder, prepared with whole milk',149117,'IS:0',NULL,NULL,NULL,NULL),(7594,5279,42296622,NULL,12,NULL,NULL,NULL,1.00,'oz (14 halves)',NULL,1.00,NULL,NULL,28.35,185.40900,'Nuts, walnuts, english',149136,'IS:0',NULL,NULL,NULL,NULL),(7595,1629,42582025,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,152.50000,'Milk, whole, 3.25% milkfat, with added vitamin D',149157,'IS:0',NULL,NULL,NULL,NULL),(7596,3554,42582025,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,222.60000,'Cereals, QUAKER, Quick Oats, Dry',149177,'IS:0',NULL,NULL,NULL,NULL),(7597,49216,42582025,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,86.40000,'Honey',149197,'IS:23',NULL,NULL,NULL,NULL),(7598,7133,42582025,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,151.20000,'Bread, whole-wheat, commercially prepared',149216,'IS:0',NULL,NULL,NULL,NULL),(7599,49829,42582025,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,60.70000,'Peanut butter, smooth',149236,'IS:23',NULL,NULL,NULL,NULL),(7600,4059,42582025,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',149256,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',149257,'IS:0',NULL,NULL,NULL,NULL),(7601,50786,42582026,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,266.00000,'Yogurt, Greek style, plain',149275,'IS:23',NULL,NULL,NULL,NULL),(7602,7239,42582026,NULL,18,NULL,NULL,NULL,4.00,'unit',149295,1.00,NULL,NULL,40.00,146.40000,'Crackers, crispbread, rye',149296,'IS:0',NULL,NULL,NULL,NULL),(7603,47997,42582026,NULL,9,NULL,NULL,NULL,1.00,'large unit',149316,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',149317,'IS:23',NULL,NULL,NULL,NULL),(7604,5295,42582026,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,61.40000,'Nuts, almond butter, plain, without salt added',149337,'IS:0',NULL,NULL,NULL,NULL),(7605,67452,42582026,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,52.35000,'Goji berries, dried',149357,'IS:0',NULL,NULL,NULL,NULL),(7606,47988,42582028,NULL,18,NULL,NULL,NULL,1.00,'portion',149367,1.00,NULL,NULL,70.00,191.10000,'Bagels, plain',149368,'IS:23',NULL,NULL,NULL,NULL),(7607,50216,42582028,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,81.60000,'Raisins',149378,'IS:23',NULL,NULL,NULL,NULL),(7608,5833,42582028,NULL,NULL,NULL,NULL,NULL,1.00,'cup (8 fl oz)',149396,1.00,NULL,NULL,266.00,226.10000,'Beverages, chocolate-flavor beverage mix, powder, prepared with whole milk',149397,'IS:0',NULL,NULL,NULL,NULL),(7609,5226,42582028,NULL,12,NULL,NULL,NULL,16.00,'unit',149416,1.00,NULL,NULL,19.20,111.16800,'Nuts, almonds',149417,'IS:0',NULL,NULL,NULL,NULL),(7610,49134,42582028,NULL,9,NULL,NULL,NULL,1.00,'small unit',149437,1.00,NULL,NULL,250.00,75.00000,'Grapefruit, raw, flesh only',149438,'IS:23',NULL,NULL,NULL,NULL),(7611,7133,42582030,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,151.20000,'Bread, whole-wheat, commercially prepared',149458,'IS:0',NULL,NULL,NULL,NULL),(7612,50680,42582030,NULL,7,NULL,NULL,NULL,2.00,'portion',149478,1.00,NULL,NULL,46.00,52.44000,'Turkey slices',149479,'IS:23',NULL,NULL,NULL,NULL),(7613,3765,42582030,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,100.20000,'Avocados, raw, California',149499,'IS:0',NULL,NULL,NULL,NULL),(7614,208204,42296345,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,373.00000,'Flocos de trigo',149520,'IS:33',NULL,NULL,NULL,NULL),(7615,208475,42296345,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,70.00000,'Leite de vaca UHT magro',149540,'IS:33',NULL,NULL,NULL,NULL),(7616,208564,42296345,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,81.95000,'Ovo de galinha cozido',149560,'IS:33',NULL,NULL,NULL,NULL),(7617,5760,42296346,NULL,14,NULL,NULL,NULL,1.00,'cup',149581,0.33,NULL,NULL,32.00,112.64000,'Beverages, Protein powder whey based',149582,'IS:0',NULL,NULL,NULL,NULL),(7618,208184,42296347,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,255.00000,'Esparguete cozido',149603,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7619,208079,42296347,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,194.00000,'Peito de frango com pele cozido',149623,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7620,208916,42296347,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,30.00000,'Salada de alface e tomate',149643,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7621,208533,42296347,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,89.90000,'Azeite',149663,'IS:33:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7622,208335,42296347,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,42.00000,'Kiwi',149683,'IS:33:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7623,208223,42296348,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,229.00000,'Pão de centeio integral',149704,'IS:33',NULL,NULL,NULL,NULL),(7624,208518,42296348,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,112.80000,'Queijo flamengo',149724,'IS:33',NULL,NULL,NULL,NULL),(7625,207992,42296348,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,25.50000,'Fiambre, peito de peru',149744,'IS:33',NULL,NULL,NULL,NULL),(7626,208440,42296348,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,105.00000,'Iogurte aromatizado açucarado líquido meio gordo',149764,'IS:33',NULL,NULL,NULL,NULL),(7627,208680,42296349,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,114.00000,'Pescada europeia cozida',149785,'IS:33:Type:3:Appetizer:Order:1',NULL,NULL,NULL,NULL),(7628,209081,42296349,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,300.00,477.00000,'Batata assada no forno',149805,'IS:33:Type:3:Appetizer:Order:2',NULL,NULL,NULL,NULL),(7629,209002,42296349,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,29.00000,'Cenoura baby crua',149825,'IS:33:Type:3:Appetizer:Order:3',NULL,NULL,NULL,NULL),(7630,208533,42296349,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,89.90000,'Azeite',149845,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7631,208475,42296350,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,70.00000,'Leite de vaca UHT magro',149866,'IS:33',NULL,NULL,NULL,NULL),(7632,208266,42296350,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,104.00000,'Banana',149886,'IS:33',NULL,NULL,NULL,NULL),(7633,48310,42582817,NULL,20,NULL,NULL,NULL,3.00,'medium slice',149907,1.00,NULL,NULL,93.00,237.15000,'Bread, wholemeal, toasted',149908,'IS:23',NULL,NULL,NULL,NULL),(7634,48990,42582817,NULL,1,NULL,NULL,NULL,1.00,'portion',149928,1.00,NULL,NULL,120.00,182.40000,'Eggs, chicken, whole, scrambled, without milk',149929,'IS:23',NULL,NULL,NULL,NULL),(7635,50637,42582817,NULL,11,NULL,NULL,NULL,1.00,'salad portion',149949,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',149950,'IS:23',NULL,NULL,NULL,NULL),(7636,49589,42582817,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',149970,1.00,NULL,NULL,1.00,2.61000,'Mixed herbs, dried',149971,'IS:23',NULL,NULL,NULL,NULL),(7637,49678,42582817,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',149986,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',149987,'IS:23',NULL,NULL,NULL,NULL),(7638,49038,42582819,NULL,22,NULL,NULL,NULL,1.00,'large slice',150007,1.00,NULL,NULL,180.00,489.60000,'Flan, cheese and mushroom, wholemeal, homemade',150008,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7639,48274,42582820,NULL,12,NULL,NULL,NULL,1.00,'portion',150029,1.00,NULL,NULL,10.00,68.30000,'Brazil nuts, kernel only',150030,'IS:23',NULL,NULL,NULL,NULL),(7640,47997,42582820,NULL,9,NULL,NULL,NULL,1.00,'small unit',150049,1.00,NULL,NULL,80.00,64.80000,'Bananas, flesh only',150050,'IS:23',NULL,NULL,NULL,NULL),(7641,48089,42582821,NULL,13,NULL,NULL,NULL,1.00,'medium portion',150071,1.00,NULL,NULL,144.00,270.72000,'Beef, fillet steak, grilled, lean',150072,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7642,50136,42582821,NULL,11,NULL,NULL,NULL,1.00,'medium portion',150091,1.00,NULL,NULL,175.00,119.00000,'Potatoes, new and salad, boiled in salted water, flesh and skin',150092,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7643,50093,42189188,NULL,21,NULL,NULL,NULL,1.00,'medium portion',150113,1.00,NULL,NULL,160.00,134.40000,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk',150114,'IS:23',NULL,NULL,NULL,NULL),(7644,47997,42189188,NULL,9,NULL,NULL,NULL,1.00,'small unit',150134,1.00,NULL,NULL,80.00,64.80000,'Bananas, flesh only',150135,'IS:23',NULL,NULL,NULL,NULL),(7645,47929,42189188,NULL,9,NULL,NULL,NULL,1.00,'small unit',150155,1.00,NULL,NULL,67.00,34.17000,'Apples, eating, raw, flesh and skin',150156,'IS:23',NULL,NULL,NULL,NULL),(7646,50734,42189188,NULL,12,NULL,NULL,NULL,1.00,'portion',150176,1.00,NULL,NULL,20.00,137.60000,'Walnuts, kernel only',150177,'IS:23',NULL,NULL,NULL,NULL),(7647,50319,42189190,NULL,22,NULL,NULL,NULL,1.00,'tub',150197,1.00,NULL,NULL,250.00,32.50000,'Salad, green',150198,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7648,49878,42189190,NULL,11,NULL,NULL,NULL,1.00,'medium unit',150217,1.00,NULL,NULL,160.00,24.00000,'Peppers, capsicum, green, raw',150218,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7649,50637,42189190,NULL,11,NULL,NULL,NULL,1.00,'salad portion',150237,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',150238,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7650,48800,42189190,NULL,11,NULL,NULL,NULL,1.00,'slice',150258,1.00,NULL,NULL,6.00,0.84000,'Cucumber, raw, flesh and skin',150259,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7651,48507,42189190,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,250.00000,'Cheese, Feta',150279,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7652,49678,42189190,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',150299,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',150300,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7653,50437,42189190,NULL,12,NULL,NULL,NULL,1.00,'tablespoon',150319,1.00,NULL,NULL,12.00,71.76000,'Sesame seeds',150320,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7654,5304,42189190,NULL,12,NULL,NULL,NULL,1.00,'tbsp, whole',150339,1.00,NULL,NULL,10.30,55.00200,'Seeds, flaxseed',150340,'IS:0:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(7655,48346,42189192,NULL,11,NULL,NULL,NULL,1.00,'medium portion',150361,1.00,NULL,NULL,85.00,23.80000,'Broccoli, green, boiled in salted water',150362,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7656,50334,42189192,NULL,15,NULL,NULL,NULL,1.00,'average steak',150382,1.00,NULL,NULL,100.00,239.00000,'Salmon, farmed, flesh only, grilled',150383,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7657,50561,42189192,NULL,11,NULL,NULL,NULL,1.00,'medium unit',150403,1.00,NULL,NULL,65.00,74.75000,'Sweet potato, baked',150404,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7658,49678,42189192,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',150423,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',150424,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7659,50255,42189192,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,333.00000,'Rice, brown, wholegrain, raw',150443,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7660,208199,42295919,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,183.00000,'Flocos de aveia',150464,'IS:33',NULL,NULL,NULL,NULL),(7661,208475,42295919,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,87.50000,'Leite de vaca UHT magro',150484,'IS:33',NULL,NULL,NULL,NULL),(7662,5752,42295919,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,89.75000,'Beverages, Whey protein powder isolate',150504,'IS:0',NULL,NULL,NULL,NULL),(7663,3767,42295919,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',150524,'IS:0',NULL,NULL,NULL,NULL),(7664,208295,42295919,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,12.25000,'Framboesa',150544,'IS:33',NULL,NULL,NULL,NULL),(7665,208036,42295921,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,189.00000,'Lombo de porco grelhado',150565,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7666,8098,42295921,NULL,20,NULL,NULL,NULL,1.00,'cup',150585,1.00,NULL,NULL,185.00,222.00000,'Quinoa, cooked',150586,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7667,1062,42295921,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,24.63616,'Brócolis cozido',150606,'IS:2:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7668,47929,42295921,NULL,9,NULL,NULL,NULL,1.00,'medium eating',150621,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',150622,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7669,208187,42295922,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,181.50000,'Farinha de aveia',150643,'IS:33',NULL,NULL,NULL,NULL),(7670,3989,42295922,NULL,9,NULL,NULL,NULL,1.00,'cup, halves',150663,1.00,NULL,NULL,152.00,48.64000,'Strawberries, raw',150664,'IS:0',NULL,NULL,NULL,NULL),(7671,208475,42295922,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,70.00000,'Leite de vaca UHT magro',150684,'IS:33',NULL,NULL,NULL,NULL),(7672,5752,42295922,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,89.75000,'Beverages, Whey protein powder isolate',150704,'IS:0',NULL,NULL,NULL,NULL),(7673,208626,42295923,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,178.00000,'Dourada grelhada',150725,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7674,209081,42295923,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,318.00000,'Batata assada no forno',150745,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7675,209015,42295923,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,21.00000,'Couve-flor cozida',150765,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7676,208438,42295924,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,144.00000,'Iogurte açucarado batido gordo com fruta',150786,'IS:33',NULL,NULL,NULL,NULL),(7677,50561,42296705,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,400.00,460.00000,'Sweet potato, baked',150807,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7678,50672,42296705,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,163.50000,'Tuna, canned in brine, drained',150826,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7679,48499,42296705,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,61.80000,'Cheese, cottage, plain',150846,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7680,47958,42296705,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,114.00000,'Avocado, average, flesh only',150866,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7681,4496,42296705,NULL,11,NULL,NULL,NULL,1.00,'cup strips or slices',NULL,1.00,NULL,NULL,122.00,50.02000,'Carrots, raw',150885,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7682,48800,42296705,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,14.00000,'Cucumber, raw, flesh and skin',150905,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7683,50511,42296705,NULL,11,NULL,NULL,NULL,3.00,'unit',150925,1.00,NULL,NULL,30.00,6.90000,'Spring onions, bulbs and tops, raw',150926,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7684,49712,42296705,NULL,11,NULL,NULL,NULL,1.00,'small unit',150944,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',150945,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(7685,49868,42296705,NULL,11,NULL,NULL,NULL,1.00,'medium unit',150965,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',150966,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(7686,50637,42296705,NULL,11,NULL,NULL,NULL,10.00,'unit',150986,1.00,NULL,NULL,150.00,33.00000,'Tomatoes, cherry, raw',150987,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(7687,48499,42296706,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',151008,1.00,NULL,NULL,40.00,41.20000,'Cheese, cottage, plain',151009,'IS:23',NULL,NULL,NULL,NULL),(7688,48800,42296706,NULL,11,NULL,NULL,NULL,2.00,'portion',151029,1.00,NULL,NULL,46.00,6.44000,'Cucumber, raw, flesh and skin',151030,'IS:23',NULL,NULL,NULL,NULL),(7689,48309,42296706,NULL,20,NULL,NULL,NULL,1.00,'medium slice',151050,1.00,NULL,NULL,36.00,78.12000,'Bread, wholemeal, average',151051,'IS:23',NULL,NULL,NULL,NULL),(7690,1653,42296706,NULL,1,NULL,NULL,NULL,1.00,'cup',151071,1.00,NULL,NULL,250.00,192.50000,'Milk, chocolate beverage, hot cocoa, homemade',151072,'IS:0',NULL,NULL,NULL,NULL),(7691,47997,42297435,NULL,9,NULL,NULL,NULL,1.00,'large unit',151093,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',151094,'IS:23',NULL,NULL,NULL,NULL),(7692,4059,42297484,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',151115,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',151116,'IS:0',NULL,NULL,NULL,NULL),(7693,6428,42297484,NULL,NULL,NULL,NULL,NULL,1.00,'tbsp',151133,2.00,NULL,NULL,32.00,188.16000,'Peanut Butter, smooth',151134,'IS:0',NULL,NULL,NULL,NULL),(7694,49573,42296708,NULL,1,NULL,NULL,NULL,1.00,'average glass',151155,1.00,NULL,NULL,200.00,126.00000,'Milk, whole, pasteurised, average',151156,'IS:23',NULL,NULL,NULL,NULL),(7695,48310,42298443,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,153.00000,'Bread, wholemeal, toasted',151177,'IS:23',NULL,NULL,NULL,NULL),(7696,48988,42298443,NULL,1,NULL,NULL,NULL,1.00,'unit',151197,1.00,NULL,NULL,50.00,74.50000,'Eggs, chicken, whole, poached',151198,'IS:23',NULL,NULL,NULL,NULL),(7697,50680,42298443,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,68.40000,'Turkey slices',151218,'IS:23',NULL,NULL,NULL,NULL),(7698,49573,42298443,NULL,1,NULL,NULL,NULL,1.00,'average glass',151238,1.00,NULL,NULL,200.00,126.00000,'Milk, whole, pasteurised, average',151239,'IS:23',NULL,NULL,NULL,NULL),(7699,4496,42298443,NULL,11,NULL,NULL,NULL,1.00,'cup chopped',151259,1.00,NULL,NULL,128.00,52.48000,'Carrots, raw',151260,'IS:0',NULL,NULL,NULL,NULL),(7700,4059,42298443,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',151280,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',151281,'IS:0',NULL,NULL,NULL,NULL),(7701,47997,42298443,NULL,9,NULL,NULL,NULL,1.00,'large unit',151298,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',151299,'IS:23',NULL,NULL,NULL,NULL),(7702,4761,42298443,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,23.00000,'Spinach, raw',151319,'IS:0',NULL,NULL,NULL,NULL),(7703,47958,42298443,NULL,9,NULL,NULL,NULL,1.00,'half',151339,1.00,NULL,NULL,75.00,142.50000,'Avocado, average, flesh only',151340,'IS:23',NULL,NULL,NULL,NULL),(7704,5202,42298443,NULL,12,NULL,NULL,NULL,1.00,'oz',151359,1.00,NULL,NULL,28.35,137.78100,'Seeds, chia seeds, dried',151360,'IS:0',NULL,NULL,NULL,NULL),(7705,47997,42298444,NULL,9,NULL,NULL,NULL,1.00,'large unit',151379,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',151380,'IS:23',NULL,NULL,NULL,NULL),(7706,5226,42298444,NULL,12,NULL,NULL,NULL,20.00,'unit',151400,1.00,NULL,NULL,24.00,138.96000,'Nuts, almonds',151401,'IS:0',NULL,NULL,NULL,NULL),(7707,3554,42298444,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,371.00000,'Cereals, QUAKER, Quick Oats, Dry',151421,'IS:0',NULL,NULL,NULL,NULL),(7708,1775,42298444,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,118.00000,'Yogurt, Greek, plain, nonfat',151441,'IS:0',NULL,NULL,NULL,NULL),(7709,48669,42298444,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',151461,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',151462,'IS:23',NULL,NULL,NULL,NULL),(7710,3989,42298882,NULL,9,NULL,NULL,NULL,1.00,'cup, halves',151481,1.00,NULL,NULL,152.00,48.64000,'Strawberries, raw',151482,'IS:0',NULL,NULL,NULL,NULL),(7711,3978,42298882,NULL,9,NULL,NULL,NULL,1.00,'cup',151502,1.00,NULL,NULL,123.00,63.96000,'Raspberries, raw',151503,'IS:0',NULL,NULL,NULL,NULL),(7712,49561,42298943,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,224.00,103.04000,'Milk, semi-skimmed, pasteurised, average',151524,'IS:23',NULL,NULL,NULL,NULL),(7713,4059,42298943,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',151544,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',151545,'IS:0',NULL,NULL,NULL,NULL),(7714,1775,42297661,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,106.20000,'Yogurt, Greek, plain, nonfat',151563,'IS:0',NULL,NULL,NULL,NULL),(7715,47997,42297661,NULL,9,NULL,NULL,NULL,1.00,'large unit',151583,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',151584,'IS:23',NULL,NULL,NULL,NULL),(7716,3989,42297661,NULL,9,NULL,NULL,NULL,1.00,'cup, whole',151604,1.00,NULL,NULL,144.00,46.08000,'Strawberries, raw',151605,'IS:0',NULL,NULL,NULL,NULL),(7717,3554,42297661,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,111.30000,'Cereals, QUAKER, Quick Oats, Dry',151625,'IS:0',NULL,NULL,NULL,NULL),(7718,50584,42297661,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,182.10000,'Tahini paste',151645,'IS:23',NULL,NULL,NULL,NULL),(7719,1653,42298400,NULL,1,NULL,NULL,NULL,1.00,'cup',151665,1.00,NULL,NULL,250.00,192.50000,'Milk, chocolate beverage, hot cocoa, homemade',151666,'IS:0',NULL,NULL,NULL,NULL),(7720,5278,42298400,NULL,12,NULL,NULL,NULL,1.00,'tbsp',151686,1.00,NULL,NULL,7.80,48.28200,'Nuts, walnuts, black, dried',151687,'IS:0',NULL,NULL,NULL,NULL),(7721,4059,42298400,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',151707,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',151708,'IS:0',NULL,NULL,NULL,NULL),(7722,49573,42297665,NULL,1,NULL,NULL,NULL,1.00,'average glass',151726,1.00,NULL,NULL,200.00,126.00000,'Milk, whole, pasteurised, average',151727,'IS:23',NULL,NULL,NULL,NULL),(7723,50093,42583918,NULL,21,NULL,NULL,NULL,1.00,'medium portion',151748,1.00,NULL,NULL,160.00,134.40000,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk',151749,'IS:23',NULL,NULL,NULL,NULL),(7724,48669,42583918,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',151769,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',151770,'IS:23',NULL,NULL,NULL,NULL),(7725,50216,42583918,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',151788,1.00,NULL,NULL,30.00,81.60000,'Raisins',151789,'IS:23',NULL,NULL,NULL,NULL),(7726,47910,42583918,NULL,12,NULL,NULL,NULL,1.00,'portion',151807,1.00,NULL,NULL,13.00,80.73000,'Almonds, toasted',151808,'IS:23',NULL,NULL,NULL,NULL),(7727,49678,42583918,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',151827,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',151828,'IS:23',NULL,NULL,NULL,NULL),(7728,50641,42583919,NULL,11,NULL,NULL,NULL,1.00,'medium unit',151848,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',151849,'IS:23',NULL,NULL,NULL,NULL),(7729,48800,42583919,NULL,11,NULL,NULL,NULL,1.00,'slice',151869,1.00,NULL,NULL,6.00,0.84000,'Cucumber, raw, flesh and skin',151870,'IS:23',NULL,NULL,NULL,NULL),(7730,50511,42583919,NULL,11,NULL,NULL,NULL,1.00,'unit',151890,1.00,NULL,NULL,10.00,2.30000,'Spring onions, bulbs and tops, raw',151891,'IS:23',NULL,NULL,NULL,NULL),(7731,237542,42583919,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,6.00,54.00000,'Linseed oil',151909,'IS:37',NULL,NULL,NULL,NULL),(7732,27944,42583919,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,75.40000,'Linseed',151928,'IS:14',NULL,NULL,NULL,NULL),(7733,48287,42583919,NULL,20,NULL,NULL,NULL,1.00,'small slice',151948,1.00,NULL,NULL,23.00,61.18000,'Bread, brown, toasted',151949,'IS:23',NULL,NULL,NULL,NULL),(7734,48089,42583920,NULL,13,NULL,NULL,NULL,1.00,'medium portion',151970,1.00,NULL,NULL,144.00,270.72000,'Beef, fillet steak, grilled, lean',151971,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7735,50319,42583920,NULL,22,NULL,NULL,NULL,1.00,'tub',151990,1.00,NULL,NULL,250.00,32.50000,'Salad, green',151991,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7736,49678,42583920,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',152010,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',152011,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7737,50734,42583920,NULL,12,NULL,NULL,NULL,1.00,'portion',152030,1.00,NULL,NULL,20.00,137.60000,'Walnuts, kernel only',152031,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7738,48274,42583921,NULL,12,NULL,NULL,NULL,1.00,'portion',152051,1.00,NULL,NULL,10.00,68.30000,'Brazil nuts, kernel only',152052,'IS:23',NULL,NULL,NULL,NULL),(7739,50722,42583922,NULL,22,NULL,NULL,NULL,1.00,'serving',152072,1.00,NULL,NULL,200.00,164.00000,'Vegetables, mixed, cooked with onion, spice and tomatoes, homemade',152073,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7740,50255,42583922,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,166.50000,'Rice, brown, wholegrain, raw',152092,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7741,1629,42584921,NULL,1,NULL,NULL,NULL,1.00,'cup',152113,1.00,NULL,NULL,244.00,148.84000,'Milk, whole, 3.25% milkfat, with added vitamin D',152114,'IS:0',NULL,NULL,NULL,NULL),(7742,5202,42584921,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,145.80000,'Seeds, chia seeds, dried',152134,'IS:0',NULL,NULL,NULL,NULL),(7743,3554,42584921,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,222.60000,'Cereals, QUAKER, Quick Oats, Dry',152152,'IS:0',NULL,NULL,NULL,NULL),(7744,49216,42584921,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,86.40000,'Honey',152172,'IS:23',NULL,NULL,NULL,NULL),(7745,50537,42584921,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,45.00000,'Strawberries, raw',152191,'IS:23',NULL,NULL,NULL,NULL),(7746,5833,42584922,NULL,NULL,NULL,NULL,NULL,1.00,'cup (8 fl oz)',152212,1.00,NULL,NULL,266.00,226.10000,'Beverages, chocolate-flavor beverage mix, powder, prepared with whole milk',152213,'IS:0',NULL,NULL,NULL,NULL),(7747,7133,42584922,NULL,18,NULL,NULL,NULL,1.00,'slice',152232,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',152233,'IS:0',NULL,NULL,NULL,NULL),(7748,49216,42584922,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,86.40000,'Honey',152253,'IS:23',NULL,NULL,NULL,NULL),(7749,235600,42584922,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,NULL,'Tahini (sesame paste)',152272,'IS:37',NULL,NULL,NULL,NULL),(7750,47997,42584922,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,97.20000,'Bananas, flesh only',152291,'IS:23',NULL,NULL,NULL,NULL),(7751,50786,42584924,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,266.00000,'Yogurt, Greek style, plain',152312,'IS:23',NULL,NULL,NULL,NULL),(7752,5226,42584924,NULL,12,NULL,NULL,NULL,10.00,'unit',152332,1.00,NULL,NULL,12.00,69.48000,'Nuts, almonds',152333,'IS:0',NULL,NULL,NULL,NULL),(7753,47988,42584924,NULL,18,NULL,NULL,NULL,1.00,'portion',152353,1.00,NULL,NULL,70.00,191.10000,'Bagels, plain',152354,'IS:23',NULL,NULL,NULL,NULL),(7754,50680,42584924,NULL,7,NULL,NULL,NULL,1.00,'portion',152364,1.00,NULL,NULL,23.00,26.22000,'Turkey slices',152365,'IS:23',NULL,NULL,NULL,NULL),(7755,50789,42584926,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,114.00000,'Yogurt, low fat, plain',152386,'IS:23',NULL,NULL,NULL,NULL),(7756,7239,42584926,NULL,18,NULL,NULL,NULL,2.00,'unit',152405,1.00,NULL,NULL,20.00,73.20000,'Crackers, crispbread, rye',152406,'IS:0',NULL,NULL,NULL,NULL),(7757,47997,42244030,NULL,9,NULL,NULL,NULL,1.00,'small unit',152427,1.00,NULL,NULL,80.00,64.80000,'Bananas, flesh only',152428,'IS:23',NULL,NULL,NULL,NULL),(7758,236638,42244030,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,56.80000,'Yoghurt, plain (average)',152448,'IS:37',NULL,NULL,NULL,NULL),(7759,67452,42244030,NULL,NULL,NULL,NULL,NULL,1.00,'tbsp',152467,5.00,NULL,NULL,28.00,97.72000,'Goji berries, dried',152468,'IS:0',NULL,NULL,NULL,NULL),(7760,49667,42244030,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,174.30000,'Nuts, mixed',152477,'IS:23',NULL,NULL,NULL,NULL),(7761,48571,42244031,NULL,5,NULL,NULL,NULL,1.00,'medium portion',152497,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',152498,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7762,50724,42244031,NULL,11,NULL,NULL,NULL,1.00,'portion',152518,1.00,NULL,NULL,340.00,217.60000,'Vegetables, mixed, stir-fry type, frozen, fried in rapeseed oil',152519,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7763,48935,42244031,NULL,6,NULL,NULL,NULL,3.00,'heaped tablespoon',152536,1.00,NULL,NULL,99.00,356.40000,'Dips, sour-cream based, assorted flavours',152537,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7764,49121,42244031,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,40.00000,'Gooseberries, dessert, raw',152549,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7765,47929,42244032,NULL,9,NULL,NULL,NULL,1.00,'medium eating',152569,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',152570,'IS:23',NULL,NULL,NULL,NULL),(7766,48274,42244032,NULL,12,NULL,NULL,NULL,1.00,'portion',152590,1.00,NULL,NULL,10.00,68.30000,'Brazil nuts, kernel only',152591,'IS:23',NULL,NULL,NULL,NULL),(7767,49904,42244033,NULL,22,NULL,NULL,NULL,1.00,'average serving',152611,1.00,NULL,NULL,170.00,171.70000,'Pie, fish, white fish, homemade',152612,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7768,50561,42244033,NULL,11,NULL,NULL,NULL,1.00,'medium unit',152629,1.00,NULL,NULL,65.00,74.75000,'Sweet potato, baked',152630,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7769,50500,42244033,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',152649,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7770,49878,42244033,NULL,11,NULL,NULL,NULL,1.00,'medium unit',152669,1.00,NULL,NULL,160.00,24.00000,'Peppers, capsicum, green, raw',152670,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7771,50637,42244033,NULL,11,NULL,NULL,NULL,1.00,'salad portion',152689,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',152690,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7772,48800,42244033,NULL,11,NULL,NULL,NULL,1.00,'slice',152710,1.00,NULL,NULL,6.00,0.84000,'Cucumber, raw, flesh and skin',152711,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7773,49678,42244033,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',152731,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',152732,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7774,1665,42249534,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,94.50000,'Yogurt, plain, low fat',152752,'IS:0',NULL,NULL,NULL,NULL),(7775,48316,42249534,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,80.10000,'Breakfast cereal, bran type cereal, fortified',152772,'IS:23',NULL,NULL,NULL,NULL),(7776,50221,42249534,NULL,9,NULL,NULL,NULL,1.00,'portion',152790,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',152791,'IS:23',NULL,NULL,NULL,NULL),(7777,3989,42249534,NULL,9,NULL,NULL,NULL,1.00,'cup, whole',152810,1.00,NULL,NULL,144.00,46.08000,'Strawberries, raw',152811,'IS:0',NULL,NULL,NULL,NULL),(7778,49281,42249535,NULL,9,NULL,NULL,NULL,2.00,'medium unit',152832,1.00,NULL,NULL,120.00,58.80000,'Kiwi fruit, flesh and seeds',152833,'IS:23',NULL,NULL,NULL,NULL),(7779,3892,42249537,NULL,9,NULL,NULL,NULL,1.00,'unit (2-5/8\" dia)',NULL,1.00,NULL,NULL,141.00,64.86000,'Oranges, raw, Florida',152851,'IS:0',NULL,NULL,NULL,NULL),(7780,48322,42243400,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,225.00000,'Breakfast cereal, crunchy/crispy muesli type cereal, with nuts, unfortified',152872,'IS:23',NULL,NULL,NULL,NULL),(7781,49569,42243400,NULL,1,NULL,NULL,NULL,1.00,'average portion with cereals',152891,1.00,NULL,NULL,100.00,32.00000,'Milk, skimmed, pasteurised, winter',152892,'IS:23',NULL,NULL,NULL,NULL),(7782,50498,42243402,NULL,22,NULL,NULL,NULL,1.00,'portion',152913,1.00,NULL,NULL,400.00,504.00000,'Spaghetti bolognese, retail, reheated, with spaghetti',152914,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7783,50319,42243402,NULL,22,NULL,NULL,NULL,1.00,'tub',152926,1.00,NULL,NULL,250.00,32.50000,'Salad, green',152927,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7784,47929,42243403,NULL,9,NULL,NULL,NULL,1.00,'medium eating',152947,1.00,NULL,NULL,100.00,51.00000,'Apples, eating, raw, flesh and skin',152948,'IS:23',NULL,NULL,NULL,NULL),(7785,48440,42243403,NULL,12,NULL,NULL,NULL,1.00,'portion',152968,1.00,NULL,NULL,10.00,57.30000,'Cashew nuts, kernel only, plain',152969,'IS:23',NULL,NULL,NULL,NULL),(7786,49696,42243404,NULL,22,NULL,NULL,NULL,1.00,'portion',152989,1.00,NULL,NULL,120.00,321.60000,'Omelette, cheese, homemade',152990,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7787,50300,42243404,NULL,11,NULL,NULL,NULL,1.00,'portion',153010,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',153011,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7788,7538,42243404,NULL,18,NULL,NULL,NULL,1.00,'piece',153031,1.00,NULL,NULL,57.00,141.93000,'Focaccia, Italian flatbread, plain',153032,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7789,7964,42243404,NULL,19,NULL,NULL,NULL,1.00,'oz',153052,1.00,NULL,NULL,28.35,169.53300,'Chocolate, dark, 70-85% cacao solids',153053,'IS:0:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(7790,47988,42252957,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,163.80000,'Bagels, plain',153071,'IS:23',NULL,NULL,NULL,NULL),(7791,48988,42252957,NULL,1,NULL,NULL,NULL,1.00,'unit',153081,1.00,NULL,NULL,50.00,74.50000,'Eggs, chicken, whole, poached',153082,'IS:23',NULL,NULL,NULL,NULL),(7792,50342,42252957,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,55.20000,'Salmon, smoked (cold-smoked)',153102,'IS:23',NULL,NULL,NULL,NULL),(7793,50637,42252957,NULL,11,NULL,NULL,NULL,10.00,'unit',153122,1.00,NULL,NULL,150.00,33.00000,'Tomatoes, cherry, raw',153123,'IS:23',NULL,NULL,NULL,NULL),(7794,5162,42252957,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,12.50000,'Arugula, raw',153143,'IS:0',NULL,NULL,NULL,NULL),(7795,47958,42252957,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',153163,'IS:23',NULL,NULL,NULL,NULL),(7796,49023,42252958,NULL,9,NULL,NULL,NULL,2.00,'unit',153183,1.00,NULL,NULL,110.00,47.30000,'Figs, whole green fruit, raw',153184,'IS:23',NULL,NULL,NULL,NULL),(7797,3989,42252960,NULL,9,NULL,NULL,NULL,1.00,'cup, whole',153202,1.00,NULL,NULL,144.00,46.08000,'Strawberries, raw',153203,'IS:0',NULL,NULL,NULL,NULL),(7798,50221,42252960,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'Raspberries, raw',153223,'IS:23',NULL,NULL,NULL,NULL),(7799,5295,42252960,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,61.40000,'Nuts, almond butter, plain, without salt added',153242,'IS:0',NULL,NULL,NULL,NULL),(7800,1665,42252961,NULL,NULL,NULL,NULL,NULL,1.00,'container (6 oz)',153263,1.00,NULL,NULL,170.00,107.10000,'Yogurt, plain, low fat',153264,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7801,3930,42252961,NULL,9,NULL,NULL,NULL,1.00,'cup, slices',NULL,1.00,NULL,NULL,140.00,79.80000,'Pears, raw',153284,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7802,48669,42252961,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',153304,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',153305,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7803,48984,42251089,NULL,1,NULL,NULL,NULL,1.00,'unit',153324,1.00,NULL,NULL,50.00,71.50000,'Eggs, chicken, whole, boiled',153325,'IS:23',NULL,NULL,NULL,NULL),(7804,47958,42251089,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',153345,'IS:23',NULL,NULL,NULL,NULL),(7805,50641,42251089,NULL,11,NULL,NULL,NULL,1.00,'large unit',153364,1.00,NULL,NULL,150.00,21.00000,'Tomatoes, standard, raw',153365,'IS:23',NULL,NULL,NULL,NULL),(7806,48310,42251089,NULL,20,NULL,NULL,NULL,1.00,'medium slice',153385,1.00,NULL,NULL,31.00,79.05000,'Bread, wholemeal, toasted',153386,'IS:23',NULL,NULL,NULL,NULL),(7807,3809,42251090,NULL,9,NULL,NULL,NULL,4.00,'small unit (1-1/2\" dia)',NULL,1.00,NULL,NULL,160.00,118.40000,'Figs, raw',153407,'IS:0',NULL,NULL,NULL,NULL),(7808,7601,42251092,NULL,NULL,NULL,NULL,NULL,1.00,'cake',153428,2.00,NULL,NULL,18.00,69.66000,'Snacks, rice cracker brown rice, plain',153429,'IS:0',NULL,NULL,NULL,NULL),(7809,3989,42251092,NULL,9,NULL,NULL,NULL,1.00,'cup, whole',153449,1.00,NULL,NULL,144.00,46.08000,'Strawberries, raw',153450,'IS:0',NULL,NULL,NULL,NULL),(7810,5295,42251092,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,49.12000,'Nuts, almond butter, plain, without salt added',153470,'IS:0',NULL,NULL,NULL,NULL),(7811,50561,42251093,NULL,11,NULL,NULL,NULL,1.00,'medium unit',153491,1.00,NULL,NULL,65.00,74.75000,'Sweet potato, baked',153492,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7812,48753,42251093,NULL,11,NULL,NULL,NULL,1.00,'medium unit',153511,1.00,NULL,NULL,100.00,19.00000,'Courgette, boiled in unsalted water',153512,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7813,48436,42251093,NULL,11,NULL,NULL,NULL,1.00,'medium unit',153530,1.00,NULL,NULL,80.00,17.60000,'Carrots, young, boiled in unsalted water',153531,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7814,50789,42251093,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,102.60000,'Yogurt, low fat, plain',153550,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7815,49642,42251093,NULL,6,NULL,NULL,NULL,1.00,'level teaspoon',153569,1.00,NULL,NULL,8.00,11.20000,'Mustard, wholegrain',153570,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7816,48310,42252300,NULL,20,NULL,NULL,NULL,1.00,'medium slice',153586,1.00,NULL,NULL,31.00,79.05000,'Bread, wholemeal, toasted',153587,'IS:23',NULL,NULL,NULL,NULL),(7817,5295,42252300,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,8.00,49.12000,'Nuts, almond butter, plain, without salt added',153607,'IS:0',NULL,NULL,NULL,NULL),(7818,3989,42252300,NULL,9,NULL,NULL,NULL,1.00,'cup, whole',153627,1.00,NULL,NULL,144.00,46.08000,'Strawberries, raw',153628,'IS:0',NULL,NULL,NULL,NULL),(7819,5202,42252300,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,24.30000,'Seeds, chia seeds, dried',153648,'IS:0',NULL,NULL,NULL,NULL),(7820,3884,42252301,NULL,9,NULL,NULL,NULL,1.00,'small unit (2-1/3\" dia)',NULL,1.00,NULL,NULL,129.00,56.76000,'Nectarines, raw',153667,'IS:0',NULL,NULL,NULL,NULL),(7821,3915,42252301,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit (2-2/3\" dia)',NULL,1.00,NULL,NULL,150.00,58.50000,'Peaches, yellow, raw',153687,'IS:0',NULL,NULL,NULL,NULL),(7822,3767,42252303,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',153708,'IS:0',NULL,NULL,NULL,NULL),(7823,3877,42253835,NULL,9,NULL,NULL,NULL,1.00,'cup pieces',153729,1.00,NULL,NULL,165.00,99.00000,'Mangos, raw',153730,'IS:0',NULL,NULL,NULL,NULL),(7824,3809,42253837,NULL,9,NULL,NULL,NULL,4.00,'small unit (1-1/2\" dia)',NULL,1.00,NULL,NULL,160.00,118.40000,'Figs, raw',153751,'IS:0',NULL,NULL,NULL,NULL),(7825,5226,42253837,NULL,12,NULL,NULL,NULL,10.00,'unit',153771,1.00,NULL,NULL,12.00,69.48000,'Nuts, almonds',153772,'IS:0',NULL,NULL,NULL,NULL),(7826,47988,42253423,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,163.80000,'Bagels, plain',153793,'IS:23',NULL,NULL,NULL,NULL),(7827,49572,42253423,NULL,1,NULL,NULL,NULL,1.00,'average glass',153803,1.00,NULL,NULL,200.00,52.00000,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified',153804,'IS:23',NULL,NULL,NULL,NULL),(7828,4059,42253424,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',153825,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',153826,'IS:0',NULL,NULL,NULL,NULL),(7829,3892,42253424,NULL,9,NULL,NULL,NULL,1.00,'unit (2-5/8\" dia)',NULL,1.00,NULL,NULL,141.00,64.86000,'Oranges, raw, Florida',153843,'IS:0',NULL,NULL,NULL,NULL),(7830,5304,42253424,NULL,12,NULL,NULL,NULL,1.00,'tbsp, whole',153863,1.00,NULL,NULL,10.30,55.00200,'Seeds, flaxseed',153864,'IS:0',NULL,NULL,NULL,NULL),(7831,48669,42253424,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',153884,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',153885,'IS:23',NULL,NULL,NULL,NULL),(7832,50789,42253426,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,114.00000,'Yogurt, low fat, plain',153904,'IS:23',NULL,NULL,NULL,NULL),(7833,3767,42253426,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',153923,'IS:0',NULL,NULL,NULL,NULL),(7834,8098,42253427,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,120.00000,'Quinoa, cooked',153944,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7835,4496,42253427,NULL,11,NULL,NULL,NULL,1.00,'cup chopped',153964,1.00,NULL,NULL,128.00,52.48000,'Carrots, raw',153965,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7836,48800,42253427,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,14.00000,'Cucumber, raw, flesh and skin',153985,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7837,50641,42253427,NULL,11,NULL,NULL,NULL,1.00,'medium unit',154005,1.00,NULL,NULL,85.00,11.90000,'Tomatoes, standard, raw',154006,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7838,49878,42253427,NULL,11,NULL,NULL,NULL,1.00,'medium unit',154026,1.00,NULL,NULL,160.00,24.00000,'Peppers, capsicum, green, raw',154027,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7839,47958,42253427,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',154046,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7840,48499,42286131,NULL,1,NULL,NULL,NULL,1.00,'sandwich portion',154066,1.00,NULL,NULL,50.00,51.50000,'Cheese, cottage, plain',154067,'IS:23',NULL,NULL,NULL,NULL),(7841,47910,42286131,NULL,12,NULL,NULL,NULL,1.00,'portion',154087,1.00,NULL,NULL,13.00,80.73000,'Almonds, toasted',154088,'IS:23',NULL,NULL,NULL,NULL),(7842,50637,42286131,NULL,11,NULL,NULL,NULL,1.00,'salad portion',154107,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',154108,'IS:23',NULL,NULL,NULL,NULL),(7843,48704,42286131,NULL,14,NULL,NULL,NULL,1.00,'mug',154128,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',154129,'IS:23',NULL,NULL,NULL,NULL),(7844,48310,42286131,NULL,20,NULL,NULL,NULL,1.00,'medium slice',154149,1.00,NULL,NULL,31.00,79.05000,'Bread, wholemeal, toasted',154150,'IS:23',NULL,NULL,NULL,NULL),(7845,49845,42286132,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',154171,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',154172,'IS:23',NULL,NULL,NULL,NULL),(7846,50734,42286132,NULL,12,NULL,NULL,NULL,1.00,'portion',154192,1.00,NULL,NULL,20.00,137.60000,'Walnuts, kernel only',154193,'IS:23',NULL,NULL,NULL,NULL),(7847,49792,42286133,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,329.00000,'Pasta, wholewheat, spaghetti, dried, raw',154213,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7848,50385,42286133,NULL,6,NULL,NULL,NULL,1.00,'portion',154233,1.00,NULL,NULL,90.00,29.70000,'Sauce, pasta, tomato based, reduced fat',154234,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7849,48032,42286133,NULL,16,NULL,NULL,NULL,1.00,'portion',154253,1.00,NULL,NULL,90.00,103.50000,'Beans, chick peas, canned, re-heated, drained',154254,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7850,48517,42286133,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,41.50000,'Cheese, Parmesan, fresh',154273,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7851,48143,42286133,NULL,13,NULL,NULL,NULL,1.00,'large portion',154293,1.00,NULL,NULL,210.00,447.30000,'Beef, sirloin steak, grilled medium-rare, lean and fat',154294,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7852,50786,42286134,NULL,1,NULL,NULL,NULL,1.00,'average pot',154314,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',154315,'IS:23',NULL,NULL,NULL,NULL),(7853,50334,42286135,NULL,15,NULL,NULL,NULL,1.00,'average steak',154336,1.00,NULL,NULL,100.00,239.00000,'Salmon, farmed, flesh only, grilled',154337,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7854,50561,42286135,NULL,11,NULL,NULL,NULL,1.00,'medium unit',154357,1.00,NULL,NULL,65.00,74.75000,'Sweet potato, baked',154358,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7855,237602,42286135,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,NULL,'Aioli sauce (garlic and olive oil mayonnaise), prepacked',154377,'IS:37:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7856,48990,42285610,NULL,1,NULL,NULL,NULL,1.00,'portion',154384,1.00,NULL,NULL,120.00,182.40000,'Eggs, chicken, whole, scrambled, without milk',154385,'IS:23',NULL,NULL,NULL,NULL),(7857,50637,42285610,NULL,11,NULL,NULL,NULL,1.00,'salad portion',154405,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',154406,'IS:23',NULL,NULL,NULL,NULL),(7858,50511,42285610,NULL,11,NULL,NULL,NULL,1.00,'unit',154426,1.00,NULL,NULL,10.00,2.30000,'Spring onions, bulbs and tops, raw',154427,'IS:23',NULL,NULL,NULL,NULL),(7859,48313,42285610,NULL,12,NULL,NULL,NULL,1.00,'unit',154445,1.00,NULL,NULL,6.00,22.02000,'Breadnut seeds, dried',154446,'IS:23',NULL,NULL,NULL,NULL),(7860,49718,42285610,NULL,9,NULL,NULL,NULL,1.00,'small unit',154464,1.00,NULL,NULL,120.00,43.20000,'Oranges, flesh only',154465,'IS:23',NULL,NULL,NULL,NULL),(7861,48287,42285611,NULL,20,NULL,NULL,NULL,2.00,'small slice',154486,1.00,NULL,NULL,46.00,122.36000,'Bread, brown, toasted',154487,'IS:23',NULL,NULL,NULL,NULL),(7862,49191,42285611,NULL,7,NULL,NULL,NULL,1.00,'average slice',154507,1.00,NULL,NULL,23.00,24.61000,'Ham',154508,'IS:23',NULL,NULL,NULL,NULL),(7863,48522,42285611,NULL,1,NULL,NULL,NULL,1.00,'heaped tablespoon',154527,1.00,NULL,NULL,55.00,40.70000,'Cheese, Quark',154528,'IS:23',NULL,NULL,NULL,NULL),(7864,50300,42285611,NULL,11,NULL,NULL,NULL,1.00,'portion',154547,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',154548,'IS:23',NULL,NULL,NULL,NULL),(7865,50582,42285612,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,83.00000,'Szechuan prawns with vegetables, takeaway',154569,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7866,50255,42285612,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,233.10000,'Rice, brown, wholegrain, raw',154586,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7867,50786,42285613,NULL,1,NULL,NULL,NULL,1.00,'average pot',154607,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',154608,'IS:23',NULL,NULL,NULL,NULL),(7868,49863,42285613,NULL,12,NULL,NULL,NULL,1.00,'unit',154628,1.00,NULL,NULL,6.00,41.34000,'Pecan nuts, kernel only',154629,'IS:23',NULL,NULL,NULL,NULL),(7869,49034,42285614,NULL,15,NULL,NULL,NULL,1.00,'unit',154649,1.00,NULL,NULL,100.00,206.00000,'Fishcakes, white fish, coated in breadcrumbs, baked',154650,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7870,50319,42285614,NULL,22,NULL,NULL,NULL,1.00,'tub',154670,1.00,NULL,NULL,250.00,32.50000,'Salad, green',154671,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7871,49878,42285614,NULL,11,NULL,NULL,NULL,1.00,'medium unit',154690,1.00,NULL,NULL,160.00,24.00000,'Peppers, capsicum, green, raw',154691,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7872,48800,42285614,NULL,11,NULL,NULL,NULL,1.00,'slice',154710,1.00,NULL,NULL,6.00,0.84000,'Cucumber, raw, flesh and skin',154711,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7873,49712,42285614,NULL,11,NULL,NULL,NULL,1.00,'slice',154731,1.00,NULL,NULL,20.00,7.00000,'Onions, raw',154732,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(7874,50637,42285614,NULL,11,NULL,NULL,NULL,1.00,'salad portion',154752,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',154753,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(7875,48507,42285614,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,250.00000,'Cheese, Feta',154773,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(7876,49678,42285614,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',154793,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',154794,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(7877,1665,42285138,NULL,NULL,NULL,NULL,NULL,1.00,'container (6 oz)',154814,1.00,NULL,NULL,170.00,107.10000,'Yogurt, plain, low fat',154815,'IS:0',NULL,NULL,NULL,NULL),(7878,50092,42285138,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,228.60000,'Porridge oats, unfortified',154835,'IS:23',NULL,NULL,NULL,NULL),(7879,49829,42285138,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,60.70000,'Peanut butter, smooth',154855,'IS:23',NULL,NULL,NULL,NULL),(7880,3884,42285138,NULL,9,NULL,NULL,NULL,1.00,'small unit (2-1/3\" dia)',NULL,1.00,NULL,NULL,129.00,56.76000,'Nectarines, raw',154875,'IS:0',NULL,NULL,NULL,NULL),(7881,3847,42285139,NULL,9,NULL,NULL,NULL,1.50,'cup',154896,1.00,NULL,NULL,226.50,156.28500,'Grapes, red or green (European type, such as Thompson seedless), raw',154897,'IS:0',NULL,NULL,NULL,NULL),(7882,3930,42285141,NULL,9,NULL,NULL,NULL,1.00,'medium unit',154918,1.00,NULL,NULL,178.00,101.46000,'Pears, raw',154919,'IS:0',NULL,NULL,NULL,NULL),(7883,47988,42284814,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,163.80000,'Bagels, plain',154940,'IS:23',NULL,NULL,NULL,NULL),(7884,49561,42284814,NULL,1,NULL,NULL,NULL,1.00,'average glass',154950,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',154951,'IS:23',NULL,NULL,NULL,NULL),(7885,4059,42284815,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',154972,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',154973,'IS:0',NULL,NULL,NULL,NULL),(7886,3892,42284815,NULL,9,NULL,NULL,NULL,1.00,'unit (2-11/16\" dia)',NULL,1.00,NULL,NULL,151.00,69.46000,'Oranges, raw, Florida',154990,'IS:0',NULL,NULL,NULL,NULL),(7887,5304,42284815,NULL,12,NULL,NULL,NULL,1.00,'tbsp, whole',155010,1.00,NULL,NULL,10.30,55.00200,'Seeds, flaxseed',155011,'IS:0',NULL,NULL,NULL,NULL),(7888,48669,42284815,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',155031,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',155032,'IS:23',NULL,NULL,NULL,NULL),(7889,1665,42284817,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,94.50000,'Yogurt, plain, low fat',155051,'IS:0',NULL,NULL,NULL,NULL),(7890,3930,42284817,NULL,9,NULL,NULL,NULL,1.00,'medium unit',155071,1.00,NULL,NULL,178.00,101.46000,'Pears, raw',155072,'IS:0',NULL,NULL,NULL,NULL),(7891,48669,42284817,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',155092,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',155093,'IS:23',NULL,NULL,NULL,NULL),(7892,3767,42287257,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',155112,'IS:0',NULL,NULL,NULL,NULL),(7893,208931,42287258,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,58.00000,'Sopa de cenoura',155133,'IS:33:Type:3:Appetizer:Order:1',NULL,NULL,NULL,NULL),(7894,208731,42287258,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,102.00000,'Arroz de ervilhas',155153,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7895,208011,42287258,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,231.00000,'Perna de frango com pele grelhada',155173,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7896,209004,42287258,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,11.25000,'Cenoura crua',155193,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7897,208475,42287259,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,70.00000,'Leite de vaca UHT magro',155214,'IS:33',NULL,NULL,NULL,NULL),(7898,208201,42287259,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,116.40000,'Flocos de cereais e frutos secos tipo \"Muesli\"',155234,'IS:33',NULL,NULL,NULL,NULL),(7899,208916,42287260,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,30.00000,'Salada de alface e tomate',155255,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7900,208694,42287260,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,309.00000,'Salmão grelhado',155275,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7901,48980,42286357,NULL,22,NULL,NULL,NULL,1.00,'portion',155296,1.00,NULL,NULL,120.00,284.40000,'Eggs, chicken, scrambled, with semi-skimmed milk',155297,'IS:23',NULL,NULL,NULL,NULL),(7902,48310,42286357,NULL,20,NULL,NULL,NULL,2.00,'medium slice',155317,1.00,NULL,NULL,62.00,158.10000,'Bread, wholemeal, toasted',155318,'IS:23',NULL,NULL,NULL,NULL),(7903,48499,42286357,NULL,1,NULL,NULL,NULL,1.00,'small pot',155338,1.00,NULL,NULL,112.00,115.36000,'Cheese, cottage, plain',155339,'IS:23',NULL,NULL,NULL,NULL),(7904,50682,42286357,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,104.00000,'Turkey, dark meat, raw',155359,'IS:23',NULL,NULL,NULL,NULL),(7905,48704,42286358,NULL,14,NULL,NULL,NULL,1.00,'mug',155380,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',155381,'IS:23',NULL,NULL,NULL,NULL),(7906,49444,91,NULL,16,NULL,'47990_80.00 49444_120.00 49859_160.00 48053_120.00 48055_120.00 48024_120.00 48051_120.00',NULL,NULL,'tablespoon',155402,1.00,NULL,NULL,120.00,105.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',155403,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7907,48375,91,NULL,21,NULL,NULL,NULL,1.00,'Wimpy portion',NULL,1.00,NULL,NULL,105.00,258.30000,'Burger, hamburger, takeaway',155420,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7908,28863,91,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,112.00000,'Vegetables roasted in olive oil (carrot, parsnip, onion, peppers,celery)',155438,'IS:15:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7909,50112,91,NULL,22,NULL,NULL,NULL,1.00,'medium portion',155456,1.00,NULL,NULL,165.00,333.30000,'Potato chips, homemade, fried in rapeseed oil',155457,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7910,49859,92,NULL,16,NULL,'47990_80.00 49444_120.00 49859_160.00 48053_120.00 48055_120.00 48024_120.00 48051_120.00',NULL,NULL,'tablespoon',155477,1.00,NULL,NULL,160.00,126.00000,'Peas, split, dried, boiled in unsalted water',155478,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7911,48375,92,NULL,21,NULL,NULL,NULL,1.00,'Wimpy portion',NULL,1.00,NULL,NULL,105.00,258.30000,'Burger, hamburger, takeaway',155496,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7912,28863,92,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,112.00000,'Vegetables roasted in olive oil (carrot, parsnip, onion, peppers,celery)',155514,'IS:15:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7913,50112,92,NULL,22,NULL,NULL,NULL,1.00,'medium portion',155532,1.00,NULL,NULL,165.00,333.30000,'Potato chips, homemade, fried in rapeseed oil',155533,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7914,48055,93,NULL,16,NULL,'47990_80.00 49444_120.00 49859_160.00 48053_120.00 48055_120.00 48024_120.00 48051_120.00',NULL,NULL,'heaped tablespoon',155553,1.00,NULL,NULL,120.00,103.00000,'Beans, red kidney, dried, boiled in unsalted water',155554,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7915,48375,93,NULL,21,NULL,NULL,NULL,1.00,'Wimpy portion',NULL,1.00,NULL,NULL,105.00,258.30000,'Burger, hamburger, takeaway',155573,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7916,28863,93,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,112.00000,'Vegetables roasted in olive oil (carrot, parsnip, onion, peppers,celery)',155591,'IS:15:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7917,50112,93,NULL,22,NULL,NULL,NULL,1.00,'medium portion',155609,1.00,NULL,NULL,165.00,333.30000,'Potato chips, homemade, fried in rapeseed oil',155610,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7918,48024,94,NULL,16,NULL,'47990_80.00 49444_120.00 49859_160.00 48053_120.00 48055_120.00 48024_120.00 48051_120.00',NULL,NULL,'tablespoon',155630,1.00,NULL,NULL,120.00,116.00000,'Beans, blackeye, whole, dried, boiled in unsalted water',155631,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7919,48375,94,NULL,21,NULL,NULL,NULL,1.00,'Wimpy portion',NULL,1.00,NULL,NULL,105.00,258.30000,'Burger, hamburger, takeaway',155649,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7920,28863,94,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,112.00000,'Vegetables roasted in olive oil (carrot, parsnip, onion, peppers,celery)',155667,'IS:15:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7921,50112,94,NULL,22,NULL,NULL,NULL,1.00,'medium portion',155685,1.00,NULL,NULL,165.00,333.30000,'Potato chips, homemade, fried in rapeseed oil',155686,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7922,47990,42286359,NULL,16,NULL,'47990_80.00 49444_120.00 49859_160.00 48053_120.00 48055_120.00 48024_120.00 48051_120.00',NULL,1.00,'small portion',155706,1.00,NULL,NULL,80.00,64.80000,'Baked beans, canned in tomato sauce',155707,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7923,48375,42286359,NULL,21,NULL,NULL,NULL,1.00,'Wimpy portion',NULL,1.00,NULL,NULL,105.00,258.30000,'Burger, hamburger, takeaway',155727,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7924,28863,42286359,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,112.00000,'Vegetables roasted in olive oil (carrot, parsnip, onion, peppers,celery)',155745,'IS:15:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7925,50112,42286359,NULL,22,NULL,NULL,NULL,1.00,'medium portion',155763,1.00,NULL,NULL,165.00,333.30000,'Potato chips, homemade, fried in rapeseed oil',155764,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7926,48274,42286360,NULL,12,NULL,NULL,NULL,1.00,'portion',155784,1.00,NULL,NULL,10.00,68.30000,'Brazil nuts, kernel only',155785,'IS:23',NULL,NULL,NULL,NULL),(7927,49718,42286360,NULL,9,NULL,NULL,NULL,1.00,'small unit',155804,1.00,NULL,NULL,120.00,43.20000,'Oranges, flesh only',155805,'IS:23',NULL,NULL,NULL,NULL),(7928,48564,42286361,NULL,6,NULL,NULL,NULL,1.00,'cup-a-soup portion',NULL,1.00,NULL,NULL,215.00,92.45000,'Chicken soup, cream of, canned, condensed, as served',155826,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7929,48873,42286361,NULL,22,NULL,NULL,NULL,1.00,'serving',155846,1.00,NULL,NULL,200.00,346.00000,'Curry, lentil, red/masoor dahl, with vegetable oil, homemade',155847,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7930,50614,42286362,NULL,14,NULL,NULL,NULL,1.00,'cup',155866,1.00,NULL,NULL,190.00,1.90000,'Tea, herbal, infusion',155867,'IS:23',NULL,NULL,NULL,NULL),(7931,50092,42285845,NULL,21,NULL,NULL,NULL,1.00,'tablespoon',155888,1.00,NULL,NULL,15.00,57.15000,'Porridge oats, unfortified',155889,'IS:23',NULL,NULL,NULL,NULL),(7932,49655,42285845,NULL,22,NULL,NULL,NULL,1.00,'slice',155909,1.00,NULL,NULL,56.00,195.44000,'Nut and seed roast, mixed nuts and sunflower seeds, homemade',155910,'IS:23',NULL,NULL,NULL,NULL),(7933,50791,42285845,NULL,1,NULL,NULL,NULL,1.00,'average pot',155929,1.00,NULL,NULL,125.00,90.00000,'Yogurt, soya, non-dairy alternative to yogurt, fruit, fortified',155930,'IS:23',NULL,NULL,NULL,NULL),(7934,49422,42285846,NULL,14,NULL,NULL,NULL,1.00,'measure',155947,1.00,NULL,NULL,10.00,0.70000,'Lemon juice, fresh',155948,'IS:23',NULL,NULL,NULL,NULL),(7935,47997,42285846,NULL,9,NULL,NULL,NULL,1.00,'small unit',155966,1.00,NULL,NULL,80.00,64.80000,'Bananas, flesh only',155967,'IS:23',NULL,NULL,NULL,NULL),(7936,236947,42285846,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,0.00000,'Mineral sparkling water (San Pellegrino), bottled, averagely mineralized',155987,'IS:37',NULL,NULL,NULL,NULL),(7937,50243,42285847,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,164.00000,'Rice and black-eye beans, brown rice',156006,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7938,50724,42285847,NULL,11,NULL,NULL,NULL,1.00,'portion',156022,1.00,NULL,NULL,340.00,217.60000,'Vegetables, mixed, stir-fry type, frozen, fried in rapeseed oil',156023,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7939,47958,42285848,NULL,9,NULL,NULL,NULL,1.00,'half',156041,1.00,NULL,NULL,75.00,142.50000,'Avocado, average, flesh only',156042,'IS:23',NULL,NULL,NULL,NULL),(7940,48675,42285848,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,89.60000,'Cocoa butter',156061,'IS:23',NULL,NULL,NULL,NULL),(7941,5236,42285848,NULL,12,NULL,NULL,NULL,1.00,'oz',156079,1.00,NULL,NULL,28.35,156.77550,'Nuts, cashew nuts, raw',156080,'IS:0',NULL,NULL,NULL,NULL),(7942,49943,42285848,NULL,12,NULL,NULL,NULL,1.00,'portion',156100,1.00,NULL,NULL,10.00,33.10000,'Pistachio nuts, kernel only, roasted and salted, weighed with shells',156101,'IS:23',NULL,NULL,NULL,NULL),(7943,7964,42285848,NULL,19,NULL,NULL,NULL,1.00,'oz',156120,1.00,NULL,NULL,28.35,169.53300,'Chocolate, dark, 70-85% cacao solids',156121,'IS:0',NULL,NULL,NULL,NULL),(7944,50494,42285849,NULL,6,NULL,NULL,NULL,1.00,'small portion',156139,1.00,NULL,NULL,150.00,82.50000,'Soup, vegetable, homemade',156140,'IS:23:Type:3:Appetizer:Order:1',NULL,NULL,NULL,NULL),(7945,48089,42285849,NULL,13,NULL,NULL,NULL,1.00,'medium portion',156159,1.00,NULL,NULL,144.00,270.72000,'Beef, fillet steak, grilled, lean',156160,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7946,50136,42285849,NULL,11,NULL,NULL,NULL,1.00,'small portion',156179,1.00,NULL,NULL,120.00,81.60000,'Potatoes, new and salad, boiled in salted water, flesh and skin',156180,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7947,50319,42285849,NULL,22,NULL,NULL,NULL,1.00,'tub',156200,1.00,NULL,NULL,250.00,32.50000,'Salad, green',156201,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7948,49678,42285849,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',156220,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',156221,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7949,48990,42284970,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,76.00000,'Eggs, chicken, whole, scrambled, without milk',156241,'IS:23',NULL,NULL,NULL,NULL),(7950,50092,42284970,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,152.40000,'Porridge oats, unfortified',156261,'IS:23',NULL,NULL,NULL,NULL),(7951,48525,42284970,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,57.60000,'Cheese, Ricotta',156281,'IS:23',NULL,NULL,NULL,NULL),(7952,50300,42284970,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,18.00000,'Rocket, raw',156298,'IS:23',NULL,NULL,NULL,NULL),(7953,50500,42284970,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,16.00000,'Spinach, baby, raw',156318,'IS:23',NULL,NULL,NULL,NULL),(7954,47958,42284970,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',156338,'IS:23',NULL,NULL,NULL,NULL),(7955,49561,42284970,NULL,1,NULL,NULL,NULL,1.00,'average glass',156357,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',156358,'IS:23',NULL,NULL,NULL,NULL),(7956,3767,42284971,NULL,9,NULL,NULL,NULL,1.00,'medium unit (7\" to 7-7/8\" long)',NULL,1.00,NULL,NULL,118.00,105.02000,'Bananas, raw',156379,'IS:0',NULL,NULL,NULL,NULL),(7957,48011,42284972,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,277.20000,'Bass, sea, flesh only, baked',156400,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7958,8004,42284972,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,140.00,156.80000,'Couscous, cooked',156420,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7959,48170,42284972,NULL,11,NULL,NULL,NULL,3.00,'small unit',156440,1.00,NULL,NULL,105.00,48.30000,'Beetroot, boiled in unsalted water',156441,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(7960,48433,42284972,NULL,11,NULL,NULL,NULL,1.00,'medium unit',156460,1.00,NULL,NULL,80.00,23.20000,'Carrots, old, boiled in unsalted water',156461,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(7961,67653,42284973,NULL,NULL,NULL,NULL,NULL,1.00,'serving',156482,1.00,NULL,NULL,30.00,124.80000,'Rice crackers',156483,'IS:0',NULL,NULL,NULL,NULL),(7962,5295,42284973,NULL,12,NULL,NULL,NULL,1.00,'tbsp',156503,1.00,NULL,NULL,16.00,98.24000,'Nuts, almond butter, plain, without salt added',156504,'IS:0',NULL,NULL,NULL,NULL),(7963,49023,42284973,NULL,9,NULL,NULL,NULL,2.00,'unit',156524,1.00,NULL,NULL,110.00,47.30000,'Figs, whole green fruit, raw',156525,'IS:23',NULL,NULL,NULL,NULL),(7964,1665,42284974,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,180.00,113.40000,'Yogurt, plain, low fat',156543,'IS:0:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7965,50092,42284974,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,152.40000,'Porridge oats, unfortified',156563,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7966,50786,42286541,NULL,1,NULL,NULL,NULL,1.00,'average pot',156584,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',156585,'IS:23',NULL,NULL,NULL,NULL),(7967,49655,42286541,NULL,22,NULL,NULL,NULL,1.00,'slice',156605,1.00,NULL,NULL,56.00,195.44000,'Nut and seed roast, mixed nuts and sunflower seeds, homemade',156606,'IS:23',NULL,NULL,NULL,NULL),(7968,49845,42286541,NULL,9,NULL,NULL,NULL,1.00,'medium conference unit',156625,1.00,NULL,NULL,170.00,52.70000,'Pears, raw, flesh only, peeled, weighed with skin and core',156626,'IS:23',NULL,NULL,NULL,NULL),(7969,48704,42286542,NULL,14,NULL,NULL,NULL,1.00,'mug',156647,1.00,NULL,NULL,260.00,70.20000,'Coffee, cappuccino, latte',156648,'IS:23',NULL,NULL,NULL,NULL),(7970,48789,42286542,NULL,18,NULL,NULL,NULL,1.00,'portion',156668,1.00,NULL,NULL,60.00,223.80000,'Croissants',156669,'IS:23',NULL,NULL,NULL,NULL),(7971,48034,42286543,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,325.00000,'Beans, chick peas, Kabuli, split, dried, raw',156690,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7972,50326,42286543,NULL,22,NULL,NULL,NULL,1.00,'tub',156709,1.00,NULL,NULL,250.00,112.50000,'Salad, tomato and onion',156710,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7973,49191,42286544,NULL,7,NULL,NULL,NULL,1.00,'average slice',156724,1.00,NULL,NULL,23.00,24.61000,'Ham',156725,'IS:23',NULL,NULL,NULL,NULL),(7974,49525,42286544,NULL,9,NULL,NULL,NULL,2.00,'slice',156744,1.00,NULL,NULL,300.00,57.00000,'Melon, Canteloupe-type, flesh only',156745,'IS:23',NULL,NULL,NULL,NULL),(7975,50083,42286545,NULL,10,NULL,NULL,NULL,1.00,'shoulder steak',NULL,1.00,NULL,NULL,135.00,267.30000,'Pork, steaks, grilled, lean and fat',156766,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(7976,234800,42286545,NULL,25,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Grilled vegetables pan-fried, Mediterranean-style, frozen, raw',156786,'IS:37:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(7977,236818,42286546,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,340.00000,'Provolone cheese, from cow\'s milk',156793,'IS:37',NULL,NULL,NULL,NULL),(7978,50614,42286546,NULL,14,NULL,NULL,NULL,1.00,'cup',156811,1.00,NULL,NULL,190.00,1.90000,'Tea, herbal, infusion',156812,'IS:23',NULL,NULL,NULL,NULL),(7979,48988,42285036,NULL,1,NULL,NULL,NULL,1.00,'unit',156833,1.00,NULL,NULL,50.00,74.50000,'Eggs, chicken, whole, poached',156834,'IS:23',NULL,NULL,NULL,NULL),(7980,47958,42285036,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',156854,'IS:23',NULL,NULL,NULL,NULL),(7981,50641,42285036,NULL,11,NULL,NULL,NULL,1.00,'large unit',156873,1.00,NULL,NULL,150.00,21.00000,'Tomatoes, standard, raw',156874,'IS:23',NULL,NULL,NULL,NULL),(7982,48310,42285036,NULL,20,NULL,NULL,NULL,1.00,'medium slice',156894,1.00,NULL,NULL,31.00,79.05000,'Bread, wholemeal, toasted',156895,'IS:23',NULL,NULL,NULL,NULL),(7983,3894,42285036,NULL,NULL,NULL,NULL,NULL,1.00,'cup',156915,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',156916,'IS:0',NULL,NULL,NULL,NULL),(7984,3809,42285037,NULL,9,NULL,NULL,NULL,2.00,'small unit (1-1/2\" dia)',NULL,1.00,NULL,NULL,80.00,59.20000,'Figs, raw',156937,'IS:0',NULL,NULL,NULL,NULL),(7985,49845,42285037,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,24.80000,'Pears, raw, flesh only, peeled, weighed with skin and core',156957,'IS:23',NULL,NULL,NULL,NULL),(7986,49561,42285037,NULL,1,NULL,NULL,NULL,1.00,'average glass',156977,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',156978,'IS:23',NULL,NULL,NULL,NULL),(7987,1665,42285039,NULL,NULL,NULL,NULL,NULL,1.00,'container (6 oz)',156999,1.00,NULL,NULL,170.00,107.10000,'Yogurt, plain, low fat',157000,'IS:0',NULL,NULL,NULL,NULL),(7988,49643,42285039,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,28.00000,'Nectarines, flesh and skin',157020,'IS:23',NULL,NULL,NULL,NULL),(7989,48669,42285039,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',157038,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',157039,'IS:23',NULL,NULL,NULL,NULL),(7990,1775,42285307,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,118.00000,'Yogurt, Greek, plain, nonfat',157058,'IS:0',NULL,NULL,NULL,NULL),(7991,3564,42285307,NULL,8,NULL,NULL,NULL,1.00,'cup',157078,0.50,NULL,NULL,40.00,148.40000,'Cereals, QUAKER, Quick Oats with Iron, Dry',157079,'IS:0',NULL,NULL,NULL,NULL),(7992,3774,42285307,NULL,9,NULL,NULL,NULL,1.00,'berry',157097,50.00,NULL,NULL,68.00,38.76000,'Blueberries, raw',157098,'IS:0',NULL,NULL,NULL,NULL),(7993,3989,42285307,NULL,9,NULL,NULL,NULL,1.00,'cup, halves',157118,1.00,NULL,NULL,152.00,48.64000,'Strawberries, raw',157119,'IS:0',NULL,NULL,NULL,NULL),(7994,5304,42285307,NULL,12,NULL,NULL,NULL,1.00,'tbsp, whole',157139,1.00,NULL,NULL,10.30,55.00200,'Seeds, flaxseed',157140,'IS:0',NULL,NULL,NULL,NULL),(7995,48669,42285307,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',157160,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',157161,'IS:23',NULL,NULL,NULL,NULL),(7996,47988,42285309,NULL,18,NULL,NULL,NULL,1.00,'portion',157180,1.00,NULL,NULL,70.00,191.10000,'Bagels, plain',157181,'IS:23',NULL,NULL,NULL,NULL),(7997,50680,42285309,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,68.40000,'Turkey slices',157191,'IS:23',NULL,NULL,NULL,NULL),(7998,48499,42285309,NULL,1,NULL,NULL,NULL,1.00,'small pot',157211,1.00,NULL,NULL,112.00,115.36000,'Cheese, cottage, plain',157212,'IS:23',NULL,NULL,NULL,NULL),(7999,50641,42285309,NULL,11,NULL,NULL,NULL,1.00,'large unit',157232,1.00,NULL,NULL,150.00,21.00000,'Tomatoes, standard, raw',157233,'IS:23',NULL,NULL,NULL,NULL),(8000,49642,42285309,NULL,6,NULL,NULL,NULL,1.00,'level teaspoon',157253,1.00,NULL,NULL,8.00,11.20000,'Mustard, wholegrain',157254,'IS:23',NULL,NULL,NULL,NULL),(8001,47997,42295846,NULL,9,NULL,NULL,NULL,1.00,'large unit',157270,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',157271,'IS:23',NULL,NULL,NULL,NULL),(8002,4059,42295906,NULL,NULL,NULL,NULL,NULL,1.00,'large unit',157292,1.00,NULL,NULL,200.00,114.00000,'Apples, raw, gala, with skin',157293,'IS:0',NULL,NULL,NULL,NULL),(8003,50216,42295906,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',157310,1.00,NULL,NULL,30.00,81.60000,'Raisins',157311,'IS:23',NULL,NULL,NULL,NULL),(8004,6428,42295906,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,117.60000,'Peanut Butter, smooth',157329,'IS:0',NULL,NULL,NULL,NULL),(8005,49561,42295906,NULL,1,NULL,NULL,NULL,1.00,'average glass',157349,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',157350,'IS:23',NULL,NULL,NULL,NULL),(8006,49561,42285311,NULL,1,NULL,NULL,NULL,1.00,'average glass',157371,1.00,NULL,NULL,200.00,92.00000,'Milk, semi-skimmed, pasteurised, average',157372,'IS:23',NULL,NULL,NULL,NULL),(8007,208859,42649972,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,136.00000,'Omelete',157393,'IS:33',NULL,NULL,NULL,NULL),(8008,208518,42649972,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,56.40000,'Queijo flamengo',157413,'IS:33',NULL,NULL,NULL,NULL),(8009,208475,42649972,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,70.00000,'Leite de vaca UHT magro',157433,'IS:33',NULL,NULL,NULL,NULL),(8010,208222,42649972,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,321.60000,'Pão de centeio',157453,'IS:33',NULL,NULL,NULL,NULL),(8011,208266,42649973,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,104.00000,'Banana',157474,'IS:33',NULL,NULL,NULL,NULL),(8012,208174,42649973,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,36.00,140.04000,'Bolo de bolacha Maria',157494,'IS:33',NULL,NULL,NULL,NULL),(8013,208694,42649974,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,370.80000,'Salmão grelhado',157515,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8014,209081,42649974,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,397.50000,'Batata assada no forno',157535,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8015,209003,42649974,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,20.70000,'Cenoura cozida',157555,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8016,208533,42649974,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,89.90000,'Azeite',157575,'IS:33:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8017,208322,42649974,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,58.80000,'Nectarina',157595,'IS:33:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(8018,209101,42649974,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,84.00000,'Sumo de laranja (100%)',157615,'IS:33:Type:8:Beverage:Order:1',NULL,NULL,NULL,NULL),(8019,208204,42649975,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,373.00000,'Flocos de trigo',157636,'IS:33',NULL,NULL,NULL,NULL),(8020,208475,42649975,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,400.00,140.00000,'Leite de vaca UHT magro',157656,'IS:33',NULL,NULL,NULL,NULL),(8021,208564,42649975,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,81.95000,'Ovo de galinha cozido',157676,'IS:33',NULL,NULL,NULL,NULL),(8022,208335,42649975,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,33.00000,'Kiwi',157696,'IS:33',NULL,NULL,NULL,NULL),(8023,208581,42649976,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,171.20000,'Atum conserva em óleo',157717,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8024,208152,42649976,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,312.50000,'Arroz cozido simples',157737,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8025,208916,42649976,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,30.00000,'Salada de alface e tomate',157757,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8026,1775,42788279,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,88.50000,'Yogurt, Greek, plain, nonfat',157778,'IS:0',NULL,NULL,NULL,NULL),(8027,27967,42788279,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,217.80000,'Muesli, no added sugar (Premium)',157798,'IS:15',NULL,NULL,NULL,NULL),(8028,3978,42788279,NULL,9,NULL,NULL,NULL,1.00,'unit',157816,10.00,NULL,NULL,19.00,9.88000,'Raspberries, raw',157817,'IS:0',NULL,NULL,NULL,NULL),(8029,5760,42788280,NULL,14,NULL,NULL,NULL,1.00,'cup',157838,0.33,NULL,NULL,32.00,112.64000,'Beverages, Protein powder whey based',157839,'IS:0',NULL,NULL,NULL,NULL),(8030,208931,42788281,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,58.00000,'Sopa de cenoura',157860,'IS:33:Type:3:Appetizer:Order:1',NULL,NULL,NULL,NULL),(8031,208870,42788281,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,232.00000,'Pato sem pele estufado com margarina',157880,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8032,208732,42788281,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,208.50000,'Arroz de feijão',157900,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8033,209040,42788281,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,17.60000,'Grelos de couve cozidos',157920,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8034,208266,42788282,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,104.00000,'Banana',157941,'IS:33',NULL,NULL,NULL,NULL),(8035,208199,42788282,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,183.00000,'Flocos de aveia',157961,'IS:33',NULL,NULL,NULL,NULL),(8036,208475,42788282,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,70.00000,'Leite de vaca UHT magro',157981,'IS:33',NULL,NULL,NULL,NULL),(8037,208784,42788283,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,229.00000,'Carne de porco à alentejana',158002,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8038,208184,42788283,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,170.00,173.40000,'Esparguete cozido',158022,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8039,208446,42788284,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,94.80000,'Iogurte meio gordo, aromatizado, açucarado',158043,'IS:33',NULL,NULL,NULL,NULL),(8040,208223,42788795,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'100 grams of pão de centeio integral',NULL,120.00,274.80000,'Pão de centeio integral',158064,'IS:33',NULL,NULL,NULL,NULL),(8041,208565,42788795,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,82.50000,'Ovo de galinha escalfado',158084,'IS:33',NULL,NULL,NULL,NULL),(8042,208253,42788795,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,62.70000,'Abacate',158104,'IS:33',NULL,NULL,NULL,NULL),(8043,208475,42788795,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,70.00000,'Leite de vaca UHT magro',158124,'IS:33',NULL,NULL,NULL,NULL),(8044,207912,42788795,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,'2 grams of café solúvel (pó) com cafeína',NULL,20.00,46.60000,'Café solúvel (pó) com cafeína',158144,'IS:33',NULL,NULL,NULL,NULL),(8045,208266,42788796,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,124.80000,'Banana',158165,'IS:33',NULL,NULL,NULL,NULL),(8046,49829,42788796,NULL,12,NULL,NULL,NULL,1.00,'thin spread',158185,1.00,NULL,NULL,12.00,72.84000,'Peanut butter, smooth',158186,'IS:23',NULL,NULL,NULL,NULL),(8047,208598,42788797,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,99.00000,'Camarão cozido',158207,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8048,208184,42788797,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,153.00000,'Esparguete cozido',158227,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8049,209067,42788797,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,27.00000,'Tomate cherry cru',158247,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8050,209055,42788797,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,5.70000,'Pepino cru',158267,'IS:33:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8051,208533,42788797,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,89.90000,'Azeite',158287,'IS:33:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8052,209138,42788797,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,1.10000,'Vinagre',158307,'IS:33:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8053,207864,42788797,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,70.00,92.40000,'Gelado de água (sorvete)',158327,'IS:33:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(8054,235705,42788799,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,261.60000,'Wheat tortilla wrap, to be filled',158348,'IS:37:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8055,208581,42788799,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,171.20000,'Atum conserva em óleo',158364,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8056,208985,42788799,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,4.50000,'Alface crua',158384,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8057,209114,42788799,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,32.85000,'Maionese caseira, com ovo e azeite',158404,'IS:33:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8058,7133,42532600,NULL,18,NULL,NULL,NULL,2.00,'slice',158425,1.00,NULL,NULL,64.00,161.28000,'Bread, whole-wheat, commercially prepared',158426,'IS:0',NULL,NULL,NULL,NULL),(8059,50680,42532600,NULL,7,NULL,NULL,NULL,2.00,'portion',158446,1.00,NULL,NULL,46.00,52.44000,'Turkey slices',158447,'IS:23',NULL,NULL,NULL,NULL),(8060,47958,42532600,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',158467,'IS:23',NULL,NULL,NULL,NULL),(8061,50637,42532600,NULL,11,NULL,NULL,NULL,15.00,'unit',158486,1.00,NULL,NULL,225.00,49.50000,'Tomatoes, cherry, raw',158487,'IS:23',NULL,NULL,NULL,NULL),(8062,5226,42532601,NULL,12,NULL,NULL,NULL,8.00,'unit',158508,1.00,NULL,NULL,9.60,55.58400,'Nuts, almonds',158509,'IS:0',NULL,NULL,NULL,NULL),(8063,49940,42532601,NULL,9,NULL,NULL,NULL,3.00,'large slice',158529,1.00,NULL,NULL,240.00,98.40000,'Pineapple, raw, flesh only',158530,'IS:23',NULL,NULL,NULL,NULL),(8064,50654,42532602,NULL,20,NULL,NULL,NULL,1.00,'unit',158550,1.00,NULL,NULL,40.00,114.00000,'Tortilla, wheat, soft',158551,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8065,48571,42532602,NULL,5,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,133.20000,'Chicken, breast, grilled without skin, meat only',158570,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8066,47958,42532602,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',158590,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8067,49448,42532602,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,11.00000,'Lettuce, average, raw',158609,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8068,50789,42532603,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,114.00000,'Yogurt, low fat, plain',158630,'IS:23',NULL,NULL,NULL,NULL),(8069,49216,42532603,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',158649,'IS:23',NULL,NULL,NULL,NULL),(8070,49281,42532603,NULL,9,NULL,NULL,NULL,2.00,'medium unit',158668,1.00,NULL,NULL,120.00,58.80000,'Kiwi fruit, flesh and seeds',158669,'IS:23',NULL,NULL,NULL,NULL),(8071,49448,42532604,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,11.00000,'Lettuce, average, raw',158687,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8072,48170,42532604,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,46.00000,'Beetroot, boiled in unsalted water',158707,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8073,50734,42532604,NULL,12,NULL,NULL,NULL,0.50,'portion',158726,1.00,NULL,NULL,10.00,68.80000,'Walnuts, kernel only',158727,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8074,48500,42532604,NULL,1,NULL,NULL,NULL,2.00,'tablespoon',158746,1.00,NULL,NULL,80.00,54.40000,'Cheese, cottage, plain, reduced fat',158747,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8075,7239,42532604,NULL,18,NULL,NULL,NULL,2.00,'unit',158767,1.00,NULL,NULL,20.00,73.20000,'Crackers, crispbread, rye',158768,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8076,7133,42532820,NULL,18,NULL,NULL,NULL,1.00,'slice',158789,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',158790,'IS:0',NULL,NULL,NULL,NULL),(8077,49829,42532820,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,60.70000,'Peanut butter, smooth',158810,'IS:23',NULL,NULL,NULL,NULL),(8078,50537,42532820,NULL,9,NULL,NULL,NULL,20.00,'unit',158830,1.00,NULL,NULL,240.00,72.00000,'Strawberries, raw',158831,'IS:23',NULL,NULL,NULL,NULL),(8079,50789,42532821,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,114.00000,'Yogurt, low fat, plain',158852,'IS:23',NULL,NULL,NULL,NULL),(8080,50537,42532821,NULL,9,NULL,NULL,NULL,10.00,'unit',158871,1.00,NULL,NULL,120.00,36.00000,'Strawberries, raw',158872,'IS:23',NULL,NULL,NULL,NULL),(8081,3978,42532821,NULL,9,NULL,NULL,NULL,1.00,'cup',158892,1.00,NULL,NULL,123.00,63.96000,'Raspberries, raw',158893,'IS:0',NULL,NULL,NULL,NULL),(8082,7239,42532823,NULL,18,NULL,NULL,NULL,3.00,'unit',158914,1.00,NULL,NULL,30.00,109.80000,'Crackers, crispbread, rye',158915,'IS:0',NULL,NULL,NULL,NULL),(8083,6419,42532823,NULL,16,NULL,NULL,NULL,3.00,'tbsp',158935,1.00,NULL,NULL,45.00,106.65000,'Hummus, commercial',158936,'IS:0',NULL,NULL,NULL,NULL),(8084,49138,42532823,NULL,9,NULL,NULL,NULL,1.00,'small bunch',158956,1.00,NULL,NULL,100.00,67.00000,'Grapes, red',158957,'IS:23',NULL,NULL,NULL,NULL),(8085,49065,41566109,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,44.00,149.16000,'Flour, wheat, brown',158978,'IS:23',NULL,NULL,NULL,NULL),(8086,48758,41566109,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,7.20000,'Courgette, raw',158998,'IS:23',NULL,NULL,NULL,NULL),(8087,48507,41566109,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,44.00,110.00000,'Cheese, Feta',159016,'IS:23',NULL,NULL,NULL,NULL),(8088,48983,41566109,NULL,1,NULL,NULL,NULL,1.00,'unit',159036,1.00,NULL,NULL,32.00,13.76000,'Eggs, chicken, white, raw',159037,'IS:23',NULL,NULL,NULL,NULL),(8089,49561,41566109,NULL,1,NULL,NULL,NULL,2.00,'tablespoon',159057,1.00,NULL,NULL,30.00,13.80000,'Milk, semi-skimmed, pasteurised, average',159058,'IS:23',NULL,NULL,NULL,NULL),(8090,47994,41566109,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,2.00,3.26000,'Baking powder',159078,'IS:23',NULL,NULL,NULL,NULL),(8091,49935,41566109,NULL,14,NULL,NULL,NULL,1.00,'individual cartoon',159098,1.00,NULL,NULL,200.00,82.00000,'Pineapple juice, unsweetened',159099,'IS:23',NULL,NULL,NULL,NULL),(8092,48435,41566110,NULL,11,NULL,NULL,NULL,1.00,'medium portion',159120,1.00,NULL,NULL,60.00,20.40000,'Carrots, old, raw',159121,'IS:23',NULL,NULL,NULL,NULL),(8093,49868,41566110,NULL,11,NULL,NULL,NULL,1.00,'medium unit',159141,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',159142,'IS:23',NULL,NULL,NULL,NULL),(8094,49151,41566110,NULL,6,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,64.00000,'Guacamole, homemade',159162,'IS:23',NULL,NULL,NULL,NULL),(8095,48571,41566111,NULL,5,NULL,NULL,NULL,1.00,'medium portion',159182,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',159183,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8096,50567,41566111,NULL,11,NULL,NULL,NULL,2.00,'tablespoon',159203,1.00,NULL,NULL,60.00,46.80000,'Sweetcorn kernels, canned in water, drained',159204,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8097,49516,41566111,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',159224,1.00,NULL,NULL,33.00,95.04000,'Mayonnaise, reduced fat',159225,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8098,48309,41566111,NULL,20,NULL,NULL,NULL,2.00,'medium slice',159243,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',159244,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8099,49448,41566111,NULL,11,NULL,NULL,NULL,1.00,'portion',159264,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',159265,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8100,48290,41566111,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,47.50,140.12500,'Bread, malt, fruited',159285,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(8101,49005,41566111,NULL,4,NULL,NULL,NULL,1.00,'thick spread',159305,1.00,NULL,NULL,10.00,35.30000,'Fat spread, low fat (26-39%), not polyunsaturated, with olive oil',159306,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(8102,49329,41566113,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,462.00000,'Lamb, leg steaks, grilled, lean and fat',159327,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8103,50636,41566113,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,38.00000,'Tomatoes, canned, whole contents',159346,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8104,50530,41566113,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, beef',159366,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8105,49630,41566113,NULL,11,NULL,NULL,NULL,3.00,'large serving',159379,1.00,NULL,NULL,60.00,4.20000,'Mushrooms, white, raw',159380,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8106,50306,41566113,NULL,2,NULL,NULL,NULL,1.00,'large sprig',159400,1.00,NULL,NULL,1.00,0.99000,'Rosemary, fresh',159401,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8107,48992,41566113,NULL,1,NULL,NULL,NULL,1.00,'unit',159420,1.00,NULL,NULL,18.00,62.46000,'Eggs, chicken, yolk, raw',159421,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8108,50563,41566113,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,217.50000,'Sweet potato, raw, flesh only',159441,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8109,48433,41566113,NULL,11,NULL,NULL,NULL,1.00,'medium portion',159460,1.00,NULL,NULL,60.00,17.40000,'Carrots, old, boiled in unsalted water',159461,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8110,49846,41566113,NULL,16,NULL,NULL,NULL,1.00,'medium portion',159481,1.00,NULL,NULL,70.00,55.30000,'Peas, boiled in unsalted water',159482,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8111,49599,41566113,NULL,18,NULL,NULL,NULL,1.00,'portion',159502,1.00,NULL,NULL,60.00,73.80000,'Mousse, chocolate, low fat',159503,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(8112,50537,41566113,NULL,9,NULL,NULL,NULL,1.00,'average portion',159521,1.00,NULL,NULL,100.00,30.00000,'Strawberries, raw',159522,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(8113,49569,41566114,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,80.00000,'Milk, skimmed, pasteurised, winter',159543,'IS:23',NULL,NULL,NULL,NULL),(8114,48669,41566114,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',159563,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',159564,'IS:23',NULL,NULL,NULL,NULL),(8115,50406,95,NULL,7,NULL,NULL,NULL,2.00,'large unit',159583,1.00,NULL,NULL,80.00,128.00000,'Sausages, pork, reduced fat, grilled',159584,'IS:23',NULL,NULL,NULL,NULL),(8116,49628,95,NULL,11,NULL,NULL,NULL,2.00,'average serving',159602,1.00,NULL,NULL,88.00,93.28000,'Mushrooms, white, fried in rapeseed oil',159603,'IS:23',NULL,NULL,NULL,NULL),(8117,49444,95,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,NULL,'tablespoon',159623,1.00,NULL,NULL,202.50,105.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',159624,'IS:23',NULL,NULL,NULL,NULL),(8118,48310,95,NULL,20,NULL,NULL,NULL,1.00,'medium slice',159641,1.00,NULL,NULL,31.00,79.05000,'Bread, wholemeal, toasted',159642,'IS:23',NULL,NULL,NULL,NULL),(8119,50406,96,NULL,7,NULL,NULL,NULL,2.00,'large unit',159663,1.00,NULL,NULL,80.00,128.00000,'Sausages, pork, reduced fat, grilled',159664,'IS:23',NULL,NULL,NULL,NULL),(8120,49628,96,NULL,11,NULL,NULL,NULL,2.00,'average serving',159682,1.00,NULL,NULL,88.00,93.28000,'Mushrooms, white, fried in rapeseed oil',159683,'IS:23',NULL,NULL,NULL,NULL),(8121,49859,96,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,NULL,'tablespoon',159703,1.00,NULL,NULL,270.00,126.00000,'Peas, split, dried, boiled in unsalted water',159704,'IS:23',NULL,NULL,NULL,NULL),(8122,48310,96,NULL,20,NULL,NULL,NULL,1.00,'medium slice',159722,1.00,NULL,NULL,31.00,79.05000,'Bread, wholemeal, toasted',159723,'IS:23',NULL,NULL,NULL,NULL),(8123,50406,97,NULL,7,NULL,NULL,NULL,2.00,'large unit',159744,1.00,NULL,NULL,80.00,128.00000,'Sausages, pork, reduced fat, grilled',159745,'IS:23',NULL,NULL,NULL,NULL),(8124,49628,97,NULL,11,NULL,NULL,NULL,2.00,'average serving',159763,1.00,NULL,NULL,88.00,93.28000,'Mushrooms, white, fried in rapeseed oil',159764,'IS:23',NULL,NULL,NULL,NULL),(8125,48055,97,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,NULL,'heaped tablespoon',159785,1.00,NULL,NULL,202.50,103.00000,'Beans, red kidney, dried, boiled in unsalted water',159786,'IS:23:Initial Prep:remove from packaging:How to cook:heat up:Season/Mix:mix in herbs',159784,NULL,NULL,NULL),(8126,48310,97,NULL,20,NULL,NULL,NULL,1.00,'medium slice',159805,1.00,NULL,NULL,31.00,79.05000,'Bread, wholemeal, toasted',159806,'IS:23',NULL,NULL,NULL,NULL),(8127,50406,98,NULL,7,NULL,NULL,NULL,2.00,'large unit',159827,1.00,NULL,NULL,80.00,128.00000,'Sausages, pork, reduced fat, grilled',159828,'IS:23',NULL,NULL,NULL,NULL),(8128,49628,98,NULL,11,NULL,NULL,NULL,2.00,'average serving',159846,1.00,NULL,NULL,88.00,93.28000,'Mushrooms, white, fried in rapeseed oil',159847,'IS:23',NULL,NULL,NULL,NULL),(8129,48024,98,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,NULL,'tablespoon',159867,1.00,NULL,NULL,202.50,116.00000,'Beans, blackeye, whole, dried, boiled in unsalted water',159868,'IS:23',NULL,NULL,NULL,NULL),(8130,48310,98,NULL,20,NULL,NULL,NULL,1.00,'medium slice',159886,1.00,NULL,NULL,31.00,79.05000,'Bread, wholemeal, toasted',159887,'IS:23',NULL,NULL,NULL,NULL),(8131,50406,41565780,NULL,7,NULL,NULL,NULL,2.00,'large unit',159908,1.00,NULL,NULL,80.00,128.00000,'Sausages, pork, reduced fat, grilled',159909,'IS:23',NULL,NULL,NULL,NULL),(8132,49628,41565780,NULL,11,NULL,NULL,NULL,2.00,'average serving',159927,1.00,NULL,NULL,88.00,93.28000,'Mushrooms, white, fried in rapeseed oil',159928,'IS:23',NULL,NULL,NULL,NULL),(8133,47990,41565780,NULL,16,NULL,'47990_135.00 49444_202.50 49859_270.00 48053_202.50 48055_202.50 48024_202.50 48051_202.50',NULL,1.00,'medium portion',159948,1.00,NULL,NULL,135.00,109.35000,'Baked beans, canned in tomato sauce',159949,'IS:23',NULL,NULL,NULL,NULL),(8134,48310,41565780,NULL,20,NULL,NULL,NULL,1.00,'medium slice',159969,1.00,NULL,NULL,31.00,79.05000,'Bread, wholemeal, toasted',159970,'IS:23',NULL,NULL,NULL,NULL),(8135,48475,41565781,NULL,23,NULL,NULL,NULL,1.00,'unit',159991,1.00,NULL,NULL,30.00,106.20000,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified',159992,'IS:23',NULL,NULL,NULL,NULL),(8136,47997,41565781,NULL,9,NULL,NULL,NULL,1.00,'large unit',160012,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',160013,'IS:23',NULL,NULL,NULL,NULL),(8137,50637,41565782,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,22.00000,'Tomatoes, cherry, raw',160034,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8138,48010,41565782,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,4.00000,'Basil, fresh',160054,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8139,49678,41565782,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',160071,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',160072,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8140,50300,41565782,NULL,11,NULL,NULL,NULL,1.00,'portion',160091,1.00,NULL,NULL,20.00,3.60000,'Rocket, raw',160092,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8141,48288,41565782,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,271.00000,'Bread, ciabatta',160112,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8142,49718,41565782,NULL,9,NULL,NULL,NULL,1.00,'small unit',160132,1.00,NULL,NULL,120.00,43.20000,'Oranges, flesh only',160133,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(8143,48571,41565784,NULL,5,NULL,NULL,NULL,1.00,'large portion',160154,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',160155,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8144,49712,41565784,NULL,11,NULL,NULL,NULL,1.00,'small unit',160175,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',160176,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8145,49101,41565784,NULL,11,NULL,NULL,NULL,1.00,'unit',160196,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',160197,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8146,50531,41565784,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, chicken',160216,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8147,1820,41565784,NULL,2,NULL,NULL,NULL,1.00,'whole tsp',NULL,1.00,NULL,NULL,2.90,7.27900,'Spices, pepper, black',160229,'IS:0:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8148,48490,41565784,NULL,1,NULL,NULL,NULL,2.00,'portion',160249,1.00,NULL,NULL,60.00,92.40000,'Cheese spread, plain, reduced fat',160250,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8149,47950,41565784,NULL,11,NULL,NULL,NULL,2.00,'portion',160269,1.00,NULL,NULL,250.00,62.50000,'Asparagus, raw',160270,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8150,48436,41565784,NULL,11,NULL,NULL,NULL,1.00,'medium portion',160289,1.00,NULL,NULL,60.00,13.20000,'Carrots, young, boiled in unsalted water',160290,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8151,50137,41565784,NULL,11,NULL,NULL,NULL,1.00,'large portion',160309,1.00,NULL,NULL,220.00,149.60000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',160310,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8152,48378,41565784,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',160330,1.00,NULL,NULL,5.00,37.20000,'Butter, salted',160331,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(8153,49216,41565784,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',160351,1.00,NULL,NULL,17.00,48.96000,'Honey',160352,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(8154,48262,41565784,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,20.00000,'Blueberries',160371,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(8155,50221,41565784,NULL,9,NULL,NULL,NULL,1.00,'portion',160391,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',160392,'IS:23:Type:7:Dessert:Order:3',NULL,NULL,NULL,NULL),(8156,50786,41565784,NULL,1,NULL,NULL,NULL,1.00,'large pot',160411,1.00,NULL,NULL,150.00,199.50000,'Yogurt, Greek style, plain',160412,'IS:23:Type:7:Dessert:Order:4',NULL,NULL,NULL,NULL),(8157,50786,42580459,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,266.00000,'Yogurt, Greek style, plain',160433,'IS:23',NULL,NULL,NULL,NULL),(8158,3564,42580459,NULL,8,NULL,NULL,NULL,1.50,'cup',160453,0.50,NULL,NULL,60.00,222.60000,'Cereals, QUAKER, Quick Oats with Iron, Dry',160454,'IS:0',NULL,NULL,NULL,NULL),(8159,6428,42580459,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,58.80000,'Peanut Butter, smooth',160472,'IS:0',NULL,NULL,NULL,NULL),(8160,49216,42580459,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',160492,'IS:23',NULL,NULL,NULL,NULL),(8161,50221,42580459,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,25.00000,'Raspberries, raw',160511,'IS:23',NULL,NULL,NULL,NULL),(8162,1629,42580460,NULL,1,NULL,NULL,NULL,1.00,'cup',160531,1.00,NULL,NULL,244.00,148.84000,'Milk, whole, 3.25% milkfat, with added vitamin D',160532,'IS:0',NULL,NULL,NULL,NULL),(8163,49837,42580460,NULL,9,NULL,NULL,NULL,1.00,'medium comice unit',160552,1.00,NULL,NULL,150.00,66.00000,'Pears, average, raw, flesh only',160553,'IS:23',NULL,NULL,NULL,NULL),(8164,7133,42580460,NULL,18,NULL,NULL,NULL,1.00,'slice',160573,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',160574,'IS:0',NULL,NULL,NULL,NULL),(8165,5295,42580460,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,61.40000,'Nuts, almond butter, plain, without salt added',160594,'IS:0',NULL,NULL,NULL,NULL),(8166,7133,42580462,NULL,18,NULL,NULL,NULL,2.00,'slice',160615,1.00,NULL,NULL,64.00,161.28000,'Bread, whole-wheat, commercially prepared',160616,'IS:0',NULL,NULL,NULL,NULL),(8167,6194,42580462,NULL,15,NULL,NULL,NULL,1.00,'oz',160636,3.00,NULL,NULL,85.00,98.60000,'Fish, tuna, light, canned in water, without salt, drained solids',160637,'IS:0',NULL,NULL,NULL,NULL),(8168,235072,42580462,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,NULL,'Iceberg lettuce, raw',160654,'IS:37',NULL,NULL,NULL,NULL),(8169,47958,42580462,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',160673,'IS:23',NULL,NULL,NULL,NULL),(8170,4059,42580462,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',160692,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',160693,'IS:0',NULL,NULL,NULL,NULL),(8171,3894,42580462,NULL,NULL,NULL,NULL,NULL,1.00,'cup',160710,1.00,NULL,NULL,248.00,111.60000,'Orange juice, raw',160711,'IS:0',NULL,NULL,NULL,NULL),(8172,1629,42580464,NULL,1,NULL,NULL,NULL,1.00,'cup',160732,1.00,NULL,NULL,244.00,148.84000,'Milk, whole, 3.25% milkfat, with added vitamin D',160733,'IS:0',NULL,NULL,NULL,NULL),(8173,4059,42580464,NULL,NULL,NULL,NULL,NULL,1.00,'small unit',160753,1.00,NULL,NULL,157.00,89.49000,'Apples, raw, gala, with skin',160754,'IS:0',NULL,NULL,NULL,NULL),(8174,50092,41568537,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,152.40000,'Porridge oats, unfortified',160772,'IS:23',NULL,NULL,NULL,NULL),(8175,49561,41568537,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,69.00000,'Milk, semi-skimmed, pasteurised, average',160792,'IS:23',NULL,NULL,NULL,NULL),(8176,48435,41568537,NULL,11,NULL,NULL,NULL,1.00,'medium portion',160812,1.00,NULL,NULL,60.00,20.40000,'Carrots, old, raw',160813,'IS:23',NULL,NULL,NULL,NULL),(8177,50216,41568537,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',160833,1.00,NULL,NULL,30.00,81.60000,'Raisins',160834,'IS:23',NULL,NULL,NULL,NULL),(8178,48669,41568537,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',160852,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',160853,'IS:23',NULL,NULL,NULL,NULL),(8179,47918,41568537,NULL,9,NULL,NULL,NULL,1.00,'individual cartoon',160871,1.00,NULL,NULL,200.00,74.00000,'Apple juice, clear, ambient and chilled',160872,'IS:23',NULL,NULL,NULL,NULL),(8180,48475,41568538,NULL,23,NULL,NULL,NULL,1.00,'unit',160893,1.00,NULL,NULL,30.00,106.20000,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified',160894,'IS:23',NULL,NULL,NULL,NULL),(8181,48571,99,NULL,5,NULL,NULL,NULL,1.00,'medium portion',160916,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',160917,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8182,50654,99,NULL,20,NULL,NULL,NULL,1.00,'unit',160937,1.00,NULL,NULL,40.00,114.00000,'Tortilla, wheat, soft',160938,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8183,50636,99,NULL,11,NULL,NULL,NULL,0.50,'large can',160957,1.00,NULL,NULL,200.00,38.00000,'Tomatoes, canned, whole contents',160958,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8184,47990,99,NULL,16,NULL,'47990_40.00 49444_60.00 49859_80.00 48053_60.00 48055_60.00 48024_60.00 48051_60.00',NULL,NULL,'small portion',160978,1.00,NULL,NULL,40.00,81.00000,'Baked beans, canned in tomato sauce',160979,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8185,50567,99,NULL,11,NULL,NULL,NULL,1.00,'average portion',160999,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',161000,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8186,48740,99,NULL,2,NULL,NULL,NULL,1.00,'large sprig',161020,1.00,NULL,NULL,1.00,0.18000,'Coriander leaves, fresh',161021,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8187,49876,99,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,3.90000,'Peppers, capsicum, chilli, red, raw',161041,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8188,49870,99,NULL,11,NULL,NULL,NULL,1.00,'medium unit',161059,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',161060,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8189,49101,99,NULL,11,NULL,NULL,NULL,1.00,'unit',161080,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',161081,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8190,49451,99,NULL,9,NULL,NULL,NULL,1.00,'portion',161100,1.00,NULL,NULL,10.00,0.90000,'Lime juice, fresh',161101,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(8191,50531,99,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, chicken',161118,'IS:23:Type:1:Dish:Order:11',NULL,NULL,NULL,NULL),(8192,50786,99,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',161131,1.00,NULL,NULL,45.00,59.85000,'Yogurt, Greek style, plain',161132,'IS:23:Type:1:Dish:Order:12',NULL,NULL,NULL,NULL),(8193,48571,100,NULL,5,NULL,NULL,NULL,1.00,'medium portion',161154,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',161155,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8194,50654,100,NULL,20,NULL,NULL,NULL,1.00,'unit',161175,1.00,NULL,NULL,40.00,114.00000,'Tortilla, wheat, soft',161176,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8195,50636,100,NULL,11,NULL,NULL,NULL,0.50,'large can',161195,1.00,NULL,NULL,200.00,38.00000,'Tomatoes, canned, whole contents',161196,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8196,49444,100,NULL,16,NULL,'47990_40.00 49444_60.00 49859_80.00 48053_60.00 48055_60.00 48024_60.00 48051_60.00',NULL,NULL,'tablespoon',161216,1.00,NULL,NULL,60.00,105.00000,'Lentils, green and brown, whole, dried, boiled in unsalted water',161217,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8197,50567,100,NULL,11,NULL,NULL,NULL,1.00,'average portion',161234,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',161235,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8198,48740,100,NULL,2,NULL,NULL,NULL,1.00,'large sprig',161255,1.00,NULL,NULL,1.00,0.18000,'Coriander leaves, fresh',161256,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8199,49876,100,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,3.90000,'Peppers, capsicum, chilli, red, raw',161276,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8200,49870,100,NULL,11,NULL,NULL,NULL,1.00,'medium unit',161294,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',161295,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8201,49101,100,NULL,11,NULL,NULL,NULL,1.00,'unit',161315,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',161316,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8202,49451,100,NULL,9,NULL,NULL,NULL,1.00,'portion',161335,1.00,NULL,NULL,10.00,0.90000,'Lime juice, fresh',161336,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(8203,50531,100,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, chicken',161353,'IS:23:Type:1:Dish:Order:11',NULL,NULL,NULL,NULL),(8204,50786,100,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',161366,1.00,NULL,NULL,45.00,59.85000,'Yogurt, Greek style, plain',161367,'IS:23:Type:1:Dish:Order:12',NULL,NULL,NULL,NULL),(8205,48571,101,NULL,5,NULL,NULL,NULL,1.00,'medium portion',161389,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',161390,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8206,50654,101,NULL,20,NULL,NULL,NULL,1.00,'unit',161410,1.00,NULL,NULL,40.00,114.00000,'Tortilla, wheat, soft',161411,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8207,50636,101,NULL,11,NULL,NULL,NULL,0.50,'large can',161430,1.00,NULL,NULL,200.00,38.00000,'Tomatoes, canned, whole contents',161431,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8208,49859,101,NULL,16,NULL,'47990_40.00 49444_60.00 49859_80.00 48053_60.00 48055_60.00 48024_60.00 48051_60.00',NULL,NULL,'tablespoon',161451,1.00,NULL,NULL,80.00,126.00000,'Peas, split, dried, boiled in unsalted water',161452,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8209,50567,101,NULL,11,NULL,NULL,NULL,1.00,'average portion',161470,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',161471,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8210,48740,101,NULL,2,NULL,NULL,NULL,1.00,'large sprig',161491,1.00,NULL,NULL,1.00,0.18000,'Coriander leaves, fresh',161492,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8211,49876,101,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,3.90000,'Peppers, capsicum, chilli, red, raw',161512,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8212,49870,101,NULL,11,NULL,NULL,NULL,1.00,'medium unit',161530,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',161531,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8213,49101,101,NULL,11,NULL,NULL,NULL,1.00,'unit',161551,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',161552,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8214,49451,101,NULL,9,NULL,NULL,NULL,1.00,'portion',161571,1.00,NULL,NULL,10.00,0.90000,'Lime juice, fresh',161572,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(8215,50531,101,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, chicken',161589,'IS:23:Type:1:Dish:Order:11',NULL,NULL,NULL,NULL),(8216,50786,101,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',161602,1.00,NULL,NULL,45.00,59.85000,'Yogurt, Greek style, plain',161603,'IS:23:Type:1:Dish:Order:12',NULL,NULL,NULL,NULL),(8217,48571,102,NULL,5,NULL,NULL,NULL,1.00,'medium portion',161625,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',161626,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8218,50654,102,NULL,20,NULL,NULL,NULL,1.00,'unit',161646,1.00,NULL,NULL,40.00,114.00000,'Tortilla, wheat, soft',161647,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8219,50636,102,NULL,11,NULL,NULL,NULL,0.50,'large can',161666,1.00,NULL,NULL,200.00,38.00000,'Tomatoes, canned, whole contents',161667,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8220,48055,102,NULL,16,NULL,'47990_40.00 49444_60.00 49859_80.00 48053_60.00 48055_60.00 48024_60.00 48051_60.00',NULL,NULL,'heaped tablespoon',161687,1.00,NULL,NULL,60.00,103.00000,'Beans, red kidney, dried, boiled in unsalted water',161688,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8221,50567,102,NULL,11,NULL,NULL,NULL,1.00,'average portion',161707,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',161708,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8222,48740,102,NULL,2,NULL,NULL,NULL,1.00,'large sprig',161728,1.00,NULL,NULL,1.00,0.18000,'Coriander leaves, fresh',161729,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8223,49876,102,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,3.90000,'Peppers, capsicum, chilli, red, raw',161749,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8224,49870,102,NULL,11,NULL,NULL,NULL,1.00,'medium unit',161767,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',161768,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8225,49101,102,NULL,11,NULL,NULL,NULL,1.00,'unit',161788,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',161789,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8226,49451,102,NULL,9,NULL,NULL,NULL,1.00,'portion',161808,1.00,NULL,NULL,10.00,0.90000,'Lime juice, fresh',161809,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(8227,50531,102,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, chicken',161826,'IS:23:Type:1:Dish:Order:11',NULL,NULL,NULL,NULL),(8228,50786,102,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',161839,1.00,NULL,NULL,45.00,59.85000,'Yogurt, Greek style, plain',161840,'IS:23:Type:1:Dish:Order:12',NULL,NULL,NULL,NULL),(8229,48571,41568539,NULL,5,NULL,NULL,NULL,1.00,'medium portion',161861,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',161862,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8230,50654,41568539,NULL,20,NULL,NULL,NULL,1.00,'unit',161882,1.00,NULL,NULL,40.00,114.00000,'Tortilla, wheat, soft',161883,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8231,50636,41568539,NULL,11,NULL,NULL,NULL,0.50,'large can',161902,1.00,NULL,NULL,200.00,38.00000,'Tomatoes, canned, whole contents',161903,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8232,48024,41568539,NULL,16,NULL,'47990_40.00 49444_60.00 49859_80.00 48053_60.00 48055_60.00 48024_60.00 48051_60.00',NULL,1.00,'portion',161923,1.00,NULL,NULL,60.00,69.60000,'Beans, blackeye, whole, dried, boiled in unsalted water',161924,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8233,50567,41568539,NULL,11,NULL,NULL,NULL,1.00,'average portion',161942,1.00,NULL,NULL,85.00,66.30000,'Sweetcorn kernels, canned in water, drained',161943,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8234,48740,41568539,NULL,2,NULL,NULL,NULL,1.00,'large sprig',161963,1.00,NULL,NULL,1.00,0.18000,'Coriander leaves, fresh',161964,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8235,49876,41568539,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,3.90000,'Peppers, capsicum, chilli, red, raw',161984,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8236,49870,41568539,NULL,11,NULL,NULL,NULL,1.00,'medium unit',162002,1.00,NULL,NULL,160.00,36.80000,'Pepper, capsicum, yellow, raw',162003,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8237,49101,41568539,NULL,11,NULL,NULL,NULL,1.00,'unit',162023,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',162024,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8238,49451,41568539,NULL,9,NULL,NULL,NULL,1.00,'portion',162043,1.00,NULL,NULL,10.00,0.90000,'Lime juice, fresh',162044,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(8239,50531,41568539,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, chicken',162061,'IS:23:Type:1:Dish:Order:11',NULL,NULL,NULL,NULL),(8240,50786,41568539,NULL,1,NULL,NULL,NULL,1.00,'tablespoon',162074,1.00,NULL,NULL,45.00,59.85000,'Yogurt, Greek style, plain',162075,'IS:23:Type:1:Dish:Order:12',NULL,NULL,NULL,NULL),(8241,49135,41568540,NULL,9,NULL,NULL,NULL,1.00,'small bunch',162096,1.00,NULL,NULL,100.00,65.00000,'Grapes, average',162097,'IS:23',NULL,NULL,NULL,NULL),(8242,49791,41568541,NULL,20,NULL,NULL,NULL,1.00,'medium portion',162118,1.00,NULL,NULL,220.00,294.80000,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water',162119,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8243,48992,41568541,NULL,1,NULL,NULL,NULL,2.00,'unit',162139,1.00,NULL,NULL,36.00,124.92000,'Eggs, chicken, yolk, raw',162140,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8244,48496,41568541,NULL,1,NULL,NULL,NULL,1.00,'large chunk',NULL,1.00,NULL,NULL,60.00,188.40000,'Cheese, Cheddar type, \'30% less fat\'',162160,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8245,47976,41568541,NULL,7,NULL,NULL,NULL,1.00,'portion',162180,1.00,NULL,NULL,46.00,129.72000,'Bacon rashers, back, reduced salt, grilled',162181,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8246,50300,41568541,NULL,11,NULL,NULL,NULL,2.00,'portion',162201,1.00,NULL,NULL,40.00,7.20000,'Rocket, raw',162202,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8247,48302,41568541,NULL,20,NULL,NULL,NULL,1.00,'2\" slice',NULL,1.00,NULL,NULL,40.00,105.20000,'Bread, white, French stick',162222,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8248,49008,41568541,NULL,4,NULL,NULL,NULL,1.00,'medium spread on roll',162242,1.00,NULL,NULL,7.00,37.59000,'Fat spread, reduced fat (41-62%), not polyunsaturated, with olive oil',162243,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8249,49101,41568541,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,19.60000,'Garlic, raw',162262,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8250,50137,41567450,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,102.00000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',162282,'IS:23',NULL,NULL,NULL,NULL),(8251,49878,41567450,NULL,11,NULL,NULL,NULL,1.00,'medium unit',162302,1.00,NULL,NULL,160.00,24.00000,'Peppers, capsicum, green, raw',162303,'IS:23',NULL,NULL,NULL,NULL),(8252,49868,41567450,NULL,11,NULL,NULL,NULL,1.00,'medium unit',162322,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',162323,'IS:23',NULL,NULL,NULL,NULL),(8253,48986,41567450,NULL,1,NULL,NULL,NULL,1.00,'unit',162343,1.00,NULL,NULL,60.00,120.00000,'Eggs, chicken, whole, fried in sunflower oil',162344,'IS:23',NULL,NULL,NULL,NULL),(8254,49712,41567450,NULL,11,NULL,NULL,NULL,1.00,'small unit',162364,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',162365,'IS:23',NULL,NULL,NULL,NULL),(8255,49281,41567451,NULL,9,NULL,NULL,NULL,2.00,'medium unit',162386,1.00,NULL,NULL,120.00,58.80000,'Kiwi fruit, flesh and seeds',162387,'IS:23',NULL,NULL,NULL,NULL),(8256,48007,103,NULL,11,NULL,'48007_686.57 50743_343.28 48761_230.00 49975_230.00 21562_230.00 50268_230.00 49783_230.00 48271_240.30 693_343.28',NULL,NULL,'tablespoon',162406,1.00,NULL,NULL,686.57,120.00000,'Barley, pearl, boiled',162407,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8257,50385,103,NULL,6,NULL,NULL,NULL,1.00,'portion',162426,1.00,NULL,NULL,90.00,29.70000,'Sauce, pasta, tomato based, reduced fat',162427,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8258,49712,103,NULL,11,NULL,NULL,NULL,1.00,'small unit',162446,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',162447,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8259,48758,103,NULL,11,NULL,NULL,NULL,1.00,'medium unit',162467,1.00,NULL,NULL,100.00,18.00000,'Courgette, raw',162468,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8260,49678,103,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',162486,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',162487,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8261,49101,103,NULL,11,NULL,NULL,NULL,1.00,'unit',162506,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',162507,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8262,48009,103,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',162526,1.00,NULL,NULL,1.00,2.51000,'Basil, dried, ground',162527,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8263,47954,103,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,15.00000,'Aubergine, raw',162545,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8264,48496,103,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',162564,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',162565,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8265,48761,104,NULL,22,NULL,'48007_686.57 50743_343.28 48761_230.00 49975_230.00 21562_230.00 50268_230.00 49783_230.00 48271_240.30 693_343.28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,230.00,364.00000,'Couscous, plain, raw',162587,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8266,50385,104,NULL,6,NULL,NULL,NULL,1.00,'portion',162607,1.00,NULL,NULL,90.00,29.70000,'Sauce, pasta, tomato based, reduced fat',162608,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8267,49712,104,NULL,11,NULL,NULL,NULL,1.00,'small unit',162627,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',162628,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8268,48758,104,NULL,11,NULL,NULL,NULL,1.00,'medium unit',162648,1.00,NULL,NULL,100.00,18.00000,'Courgette, raw',162649,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8269,49678,104,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',162667,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',162668,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8270,49101,104,NULL,11,NULL,NULL,NULL,1.00,'unit',162687,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',162688,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8271,48009,104,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',162707,1.00,NULL,NULL,1.00,2.51000,'Basil, dried, ground',162708,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8272,47954,104,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,15.00000,'Aubergine, raw',162726,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8273,48496,104,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',162745,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',162746,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8274,21562,105,NULL,12,NULL,'48007_686.57 50743_343.28 48761_230.00 49975_230.00 21562_230.00 50268_230.00 49783_230.00 48271_240.30 693_343.28',NULL,NULL,'cucharada sopera rasa',NULL,1.00,NULL,NULL,230.00,305.08000,'Quinoa, raw',162768,'IS:9:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8275,50385,105,NULL,6,NULL,NULL,NULL,1.00,'portion',162788,1.00,NULL,NULL,90.00,29.70000,'Sauce, pasta, tomato based, reduced fat',162789,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8276,49712,105,NULL,11,NULL,NULL,NULL,1.00,'small unit',162808,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',162809,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8277,48758,105,NULL,11,NULL,NULL,NULL,1.00,'medium unit',162829,1.00,NULL,NULL,100.00,18.00000,'Courgette, raw',162830,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8278,49678,105,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',162848,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',162849,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8279,49101,105,NULL,11,NULL,NULL,NULL,1.00,'unit',162868,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',162869,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8280,48009,105,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',162888,1.00,NULL,NULL,1.00,2.51000,'Basil, dried, ground',162889,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8281,47954,105,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,15.00000,'Aubergine, raw',162907,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8282,48496,105,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',162926,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',162927,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8283,50268,106,NULL,20,NULL,'48007_686.57 50743_343.28 48761_230.00 49975_230.00 21562_230.00 50268_230.00 49783_230.00 48271_240.30 693_343.28',NULL,NULL,NULL,NULL,NULL,NULL,NULL,230.00,351.00000,'Rice, white, basmati, raw',162949,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8284,50385,106,NULL,6,NULL,NULL,NULL,1.00,'portion',162969,1.00,NULL,NULL,90.00,29.70000,'Sauce, pasta, tomato based, reduced fat',162970,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8285,49712,106,NULL,11,NULL,NULL,NULL,1.00,'small unit',162989,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',162990,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8286,48758,106,NULL,11,NULL,NULL,NULL,1.00,'medium unit',163010,1.00,NULL,NULL,100.00,18.00000,'Courgette, raw',163011,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8287,49678,106,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',163029,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',163030,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8288,49101,106,NULL,11,NULL,NULL,NULL,1.00,'unit',163049,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',163050,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8289,48009,106,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',163069,1.00,NULL,NULL,1.00,2.51000,'Basil, dried, ground',163070,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8290,47954,106,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,15.00000,'Aubergine, raw',163088,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8291,48496,106,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',163107,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',163108,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8292,49783,41567452,NULL,20,NULL,'48007_686.57 50743_343.28 48761_230.00 49975_230.00 21562_230.00 50268_230.00 49783_230.00 48271_240.30 693_343.28',NULL,1.00,'medium portion',163129,1.00,NULL,NULL,230.00,365.70000,'Pasta, plain, fresh, boiled',163130,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8293,50385,41567452,NULL,6,NULL,NULL,NULL,1.00,'portion',163149,1.00,NULL,NULL,90.00,29.70000,'Sauce, pasta, tomato based, reduced fat',163150,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8294,49712,41567452,NULL,11,NULL,NULL,NULL,1.00,'small unit',163169,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',163170,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8295,48758,41567452,NULL,11,NULL,NULL,NULL,1.00,'medium unit',163190,1.00,NULL,NULL,100.00,18.00000,'Courgette, raw',163191,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8296,49678,41567452,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',163209,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',163210,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8297,49101,41567452,NULL,11,NULL,NULL,NULL,1.00,'unit',163229,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',163230,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8298,48009,41567452,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',163249,1.00,NULL,NULL,1.00,2.51000,'Basil, dried, ground',163250,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8299,47954,41567452,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,15.00000,'Aubergine, raw',163268,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8300,48496,41567452,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',163287,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',163288,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8301,49829,41567453,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,182.10000,'Peanut butter, smooth',163309,'IS:23',NULL,NULL,NULL,NULL),(8302,47929,41567453,NULL,9,NULL,NULL,NULL,1.00,'large eating',163329,1.00,NULL,NULL,153.00,78.03000,'Apples, eating, raw, flesh and skin',163330,'IS:23',NULL,NULL,NULL,NULL),(8303,48089,41567454,NULL,13,NULL,NULL,NULL,1.00,'large portion',163351,1.00,NULL,NULL,210.00,394.80000,'Beef, fillet steak, grilled, lean',163352,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8304,49630,41567454,NULL,11,NULL,NULL,NULL,2.00,'large serving',163371,1.00,NULL,NULL,40.00,2.80000,'Mushrooms, white, raw',163372,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8305,48530,41567454,NULL,1,NULL,NULL,NULL,1.00,'sandwich portion',163392,1.00,NULL,NULL,30.00,29.70000,'Cheese, spreadable, soft white, low fat',163393,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8306,50502,41567454,NULL,11,NULL,NULL,NULL,1.00,'serving',163411,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',163412,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8307,50254,41567454,NULL,20,NULL,NULL,NULL,1.00,'medium portion',163431,1.00,NULL,NULL,180.00,237.60000,'Rice, brown, wholegrain, boiled in unsalted water',163432,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8308,50530,41567454,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, beef',163452,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8309,50798,41567454,NULL,1,NULL,NULL,NULL,1.00,'large pot',163465,1.00,NULL,NULL,150.00,159.00000,'Yogurt, whole milk, twin pot, thick and creamy with fruit',163466,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(8310,50092,41636736,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,190.50000,'Porridge oats, unfortified',163487,'IS:23',NULL,NULL,NULL,NULL),(8311,49569,41636736,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,48.00000,'Milk, skimmed, pasteurised, winter',163507,'IS:23',NULL,NULL,NULL,NULL),(8312,47934,41636736,NULL,9,NULL,NULL,NULL,1.00,'unit',163527,1.00,NULL,NULL,40.00,12.40000,'Apricots, raw, flesh and skin',163528,'IS:23',NULL,NULL,NULL,NULL),(8313,50193,41636736,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,25.00,141.25000,'Pumpkin seeds',163546,'IS:23',NULL,NULL,NULL,NULL),(8314,49216,41636736,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',163563,1.00,NULL,NULL,17.00,48.96000,'Honey',163564,'IS:23',NULL,NULL,NULL,NULL),(8315,173501,41636737,NULL,13,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,143.00000,'Wild West Beef Jerky',163584,'IS:5',NULL,NULL,NULL,NULL),(8316,50691,41636738,NULL,7,NULL,NULL,NULL,1.00,'medium portion',163591,1.00,NULL,NULL,140.00,246.40000,'Turkey, mince, stewed',163592,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8317,49868,41636738,NULL,11,NULL,NULL,NULL,1.00,'medium unit',163611,1.00,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',163612,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8318,50723,41636738,NULL,11,NULL,NULL,NULL,1.00,'serving',163632,1.00,NULL,NULL,90.00,37.80000,'Vegetables, mixed, frozen, boiled in unsalted water',163633,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8319,48496,41636738,NULL,1,NULL,NULL,NULL,1.00,'matchbox sized piece',163651,1.00,NULL,NULL,30.00,94.20000,'Cheese, Cheddar type, \'30% less fat\'',163652,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8320,50319,41636738,NULL,22,NULL,NULL,NULL,1.00,'tub',163672,1.00,NULL,NULL,250.00,32.50000,'Salad, green',163673,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8321,47997,41636739,NULL,9,NULL,NULL,NULL,1.00,'large unit',163693,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',163694,'IS:23',NULL,NULL,NULL,NULL),(8322,48571,41636740,NULL,5,NULL,NULL,NULL,1.00,'medium portion',163715,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',163716,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8323,48489,41636740,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,106.65000,'Cheese spread, plain',163736,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8324,50637,41636740,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,22.00000,'Tomatoes, cherry, raw',163756,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8325,50502,41636740,NULL,11,NULL,NULL,NULL,1.00,'serving',163776,1.00,NULL,NULL,90.00,18.90000,'Spinach, frozen, boiled in unsalted water',163777,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8326,50531,41636740,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, chicken',163796,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8327,49101,41636740,NULL,11,NULL,NULL,NULL,1.00,'unit',163809,1.00,NULL,NULL,10.00,9.80000,'Garlic, raw',163810,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8328,49712,41636740,NULL,11,NULL,NULL,NULL,1.00,'small unit',163829,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',163830,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8329,48010,41636740,NULL,2,NULL,NULL,NULL,1.00,'large sprig',163850,1.00,NULL,NULL,1.00,0.40000,'Basil, fresh',163851,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8330,48467,41636740,NULL,11,NULL,NULL,NULL,1.00,'large portion',163868,1.00,NULL,NULL,120.00,34.80000,'Cauliflower, boiled in unsalted water',163869,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8331,49010,41636740,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',163889,1.00,NULL,NULL,5.00,33.00000,'Fat spread, reduced fat (62-75%), not polyunsaturated',163890,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(8332,49561,41636740,NULL,1,NULL,NULL,NULL,3.00,'tablespoon',163907,1.00,NULL,NULL,45.00,20.70000,'Milk, semi-skimmed, pasteurised, average',163908,'IS:23:Type:1:Dish:Order:11',NULL,NULL,NULL,NULL),(8333,48347,41636740,NULL,11,NULL,NULL,NULL,1.00,'medium portion',163928,1.00,NULL,NULL,85.00,23.80000,'Broccoli, green, boiled in unsalted water',163929,'IS:23:Type:1:Dish:Order:12',NULL,NULL,NULL,NULL),(8334,50798,41636740,NULL,1,NULL,NULL,NULL,1.00,'average pot',163949,1.00,NULL,NULL,125.00,132.50000,'Yogurt, whole milk, twin pot, thick and creamy with fruit',163950,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(8335,48475,41636741,NULL,23,NULL,NULL,NULL,1.00,'unit',163971,1.00,NULL,NULL,30.00,106.20000,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified',163972,'IS:23',NULL,NULL,NULL,NULL),(8336,48310,42586949,NULL,20,NULL,NULL,NULL,3.00,'medium slice',163993,1.00,NULL,NULL,93.00,237.15000,'Bread, wholemeal, toasted',163994,'IS:23',NULL,NULL,NULL,NULL),(8337,48980,42586949,NULL,22,NULL,NULL,NULL,1.00,'portion',164014,1.00,NULL,NULL,120.00,284.40000,'Eggs, chicken, scrambled, with semi-skimmed milk',164015,'IS:23',NULL,NULL,NULL,NULL),(8338,50637,42586949,NULL,11,NULL,NULL,NULL,1.00,'salad portion',164035,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',164036,'IS:23',NULL,NULL,NULL,NULL),(8339,50511,42586949,NULL,11,NULL,NULL,NULL,1.00,'unit',164056,1.00,NULL,NULL,10.00,2.30000,'Spring onions, bulbs and tops, raw',164057,'IS:23',NULL,NULL,NULL,NULL),(8340,48800,42586949,NULL,11,NULL,NULL,NULL,5.00,'slice',164075,1.00,NULL,NULL,30.00,4.20000,'Cucumber, raw, flesh and skin',164076,'IS:23',NULL,NULL,NULL,NULL),(8341,49678,42586949,NULL,4,NULL,NULL,NULL,2.00,'teaspoon',164096,1.00,NULL,NULL,6.00,53.94000,'Oil, olive',164097,'IS:23',NULL,NULL,NULL,NULL),(8342,47929,42586950,NULL,9,NULL,NULL,NULL,1.00,'large eating',164117,1.00,NULL,NULL,153.00,78.03000,'Apples, eating, raw, flesh and skin',164118,'IS:23',NULL,NULL,NULL,NULL),(8343,49023,42586950,NULL,9,NULL,NULL,NULL,1.00,'unit',164138,1.00,NULL,NULL,55.00,23.65000,'Figs, whole green fruit, raw',164139,'IS:23',NULL,NULL,NULL,NULL),(8344,5202,42586950,NULL,12,NULL,NULL,NULL,1.00,'oz',164156,1.00,NULL,NULL,28.35,137.78100,'Seeds, chia seeds, dried',164157,'IS:0',NULL,NULL,NULL,NULL),(8345,48571,42586951,NULL,5,NULL,NULL,NULL,1.00,'large portion',164176,1.00,NULL,NULL,150.00,222.00000,'Chicken, breast, grilled without skin, meat only',164177,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8346,49846,42586951,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',164197,1.00,NULL,NULL,30.00,23.70000,'Peas, boiled in unsalted water',164198,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8347,49712,42586951,NULL,11,NULL,NULL,NULL,1.00,'slice',164218,1.00,NULL,NULL,20.00,7.00000,'Onions, raw',164219,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8348,49630,42586951,NULL,11,NULL,NULL,NULL,1.00,'large serving',164239,1.00,NULL,NULL,20.00,1.40000,'Mushrooms, white, raw',164240,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8349,49678,42586951,NULL,4,NULL,NULL,NULL,2.00,'teaspoon',164260,1.00,NULL,NULL,6.00,53.94000,'Oil, olive',164261,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8350,49667,42586952,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,116.20000,'Nuts, mixed',164281,'IS:23',NULL,NULL,NULL,NULL),(8351,50786,42586952,NULL,1,NULL,NULL,NULL,1.00,'average pot',164300,1.00,NULL,NULL,125.00,166.25000,'Yogurt, Greek style, plain',164301,'IS:23',NULL,NULL,NULL,NULL),(8352,50255,42586953,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,333.00000,'Rice, brown, wholegrain, raw',164322,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8353,48348,42586953,NULL,11,NULL,NULL,NULL,1.00,'large portion',164342,1.00,NULL,NULL,110.00,37.40000,'Broccoli, green, raw',164343,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8354,49878,42586953,NULL,11,NULL,NULL,NULL,1.00,'medium unit',164363,1.00,NULL,NULL,160.00,24.00000,'Peppers, capsicum, green, raw',164364,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8355,48438,42586953,NULL,11,NULL,NULL,NULL,1.00,'medium unit',164383,1.00,NULL,NULL,80.00,24.00000,'Carrots, young, raw',164384,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8356,49712,42586953,NULL,11,NULL,NULL,NULL,1.00,'slice',164403,1.00,NULL,NULL,20.00,7.00000,'Onions, raw',164404,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8357,49678,42586953,NULL,4,NULL,NULL,NULL,2.00,'teaspoon',164424,1.00,NULL,NULL,6.00,53.94000,'Oil, olive',164425,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8358,50796,42446719,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,158.00000,'Yogurt, whole milk, plain',164445,'IS:23',NULL,NULL,NULL,NULL),(8359,3399,42446719,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,146.70000,'Cereals ready-to-eat, granola, homemade',164465,'IS:0',NULL,NULL,NULL,NULL),(8360,49216,42446719,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',164485,'IS:23',NULL,NULL,NULL,NULL),(8361,7239,42446720,NULL,18,NULL,NULL,NULL,2.00,'unit',164505,1.00,NULL,NULL,20.00,73.20000,'Crackers, crispbread, rye',164506,'IS:0',NULL,NULL,NULL,NULL),(8362,47958,42446720,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',164526,'IS:23',NULL,NULL,NULL,NULL),(8363,4059,42446720,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,34.20000,'Apples, raw, gala, with skin',164545,'IS:0',NULL,NULL,NULL,NULL),(8364,3894,42446722,NULL,NULL,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,112.50000,'Orange juice, raw',164563,'IS:0',NULL,NULL,NULL,NULL),(8365,7133,42446234,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,151.20000,'Bread, whole-wheat, commercially prepared',164584,'IS:0',NULL,NULL,NULL,NULL),(8366,49023,42446234,NULL,9,NULL,NULL,NULL,3.00,'unit',164604,1.00,NULL,NULL,165.00,70.95000,'Figs, whole green fruit, raw',164605,'IS:23',NULL,NULL,NULL,NULL),(8367,48500,42446234,NULL,1,NULL,NULL,NULL,2.00,'tablespoon',164622,1.00,NULL,NULL,80.00,54.40000,'Cheese, cottage, plain, reduced fat',164623,'IS:23',NULL,NULL,NULL,NULL),(8368,49216,42446234,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',164643,'IS:23',NULL,NULL,NULL,NULL),(8369,5226,42446235,NULL,12,NULL,NULL,NULL,8.00,'unit',164663,1.00,NULL,NULL,9.60,55.58400,'Nuts, almonds',164664,'IS:0',NULL,NULL,NULL,NULL),(8370,47997,42446237,NULL,9,NULL,NULL,NULL,1.00,'large unit',164685,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',164686,'IS:23',NULL,NULL,NULL,NULL),(8371,50796,42446238,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,158.00000,'Yogurt, whole milk, plain',164707,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8372,7239,42446238,NULL,18,NULL,NULL,NULL,2.00,'unit',164727,1.00,NULL,NULL,20.00,73.20000,'Crackers, crispbread, rye',164728,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8373,5202,42446238,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',164748,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8374,50796,42445335,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,158.00000,'Yogurt, whole milk, plain',164767,'IS:23',NULL,NULL,NULL,NULL),(8375,49216,42445335,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',164787,'IS:23',NULL,NULL,NULL,NULL),(8376,47997,42445335,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,121.50000,'Bananas, flesh only',164806,'IS:23',NULL,NULL,NULL,NULL),(8377,49988,42445335,NULL,12,NULL,NULL,NULL,1.00,'tablespoon',164826,1.00,NULL,NULL,12.00,NULL,'Poppy seeds',164827,'IS:23',NULL,NULL,NULL,NULL),(8378,4059,42445336,NULL,NULL,NULL,NULL,NULL,1.00,'medium unit',164846,1.00,NULL,NULL,172.00,98.04000,'Apples, raw, gala, with skin',164847,'IS:0',NULL,NULL,NULL,NULL),(8379,7133,42445338,NULL,18,NULL,NULL,NULL,2.00,'slice',164865,1.00,NULL,NULL,64.00,161.28000,'Bread, whole-wheat, commercially prepared',164866,'IS:0',NULL,NULL,NULL,NULL),(8380,47958,42445338,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',164886,'IS:23',NULL,NULL,NULL,NULL),(8381,50637,42445338,NULL,11,NULL,NULL,NULL,15.00,'unit',164905,1.00,NULL,NULL,225.00,49.50000,'Tomatoes, cherry, raw',164906,'IS:23',NULL,NULL,NULL,NULL),(8382,48310,42447359,NULL,20,NULL,NULL,NULL,2.00,'small slice',164927,1.00,NULL,NULL,46.00,117.30000,'Bread, wholemeal, toasted',164928,'IS:23',NULL,NULL,NULL,NULL),(8383,48500,42447359,NULL,1,NULL,NULL,NULL,2.00,'tablespoon',164948,1.00,NULL,NULL,80.00,54.40000,'Cheese, cottage, plain, reduced fat',164949,'IS:23',NULL,NULL,NULL,NULL),(8384,50680,42447359,NULL,7,NULL,NULL,NULL,2.00,'portion',164969,1.00,NULL,NULL,46.00,52.44000,'Turkey slices',164970,'IS:23',NULL,NULL,NULL,NULL),(8385,50637,42447359,NULL,11,NULL,NULL,NULL,15.00,'unit',164990,1.00,NULL,NULL,225.00,49.50000,'Tomatoes, cherry, raw',164991,'IS:23',NULL,NULL,NULL,NULL),(8386,3877,42447359,NULL,9,NULL,NULL,NULL,0.50,'cup pieces',165011,1.00,NULL,NULL,82.50,49.50000,'Mangos, raw',165012,'IS:0',NULL,NULL,NULL,NULL),(8387,47958,42447359,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,114.00000,'Avocado, average, flesh only',165032,'IS:23',NULL,NULL,NULL,NULL),(8388,49023,42447360,NULL,9,NULL,NULL,NULL,5.00,'unit',165052,1.00,NULL,NULL,275.00,118.25000,'Figs, whole green fruit, raw',165053,'IS:23',NULL,NULL,NULL,NULL),(8389,50796,42447362,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,158.00000,'Yogurt, whole milk, plain',165071,'IS:23',NULL,NULL,NULL,NULL),(8390,5226,42447362,NULL,12,NULL,NULL,NULL,5.00,'unit',165091,1.00,NULL,NULL,6.00,34.74000,'Nuts, almonds',165092,'IS:0',NULL,NULL,NULL,NULL),(8391,49216,42447362,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',165112,'IS:23',NULL,NULL,NULL,NULL),(8392,67452,42447362,NULL,NULL,NULL,NULL,NULL,0.50,'tbsp',165131,5.00,NULL,NULL,14.00,48.86000,'Goji berries, dried',165132,'IS:0',NULL,NULL,NULL,NULL),(8393,49561,107,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,69.00000,'Milk, semi-skimmed, pasteurised, average',165143,'IS:23',NULL,NULL,NULL,NULL),(8394,49935,107,NULL,14,NULL,NULL,NULL,1.00,'individual cartoon',165163,1.00,NULL,NULL,200.00,82.00000,'Pineapple juice, unsweetened',165164,'IS:23',NULL,NULL,NULL,NULL),(8395,48298,107,NULL,20,NULL,'48298_127.06 48315_60.00',NULL,NULL,'small slice',165184,1.00,NULL,NULL,127.06,236.00000,'Bread, white, average',165185,'IS:23',NULL,NULL,NULL,NULL),(8396,49561,41681167,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,69.00000,'Milk, semi-skimmed, pasteurised, average',165206,'IS:23',NULL,NULL,NULL,NULL),(8397,49935,41681167,NULL,14,NULL,NULL,NULL,1.00,'individual cartoon',165226,1.00,NULL,NULL,200.00,82.00000,'Pineapple juice, unsweetened',165227,'IS:23',NULL,NULL,NULL,NULL),(8398,48315,41681167,NULL,8,NULL,'48298_127.06 48315_60.00',NULL,1.00,'large portion',165247,1.00,NULL,NULL,60.00,199.80000,'Breakfast cereal, bran flakes, fortified',165248,'IS:23',NULL,NULL,NULL,NULL),(8399,48928,41681168,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,155.00000,'Dates, raw, flesh and skin',165269,'IS:23',NULL,NULL,NULL,NULL),(8400,48571,41681169,NULL,5,NULL,NULL,NULL,1.00,'medium portion',165288,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',165289,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8401,49516,41681169,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',165309,1.00,NULL,NULL,33.00,95.04000,'Mayonnaise, reduced fat',165310,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8402,48810,41681169,NULL,2,NULL,NULL,NULL,1.00,'level teaspoon',165328,1.00,NULL,NULL,3.00,9.48000,'Curry powder, mixed flavours',165329,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8403,48309,41681169,NULL,20,NULL,NULL,NULL,2.00,'medium slice',165347,1.00,NULL,NULL,72.00,156.24000,'Bread, wholemeal, average',165348,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8404,49448,41681169,NULL,11,NULL,NULL,NULL,1.00,'portion',165368,1.00,NULL,NULL,20.00,2.20000,'Lettuce, average, raw',165369,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8405,50786,41681169,NULL,1,NULL,NULL,NULL,1.00,'large pot',165389,1.00,NULL,NULL,150.00,199.50000,'Yogurt, Greek style, plain',165390,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(8406,49969,41681169,NULL,9,NULL,NULL,NULL,2.00,'small unit',165410,1.00,NULL,NULL,60.00,23.40000,'Plums, Victoria, flesh and skin, raw',165411,'IS:23:Type:7:Dessert:Order:2',NULL,NULL,NULL,NULL),(8407,49216,41681169,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',165430,1.00,NULL,NULL,17.00,48.96000,'Honey',165431,'IS:23:Type:7:Dessert:Order:3',NULL,NULL,NULL,NULL),(8408,48290,41681170,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,147.50000,'Bread, malt, fruited',165451,'IS:23',NULL,NULL,NULL,NULL),(8409,49004,41681170,NULL,4,NULL,NULL,NULL,1.00,'thin spread',165471,1.00,NULL,NULL,5.00,17.70000,'Fat spread, low fat (26-39%), not polyunsaturated, including dairy type',165472,'IS:23',NULL,NULL,NULL,NULL),(8410,48112,41681171,NULL,13,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,125.00,162.50000,'Beef, mince, raw, extra lean',165493,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8411,50059,41681171,NULL,10,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,62.50,102.50000,'Pork, mince, raw',165512,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8412,49712,41681171,NULL,11,NULL,NULL,NULL,1.00,'small unit',165531,1.00,NULL,NULL,60.00,21.00000,'Onions, raw',165532,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8413,48992,41681171,NULL,1,NULL,NULL,NULL,1.00,'unit',165552,1.00,NULL,NULL,18.00,62.46000,'Eggs, chicken, yolk, raw',165553,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8414,50530,41681171,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, beef',165573,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8415,49641,41681171,NULL,6,NULL,NULL,NULL,1.00,'level teaspoon',165586,1.00,NULL,NULL,8.00,11.12000,'Mustard, smooth',165587,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8416,48490,41681171,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,23.10000,'Cheese spread, plain, reduced fat',165602,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8417,48801,41681171,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,4.00,NULL,'Cumin seeds',165621,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8418,47908,41681171,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,2.00,NULL,'Allspice, ground',165640,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8419,49678,41681171,NULL,4,NULL,NULL,NULL,1.00,'teaspoon',165657,1.00,NULL,NULL,3.00,26.97000,'Oil, olive',165658,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(8420,50146,41681171,NULL,11,NULL,NULL,NULL,1.00,'medium portion',165677,1.00,NULL,NULL,175.00,162.75000,'Potatoes, old, mashed with reduced fat spread',165678,'IS:23:Type:1:Dish:Order:11',NULL,NULL,NULL,NULL),(8421,48800,41681171,NULL,11,NULL,NULL,NULL,1.00,'1\'\' piece',165698,1.00,NULL,NULL,60.00,8.40000,'Cucumber, raw, flesh and skin',165699,'IS:23:Type:1:Dish:Order:12',NULL,NULL,NULL,NULL),(8422,50731,41681171,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',165719,1.00,NULL,NULL,15.00,3.30000,'Vinegar',165720,'IS:23:Type:1:Dish:Order:13',NULL,NULL,NULL,NULL),(8423,48934,41681171,NULL,2,NULL,NULL,NULL,3.00,'sprig',165740,1.00,NULL,NULL,3.00,0.75000,'Dill, fresh',165741,'IS:23:Type:1:Dish:Order:14',NULL,NULL,NULL,NULL),(8424,50092,41682341,NULL,21,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,45.00,171.45000,'Porridge oats, unfortified',165761,'IS:23',NULL,NULL,NULL,NULL),(8425,49561,41682341,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,69.00000,'Milk, semi-skimmed, pasteurised, average',165781,'IS:23',NULL,NULL,NULL,NULL),(8426,48262,41682341,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,20.00000,'Blueberries',165801,'IS:23',NULL,NULL,NULL,NULL),(8427,50221,41682341,NULL,9,NULL,NULL,NULL,1.00,'portion',165821,1.00,NULL,NULL,60.00,15.00000,'Raspberries, raw',165822,'IS:23',NULL,NULL,NULL,NULL),(8428,50581,41682341,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,14.90000,'Syrup, golden',165841,'IS:23',NULL,NULL,NULL,NULL),(8429,49818,41682342,NULL,7,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,191.00000,'Pate, meat, reduced fat',165862,'IS:23',NULL,NULL,NULL,NULL),(8430,48788,41682342,NULL,23,NULL,NULL,NULL,3.00,'thin cracker',165881,1.00,NULL,NULL,15.00,42.60000,'Crispbread, rye',165882,'IS:23',NULL,NULL,NULL,NULL),(8431,48800,41682342,NULL,11,NULL,NULL,NULL,1.00,'portion',165902,1.00,NULL,NULL,23.00,3.22000,'Cucumber, raw, flesh and skin',165903,'IS:23',NULL,NULL,NULL,NULL),(8432,48028,41682343,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,70.80000,'Beans, broad, whole, raw',165924,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8433,48029,41682343,NULL,16,NULL,NULL,NULL,1.00,'portion',165943,1.00,NULL,NULL,120.00,92.40000,'Beans, butter, canned, re-heated, drained',165944,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8434,48029,41682343,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',165963,1.00,NULL,NULL,60.00,46.20000,'Beans, butter, canned, re-heated, drained',165964,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8435,50567,41682343,NULL,11,NULL,NULL,NULL,2.00,'tablespoon',165983,1.00,NULL,NULL,60.00,46.80000,'Sweetcorn kernels, canned in water, drained',165984,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8436,48801,41682343,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,6.00,NULL,'Cumin seeds',166004,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8437,49759,41682343,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',166023,1.00,NULL,NULL,3.00,NULL,'Paprika',166024,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8438,49876,41682343,NULL,11,NULL,NULL,NULL,1.00,'sliced ring',166042,1.00,NULL,NULL,10.00,2.60000,'Peppers, capsicum, chilli, red, raw',166043,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8439,48740,41682343,NULL,2,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,0.90000,'Coriander leaves, fresh',166061,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8440,48936,41682343,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',166081,1.00,NULL,NULL,33.00,59.40000,'Dips, sour-cream based, reduced fat',166082,'IS:23:Type:1:Dish:Order:9',NULL,NULL,NULL,NULL),(8441,48571,41682343,NULL,5,NULL,NULL,NULL,1.00,'medium portion',166095,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',166096,'IS:23:Type:1:Dish:Order:10',NULL,NULL,NULL,NULL),(8442,49837,41682343,NULL,9,NULL,NULL,NULL,1.00,'medium comice unit',166116,1.00,NULL,NULL,150.00,66.00000,'Pears, average, raw, flesh only',166117,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(8443,49349,41682345,NULL,17,NULL,NULL,NULL,1.00,'large portion',166138,1.00,NULL,NULL,150.00,385.50000,'Lamb, loin chops, roasted, lean',166139,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8444,49584,41682345,NULL,6,NULL,NULL,NULL,2.00,'portion',166159,1.00,NULL,NULL,20.00,20.20000,'Mint sauce',166160,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8445,50731,41682345,NULL,6,NULL,NULL,NULL,1.00,'tablespoon',166179,1.00,NULL,NULL,15.00,3.30000,'Vinegar',166180,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8446,49101,41682345,NULL,11,NULL,NULL,NULL,2.00,'unit',166200,1.00,NULL,NULL,20.00,19.60000,'Garlic, raw',166201,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8447,50146,41682345,NULL,11,NULL,NULL,NULL,1.00,'medium portion',166220,1.00,NULL,NULL,175.00,162.75000,'Potatoes, old, mashed with reduced fat spread',166221,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8448,48388,41682345,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,95.00,25.65000,'Cabbage, green, raw',166241,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8449,48436,41682345,NULL,11,NULL,NULL,NULL,1.00,'medium portion',166261,1.00,NULL,NULL,60.00,13.20000,'Carrots, young, boiled in unsalted water',166262,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8450,49140,41682345,NULL,6,NULL,NULL,NULL,1.00,'medium portion',166281,1.00,NULL,NULL,50.00,15.00000,'Gravy instant granules, made up with water',166282,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8451,49077,41682345,NULL,1,NULL,NULL,NULL,1.00,'large pot',166298,1.00,NULL,NULL,100.00,50.00000,'Fromage frais, virtually fat free, fruit',166299,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(8452,48322,41687396,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,65.00,292.50000,'Breakfast cereal, crunchy/crispy muesli type cereal, with nuts, unfortified',166320,'IS:23',NULL,NULL,NULL,NULL),(8453,50789,41687396,NULL,1,NULL,NULL,NULL,1.00,'average pot',166339,1.00,NULL,NULL,125.00,71.25000,'Yogurt, low fat, plain',166340,'IS:23',NULL,NULL,NULL,NULL),(8454,50216,41687396,NULL,9,NULL,NULL,NULL,1.00,'tablespoon',166359,1.00,NULL,NULL,30.00,81.60000,'Raisins',166360,'IS:23',NULL,NULL,NULL,NULL),(8455,50550,41687396,NULL,12,NULL,NULL,NULL,1.00,'tablespoon',166378,1.00,NULL,NULL,16.00,92.16000,'Sunflower seeds',166379,'IS:23',NULL,NULL,NULL,NULL),(8456,50193,41687396,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,113.00000,'Pumpkin seeds',166397,'IS:23',NULL,NULL,NULL,NULL),(8457,47931,41687396,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,37.60000,'Apricots, dried',166414,'IS:23',NULL,NULL,NULL,NULL),(8458,49216,41687396,NULL,19,NULL,NULL,NULL,1.00,'heaped teaspoon',166432,1.00,NULL,NULL,17.00,48.96000,'Honey',166433,'IS:23',NULL,NULL,NULL,NULL),(8459,49131,41687396,NULL,14,NULL,NULL,NULL,1.00,'individual cartoon',166452,1.00,NULL,NULL,200.00,66.00000,'Grapefruit juice, unsweetened',166453,'IS:23',NULL,NULL,NULL,NULL),(8460,48571,41687398,NULL,5,NULL,NULL,NULL,1.00,'medium portion',166474,1.00,NULL,NULL,130.00,192.40000,'Chicken, breast, grilled without skin, meat only',166475,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8461,49628,41687398,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,106.00000,'Mushrooms, white, fried in rapeseed oil',166495,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8462,50531,41687398,NULL,6,NULL,NULL,NULL,1.00,'Oxo unit',NULL,1.00,NULL,NULL,6.00,NULL,'Stock cubes, chicken',166515,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8463,49589,41687398,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',166528,1.00,NULL,NULL,1.00,2.61000,'Mixed herbs, dried',166529,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8464,48277,41687398,NULL,20,NULL,NULL,NULL,2.00,'unit',166544,1.00,NULL,NULL,96.00,244.80000,'Bread rolls, brown, crusty',166545,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8465,49004,41687398,NULL,4,NULL,NULL,NULL,2.00,'thin spread',166564,1.00,NULL,NULL,10.00,35.40000,'Fat spread, low fat (26-39%), not polyunsaturated, including dairy type',166565,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8466,48475,41687399,NULL,23,NULL,NULL,NULL,1.00,'unit',166586,1.00,NULL,NULL,30.00,106.20000,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified',166587,'IS:23',NULL,NULL,NULL,NULL),(8467,48687,41687400,NULL,15,NULL,NULL,NULL,1.00,'large fillet',166608,1.00,NULL,NULL,175.00,175.00000,'Cod, flesh only, baked',166609,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8468,50137,41687400,NULL,11,NULL,NULL,NULL,1.00,'medium portion',166629,1.00,NULL,NULL,175.00,119.00000,'Potatoes, new and salad, boiled in unsalted water, flesh and skin',166630,'IS:23:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8469,50512,41687400,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,7.00000,'Spring onions, bulbs only, raw',166650,'IS:23:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8470,50440,41687400,NULL,11,NULL,NULL,NULL,1.00,'unit',166667,1.00,NULL,NULL,10.00,2.00000,'Shallots, raw',166668,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8471,49516,41687400,NULL,6,NULL,NULL,NULL,1.00,'heaped tablespoon',166686,1.00,NULL,NULL,33.00,95.04000,'Mayonnaise, reduced fat',166687,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8472,48038,41687400,NULL,16,NULL,NULL,NULL,1.00,'large portion',166705,1.00,NULL,NULL,120.00,31.20000,'Beans, green, boiled in unsalted water',166706,'IS:23:Type:1:Dish:Order:6',NULL,NULL,NULL,NULL),(8473,47949,41687400,NULL,11,NULL,NULL,NULL,1.00,'portion',166726,1.00,NULL,NULL,125.00,32.50000,'Asparagus, boiled in unsalted water',166727,'IS:23:Type:1:Dish:Order:7',NULL,NULL,NULL,NULL),(8474,49432,41687400,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,4.50000,'Lemons, flesh only, raw, weighed with peel and pips',166746,'IS:23:Type:1:Dish:Order:8',NULL,NULL,NULL,NULL),(8475,49599,41687400,NULL,18,NULL,NULL,NULL,1.00,'portion',166764,1.00,NULL,NULL,60.00,73.80000,'Mousse, chocolate, low fat',166765,'IS:23:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(8476,7133,42479176,NULL,18,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,151.20000,'Bread, whole-wheat, commercially prepared',166784,'IS:0',NULL,NULL,NULL,NULL),(8477,50680,42479176,NULL,7,NULL,NULL,NULL,1.00,'portion',166804,1.00,NULL,NULL,23.00,26.22000,'Turkey slices',166805,'IS:23',NULL,NULL,NULL,NULL),(8478,47958,42479176,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',166825,'IS:23',NULL,NULL,NULL,NULL),(8479,4059,42479176,NULL,NULL,NULL,NULL,NULL,1.00,'small unit',166844,1.00,NULL,NULL,157.00,89.49000,'Apples, raw, gala, with skin',166845,'IS:0',NULL,NULL,NULL,NULL),(8480,3968,42479177,NULL,9,NULL,NULL,NULL,3.00,'unit, pitted',166863,1.00,NULL,NULL,28.50,68.40000,'Plums, dried (prunes), uncooked',166864,'IS:0',NULL,NULL,NULL,NULL),(8481,5226,42479177,NULL,12,NULL,NULL,NULL,10.00,'unit',166884,1.00,NULL,NULL,12.00,69.48000,'Nuts, almonds',166885,'IS:0',NULL,NULL,NULL,NULL),(8482,1633,42479179,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,140.00000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',166906,'IS:0',NULL,NULL,NULL,NULL),(8483,47997,42479179,NULL,9,NULL,NULL,NULL,1.00,'large unit',166926,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',166927,'IS:23',NULL,NULL,NULL,NULL),(8484,50654,42479180,NULL,20,NULL,NULL,NULL,1.00,'unit',166948,1.00,NULL,NULL,40.00,114.00000,'Tortilla, wheat, soft',166949,'IS:23:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8485,4587,42479180,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,60.00,17.40000,'Mushrooms, portabella, grilled',166968,'IS:0:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8486,6407,42479180,NULL,16,NULL,NULL,NULL,1.00,'tablespoon',166988,1.00,NULL,NULL,15.00,26.55000,'Hummus, home prepared',166989,'IS:0:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8487,49868,42479180,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,33.60000,'Pepper, capsicum, red, raw',167009,'IS:23:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8488,50637,42479180,NULL,11,NULL,NULL,NULL,1.00,'salad portion',167029,1.00,NULL,NULL,34.00,7.48000,'Tomatoes, cherry, raw',167030,'IS:23:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8489,7133,42479602,NULL,18,NULL,NULL,NULL,1.00,'slice',167051,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',167052,'IS:0',NULL,NULL,NULL,NULL),(8490,1677,42479602,NULL,1,NULL,NULL,NULL,2.00,'large unit',167072,1.00,NULL,NULL,100.00,155.00000,'Egg, whole, cooked, hard-boiled',167073,'IS:0',NULL,NULL,NULL,NULL),(8491,47958,42479602,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',167093,'IS:23',NULL,NULL,NULL,NULL),(8492,47997,42479602,NULL,9,NULL,NULL,NULL,1.00,'small unit',167112,1.00,NULL,NULL,80.00,64.80000,'Bananas, flesh only',167113,'IS:23',NULL,NULL,NULL,NULL),(8493,50789,42479603,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,114.00000,'Yogurt, low fat, plain',167134,'IS:23',NULL,NULL,NULL,NULL),(8494,5202,42479603,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,72.90000,'Seeds, chia seeds, dried',167153,'IS:0',NULL,NULL,NULL,NULL),(8495,49216,42479603,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',167171,'IS:23',NULL,NULL,NULL,NULL),(8496,67452,42479603,NULL,NULL,NULL,NULL,NULL,0.50,'tbsp',167190,5.00,NULL,NULL,14.00,48.86000,'Goji berries, dried',167191,'IS:0',NULL,NULL,NULL,NULL),(8497,7133,42479605,NULL,18,NULL,NULL,NULL,1.00,'slice',167201,1.00,NULL,NULL,32.00,80.64000,'Bread, whole-wheat, commercially prepared',167202,'IS:0',NULL,NULL,NULL,NULL),(8498,3774,42479605,NULL,9,NULL,NULL,NULL,1.00,'cup',167222,1.00,NULL,NULL,148.00,84.36000,'Blueberries, raw',167223,'IS:0',NULL,NULL,NULL,NULL),(8499,48438,42479605,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,30.00000,'Carrots, young, raw',167243,'IS:23',NULL,NULL,NULL,NULL),(8500,3499,42479848,NULL,8,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,145.60000,'Cereals, QUAKER, Oat Bran, QUAKER/MOTHER\'S Oat Bran, dry',167263,'IS:0',NULL,NULL,NULL,NULL),(8501,49829,42479848,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,60.70000,'Peanut butter, smooth',167281,'IS:23',NULL,NULL,NULL,NULL),(8502,49216,42479848,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',167301,'IS:23',NULL,NULL,NULL,NULL),(8503,47997,42479848,NULL,9,NULL,NULL,NULL,1.00,'large unit',167320,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',167321,'IS:23',NULL,NULL,NULL,NULL),(8504,7239,42479849,NULL,18,NULL,NULL,NULL,2.00,'unit',167342,1.00,NULL,NULL,20.00,73.20000,'Crackers, crispbread, rye',167343,'IS:0',NULL,NULL,NULL,NULL),(8505,4059,42479849,NULL,NULL,NULL,NULL,NULL,1.00,'cup, sliced',167363,1.00,NULL,NULL,109.00,62.13000,'Apples, raw, gala, with skin',167364,'IS:0',NULL,NULL,NULL,NULL),(8506,49829,42479849,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,60.70000,'Peanut butter, smooth',167381,'IS:23',NULL,NULL,NULL,NULL),(8507,48669,42479849,NULL,2,NULL,NULL,NULL,1.00,'teaspoon',167401,1.00,NULL,NULL,3.00,NULL,'Cinnamon, ground',167402,'IS:23',NULL,NULL,NULL,NULL),(8508,50789,42479851,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,114.00000,'Yogurt, low fat, plain',167421,'IS:23',NULL,NULL,NULL,NULL),(8509,49216,42479851,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',167440,'IS:23',NULL,NULL,NULL,NULL),(8510,7133,42479639,NULL,18,NULL,NULL,NULL,2.00,'slice',167460,1.00,NULL,NULL,64.00,161.28000,'Bread, whole-wheat, commercially prepared',167461,'IS:0',NULL,NULL,NULL,NULL),(8511,50680,42479639,NULL,7,NULL,NULL,NULL,2.00,'portion',167481,1.00,NULL,NULL,46.00,52.44000,'Turkey slices',167482,'IS:23',NULL,NULL,NULL,NULL),(8512,47958,42479639,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,57.00000,'Avocado, average, flesh only',167502,'IS:23',NULL,NULL,NULL,NULL),(8513,1633,42479639,NULL,1,NULL,NULL,NULL,1.00,'cup',167521,1.00,NULL,NULL,246.00,137.76000,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D',167522,'IS:0',NULL,NULL,NULL,NULL),(8514,47997,42479639,NULL,9,NULL,NULL,NULL,1.00,'large unit',167542,1.00,NULL,NULL,120.00,97.20000,'Bananas, flesh only',167543,'IS:23',NULL,NULL,NULL,NULL),(8515,7239,42479640,NULL,18,NULL,NULL,NULL,2.00,'unit',167564,1.00,NULL,NULL,20.00,73.20000,'Crackers, crispbread, rye',167565,'IS:0',NULL,NULL,NULL,NULL),(8516,6419,42479640,NULL,16,NULL,NULL,NULL,2.00,'tbsp',167585,1.00,NULL,NULL,30.00,71.10000,'Hummus, commercial',167586,'IS:0',NULL,NULL,NULL,NULL),(8517,50637,42479640,NULL,11,NULL,NULL,NULL,15.00,'unit',167606,1.00,NULL,NULL,225.00,49.50000,'Tomatoes, cherry, raw',167607,'IS:23',NULL,NULL,NULL,NULL),(8518,50789,42479642,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,114.00000,'Yogurt, low fat, plain',167628,'IS:23',NULL,NULL,NULL,NULL),(8519,49216,42479642,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,15.00,43.20000,'Honey',167647,'IS:23',NULL,NULL,NULL,NULL),(8520,5202,42479642,NULL,12,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,5.00,24.30000,'Seeds, chia seeds, dried',167666,'IS:0',NULL,NULL,NULL,NULL),(8521,4059,42479642,NULL,NULL,NULL,NULL,NULL,1.00,'cup, sliced',167684,1.00,NULL,NULL,109.00,62.13000,'Apples, raw, gala, with skin',167685,'IS:0',NULL,NULL,NULL,NULL),(8522,208222,42650418,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,321.60000,'Pão de centeio',167703,'IS:33',NULL,NULL,NULL,NULL),(8523,208522,42650418,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,228.80000,'Queijo fresco de ovelha',167723,'IS:33',NULL,NULL,NULL,NULL),(8524,208440,42650418,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,112.00000,'Iogurte aromatizado açucarado líquido meio gordo',167743,'IS:33',NULL,NULL,NULL,NULL),(8525,208301,42650418,NULL,9,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,57.60000,'Laranja',167763,'IS:33',NULL,NULL,NULL,NULL),(8526,208361,42650419,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,176.70000,'Amendoim, miolo',167784,'IS:33',NULL,NULL,NULL,NULL),(8527,208586,42650420,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,84.00000,'Bacalhau fresco cozido',167805,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8528,208398,42650420,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,106.20000,'Grão-de-bico cru',167825,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8529,209082,42650420,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,300.00,261.00000,'Batata cozida',167845,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8530,208995,42650420,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,90.00,24.30000,'Brócolos cozidos',167865,'IS:33:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8531,208533,42650420,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,89.90000,'Azeite',167885,'IS:33:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8532,208222,42650421,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,321.60000,'Pão de centeio',167906,'IS:33',NULL,NULL,NULL,NULL),(8533,207992,42650421,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,25.50000,'Fiambre, peito de peru',167926,'IS:33',NULL,NULL,NULL,NULL),(8534,208518,42650421,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,112.80000,'Queijo flamengo',167946,'IS:33',NULL,NULL,NULL,NULL),(8535,208446,42650421,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,160.00,126.40000,'Iogurte meio gordo, aromatizado, açucarado',167966,'IS:33',NULL,NULL,NULL,NULL),(8536,207939,42650422,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,195.60000,'Bife de vaca (acém, alcatra ou lombo) grelhado',167987,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8537,208184,42650422,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,250.00,255.00000,'Esparguete cozido',168007,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8538,209015,42650422,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,25.20000,'Couve-flor cozida',168027,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8539,208229,42920089,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,232.00000,'Pão de trigo',168048,'IS:33',NULL,NULL,NULL,NULL),(8540,208518,42920089,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,40.00,112.80000,'Queijo flamengo',168068,'IS:33',NULL,NULL,NULL,NULL),(8541,207992,42920089,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,25.50000,'Fiambre, peito de peru',168088,'IS:33',NULL,NULL,NULL,NULL),(8542,208204,42920089,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,186.50000,'Flocos de trigo',168108,'IS:33',NULL,NULL,NULL,NULL),(8543,208475,42920089,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,70.00000,'Leite de vaca UHT magro',168128,'IS:33',NULL,NULL,NULL,NULL),(8544,209048,42920089,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,50.00,15.00000,'Melão',168148,'IS:33',NULL,NULL,NULL,NULL),(8545,209101,42920089,NULL,14,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,84.00000,'Sumo de laranja (100%)',168168,'IS:33',NULL,NULL,NULL,NULL),(8546,208931,42920091,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,58.00000,'Sopa de cenoura',168189,'IS:33:Type:3:Appetizer:Order:1',NULL,NULL,NULL,NULL),(8547,208882,42920091,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,163.00000,'Peito de peru com pele estufado com margarina',168209,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8548,208152,42920091,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,250.00000,'Arroz cozido simples',168229,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8549,208916,42920091,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,30.00000,'Salada de alface e tomate',168249,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8550,208533,42920091,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,89.90000,'Azeite',168269,'IS:33:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8551,207865,42920091,NULL,19,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,97.00000,'Gelatina preparada com ananás em conserva',168289,'IS:33:Type:7:Dessert:Order:1',NULL,NULL,NULL,NULL),(8552,208229,42920092,NULL,20,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,80.00,232.00000,'Pão de trigo',168310,'IS:33',NULL,NULL,NULL,NULL),(8553,208570,42920092,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,55.00,81.95000,'Ovo de galinha inteiro cru',168330,'IS:33',NULL,NULL,NULL,NULL),(8554,207992,42920092,NULL,17,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,25.50000,'Fiambre, peito de peru',168350,'IS:33',NULL,NULL,NULL,NULL),(8555,208444,42920092,NULL,1,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,120.00,50.40000,'Iogurte natural sólido magro',168370,'IS:33',NULL,NULL,NULL,NULL),(8556,208935,42920093,NULL,22,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,200.00,96.00000,'Sopa de ervilhas',168391,'IS:33:Type:3:Appetizer:Order:1',NULL,NULL,NULL,NULL),(8557,208680,42920093,NULL,15,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,100.00,114.00000,'Pescada europeia cozida',168411,'IS:33:Type:1:Dish:Order:1',NULL,NULL,NULL,NULL),(8558,209027,42920093,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,6.00000,'Couve roxa crua',168431,'IS:33:Type:1:Dish:Order:2',NULL,NULL,NULL,NULL),(8559,208994,42920093,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,20.00,4.60000,'Beterraba (raiz) crua',168451,'IS:33:Type:1:Dish:Order:3',NULL,NULL,NULL,NULL),(8560,209084,42920093,NULL,11,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,150.00,184.50000,'Batata doce assada',168471,'IS:33:Type:1:Dish:Order:4',NULL,NULL,NULL,NULL),(8561,208533,42920093,NULL,4,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,10.00,89.90000,'Azeite',168491,'IS:33:Type:1:Dish:Order:5',NULL,NULL,NULL,NULL),(8562,208361,42920094,NULL,16,NULL,NULL,NULL,1.00,NULL,NULL,NULL,NULL,NULL,30.00,176.70000,'Amendoim, miolo',168512,'IS:33',NULL,NULL,NULL,NULL),(8563,27448,NULL,1,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.00,2.38350,'Courgettes or zucchini',168536,NULL,NULL,NULL,NULL,NULL),(8564,48780,NULL,1,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.00,21.23000,'Cream, fresh, single',168554,NULL,NULL,NULL,NULL,NULL),(8565,1671,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.20,6.00600,'Egg, whole, raw, fresh',168574,NULL,NULL,NULL,NULL,NULL),(8566,236816,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.11,8.35560,'Grana Padano cheese, from cow\'s milk',168594,NULL,NULL,NULL,NULL,NULL),(8567,4625,NULL,1,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.84,0.36960,'Onions, cooked, boiled, drained, without salt',NULL,NULL,NULL,NULL,NULL,NULL),(8568,8002,NULL,1,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.63,2.40030,'Cornstarch',168619,NULL,NULL,NULL,NULL,NULL),(8569,49866,NULL,1,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.01,NULL,'Pepper, black',168639,NULL,NULL,NULL,NULL,NULL),(8570,27180,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,57.58000,'Mozzarella cheese, buffalo',168657,NULL,NULL,NULL,NULL,NULL),(8571,50311,NULL,1,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,3.10000,'Saffron',168677,NULL,NULL,NULL,NULL,NULL),(8572,1560,NULL,1,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.00,57.36000,'Butter, salted',168691,NULL,NULL,NULL,NULL,NULL),(8573,27205,NULL,1,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,68.56000,'Flour, wheat, type 00 (fine ground)',168711,NULL,NULL,NULL,NULL,NULL),(8574,50350,NULL,1,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.00,0.00000,'Salt',168729,NULL,NULL,NULL,NULL,NULL),(8575,49587,NULL,1,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.00,1.29000,'Mint, fresh',168749,NULL,NULL,NULL,NULL,NULL),(8576,50637,NULL,2,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,2.20000,'Tomatoes, cherry, raw',168771,NULL,NULL,NULL,NULL,NULL),(8577,5158,NULL,2,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,25.80000,'Tomatoes, sun-dried',168791,NULL,NULL,NULL,NULL,NULL),(8578,4912,NULL,2,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,1.50000,'Tomatoes, yellow, raw',168811,NULL,NULL,NULL,NULL,NULL),(8579,27903,NULL,2,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,286.53500,'Burrata cheese',168830,NULL,NULL,NULL,NULL,NULL),(8580,7638,NULL,3,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,264.00,546.48000,'Ice creams, vanilla',168854,NULL,NULL,NULL,NULL,NULL),(8581,49576,NULL,3,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200.00,132.00000,'Milk, whole, UHT',168874,NULL,NULL,NULL,NULL,NULL),(8582,341869,NULL,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,288.79480,'Homemade kamut pasta with Trapanese pesto and toasted almonds',168899,NULL,NULL,NULL,NULL,NULL),(8583,27884,NULL,5,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,371.39700,'Pasta, fresh, made with eggs',168924,NULL,NULL,NULL,NULL,NULL),(8584,201646,NULL,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,196.21857,'Cacio e Pepe Sauce',NULL,NULL,NULL,NULL,NULL,NULL),(8585,21824,NULL,5,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.00,6.87390,'Black, pepper',168961,NULL,NULL,NULL,NULL,NULL),(8586,27295,NULL,5,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,78.39000,'Pecorino cheese',168979,NULL,NULL,NULL,NULL,NULL),(8587,27884,NULL,6,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,371.39700,'Pasta, fresh, made with eggs',168924,NULL,NULL,NULL,NULL,NULL),(8588,201646,NULL,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,196.21857,'Cacio e Pepe Sauce',NULL,NULL,NULL,NULL,NULL,NULL),(8589,21824,NULL,6,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.00,6.87390,'Black, pepper',168961,NULL,NULL,NULL,NULL,NULL),(8590,27295,NULL,6,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,78.39000,'Pecorino cheese',168979,NULL,NULL,NULL,NULL,NULL),(8591,201647,NULL,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.00,322.04817,'Tonnarello Cacio e Pepe',NULL,NULL,NULL,NULL,NULL,NULL),(8592,201647,NULL,8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.00,322.04817,'Tonnarello Cacio e Pepe',NULL,NULL,NULL,NULL,NULL,NULL),(8593,215187,NULL,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260.00,721.11200,'Buffalo Mozzarella',169028,NULL,NULL,NULL,NULL,NULL),(8594,3879,NULL,9,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,30.60000,'Melons, cantaloupe, raw',169048,NULL,NULL,NULL,NULL,NULL),(8595,215187,NULL,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260.00,721.11200,'Buffalo Mozzarella',169028,NULL,NULL,NULL,NULL,NULL),(8596,3879,NULL,10,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,30.60000,'Melons, cantaloupe, raw',169048,NULL,NULL,NULL,NULL,NULL),(8597,175849,NULL,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260.00,562.77278,'Neapolitan Pizza Dough',169073,NULL,NULL,NULL,NULL,NULL),(8598,27903,NULL,11,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130.00,372.49550,'Burrata cheese',169093,NULL,NULL,NULL,NULL,NULL),(8599,178200,NULL,11,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,215.20000,'Culatta, pork, cured meat, Italy',169113,NULL,NULL,NULL,NULL,NULL),(8600,175849,NULL,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260.00,562.77278,'Neapolitan Pizza Dough',169122,NULL,NULL,NULL,NULL,NULL),(8601,81536,NULL,12,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.00,15.84000,'Grana Padano cheese, from cow\'s milk',169142,NULL,NULL,NULL,NULL,NULL),(8602,27283,NULL,12,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.00,294.49750,'Fior di latte cheese',169149,NULL,NULL,NULL,NULL,NULL),(8603,27295,NULL,12,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,78.39000,'Pecorino cheese',169169,NULL,NULL,NULL,NULL,NULL),(8604,21824,NULL,12,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,4.58260,'Black, pepper',169189,NULL,NULL,NULL,NULL,NULL),(8605,177268,NULL,12,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,393.00000,'Pork cheek lard',169207,NULL,NULL,NULL,NULL,NULL),(8606,175849,NULL,13,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260.00,562.77278,'Neapolitan Pizza Dough',169232,NULL,NULL,NULL,NULL,NULL),(8607,22483,NULL,13,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,12.84000,'Tomato, cherry, raw',169252,NULL,NULL,NULL,NULL,NULL),(8608,27283,NULL,13,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,240.95250,'Fior di latte cheese',169271,NULL,NULL,NULL,NULL,NULL),(8609,27297,NULL,13,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,78.62500,'Ricotta cheese, made from sheep milk',169291,NULL,NULL,NULL,NULL,NULL),(8610,81536,NULL,13,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.00,15.84000,'Grana Padano cheese, from cow\'s milk',169311,NULL,NULL,NULL,NULL,NULL),(8611,81821,NULL,13,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,21.20000,'Eggplant, raw',169318,NULL,NULL,NULL,NULL,NULL),(8612,22786,NULL,14,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,18.20000,'Anchovy, fillets, in oil, semi-preserved, drained',169342,NULL,NULL,NULL,NULL,NULL),(8613,177269,NULL,14,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.00,0.63000,'Courgette flowers',169361,NULL,NULL,NULL,NULL,NULL),(8614,27283,NULL,14,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,93.70375,'Fior di latte cheese',169372,NULL,NULL,NULL,NULL,NULL),(8615,202891,NULL,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.00,87.40667,'Batter',169392,NULL,NULL,NULL,NULL,NULL),(8616,175849,NULL,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260.00,562.77278,'Neapolitan Pizza Dough',169417,NULL,NULL,NULL,NULL,NULL),(8617,27448,NULL,15,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,2.27000,'Courgettes or zucchini',169437,NULL,NULL,NULL,NULL,NULL),(8618,27283,NULL,15,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,80.31750,'Fior di latte cheese',169455,NULL,NULL,NULL,NULL,NULL),(8619,27903,NULL,15,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,143.26750,'Burrata cheese',169475,NULL,NULL,NULL,NULL,NULL),(8620,21998,NULL,15,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,5.77000,'Mint, fresh',169495,NULL,NULL,NULL,NULL,NULL),(8621,27484,NULL,15,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,0.55125,'Lemons',169514,NULL,NULL,NULL,NULL,NULL),(8622,27242,NULL,15,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,30.90750,'Anchovies, canned in oil',169532,NULL,NULL,NULL,NULL,NULL),(8623,178206,NULL,16,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.00,307.50000,'Prosciutto, Bassiano, cured meat, Italy',169557,NULL,NULL,NULL,NULL,NULL),(8624,178206,NULL,17,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.00,307.50000,'Prosciutto, Bassiano, cured meat, Italy',169557,NULL,NULL,NULL,NULL,NULL),(8625,37298,NULL,18,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300.00,144.00000,'Ananás',169566,NULL,NULL,NULL,NULL,NULL),(8626,37298,NULL,19,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300.00,144.00000,'Ananás',169566,NULL,NULL,NULL,NULL,NULL),(8627,178200,NULL,20,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.00,336.25000,'Culatta, pork, cured meat, Italy',169589,NULL,NULL,NULL,NULL,NULL),(8628,178200,NULL,21,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.00,336.25000,'Culatta, pork, cured meat, Italy',169589,NULL,NULL,NULL,NULL,NULL),(8629,27903,NULL,22,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250.00,716.33750,'Burrata cheese',169598,NULL,NULL,NULL,NULL,NULL),(8630,27595,NULL,22,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,49.30500,'Tomatoes, dried',169618,NULL,NULL,NULL,NULL,NULL),(8631,50637,NULL,22,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,4.40000,'Tomatoes, cherry, raw',169636,NULL,NULL,NULL,NULL,NULL),(8632,4818,NULL,22,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,3.60000,'Tomatoes, red, ripe, cooked',169656,NULL,NULL,NULL,NULL,NULL),(8633,27594,NULL,22,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,7.37250,'Arugula',169676,NULL,NULL,NULL,NULL,NULL),(8634,27903,NULL,23,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250.00,716.33750,'Burrata cheese',169598,NULL,NULL,NULL,NULL,NULL),(8635,27595,NULL,23,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,49.30500,'Tomatoes, dried',169618,NULL,NULL,NULL,NULL,NULL),(8636,50637,NULL,23,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,4.40000,'Tomatoes, cherry, raw',169636,NULL,NULL,NULL,NULL,NULL),(8637,4818,NULL,23,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,3.60000,'Tomatoes, red, ripe, cooked',169656,NULL,NULL,NULL,NULL,NULL),(8638,27594,NULL,23,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,7.37250,'Arugula',169676,NULL,NULL,NULL,NULL,NULL),(8639,27283,NULL,24,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,80.31750,'Fior di latte cheese',169699,NULL,NULL,NULL,NULL,NULL),(8640,27126,NULL,24,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.00,118.72125,'Provola cheese, smoked',169719,NULL,NULL,NULL,NULL,NULL),(8641,22078,NULL,24,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,62.40000,'Gorgonzola cheese, from cow\'s milk',169739,NULL,NULL,NULL,NULL,NULL),(8642,81536,NULL,24,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,79.20000,'Grana Padano cheese, from cow\'s milk',169758,NULL,NULL,NULL,NULL,NULL),(8643,175849,NULL,24,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260.00,562.77278,'Neapolitan Pizza Dough',169765,NULL,NULL,NULL,NULL,NULL),(8644,22483,NULL,25,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,12.84000,'Tomato, cherry, raw',169790,NULL,NULL,NULL,NULL,NULL),(8645,27283,NULL,25,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,240.95250,'Fior di latte cheese',169809,NULL,NULL,NULL,NULL,NULL),(8646,27297,NULL,25,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,78.62500,'Ricotta cheese, made from sheep milk',169829,NULL,NULL,NULL,NULL,NULL),(8647,81536,NULL,25,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.00,15.84000,'Grana Padano cheese, from cow\'s milk',169849,NULL,NULL,NULL,NULL,NULL),(8648,81821,NULL,25,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,21.20000,'Eggplant, raw',169856,NULL,NULL,NULL,NULL,NULL),(8649,231928,NULL,25,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.00,341.61600,'Roman style Pizza Dough',169875,NULL,NULL,NULL,NULL,NULL),(8650,27283,NULL,26,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,80.31750,'Fior di latte cheese',169900,NULL,NULL,NULL,NULL,NULL),(8651,27126,NULL,26,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.00,118.72125,'Provola cheese, smoked',169920,NULL,NULL,NULL,NULL,NULL),(8652,22078,NULL,26,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,62.40000,'Gorgonzola cheese, from cow\'s milk',169940,NULL,NULL,NULL,NULL,NULL),(8653,81536,NULL,26,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,79.20000,'Grana Padano cheese, from cow\'s milk',169959,NULL,NULL,NULL,NULL,NULL),(8654,231928,NULL,26,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.00,341.61600,'Roman style Pizza Dough',169966,NULL,NULL,NULL,NULL,NULL),(8655,81536,NULL,27,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.00,15.84000,'Grana Padano cheese, from cow\'s milk',169991,NULL,NULL,NULL,NULL,NULL),(8656,27283,NULL,27,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.00,294.49750,'Fior di latte cheese',169998,NULL,NULL,NULL,NULL,NULL),(8657,27295,NULL,27,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,78.39000,'Pecorino cheese',170018,NULL,NULL,NULL,NULL,NULL),(8658,21824,NULL,27,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,4.58260,'Black, pepper',170038,NULL,NULL,NULL,NULL,NULL),(8659,177268,NULL,27,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,393.00000,'Pork cheek lard',170056,NULL,NULL,NULL,NULL,NULL),(8660,231928,NULL,27,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.00,341.61600,'Roman style Pizza Dough',170076,NULL,NULL,NULL,NULL,NULL),(8661,27903,NULL,28,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,28.65350,'Burrata cheese',170101,NULL,NULL,NULL,NULL,NULL),(8662,27242,NULL,28,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,10.30250,'Anchovies, canned in oil',170121,NULL,NULL,NULL,NULL,NULL),(8663,27448,NULL,29,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,2.27000,'Courgettes or zucchini',170146,NULL,NULL,NULL,NULL,NULL),(8664,27283,NULL,29,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,80.31750,'Fior di latte cheese',170164,NULL,NULL,NULL,NULL,NULL),(8665,27903,NULL,29,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,143.26750,'Burrata cheese',170184,NULL,NULL,NULL,NULL,NULL),(8666,21998,NULL,29,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,5.77000,'Mint, fresh',170204,NULL,NULL,NULL,NULL,NULL),(8667,27484,NULL,29,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,0.55125,'Lemons',170223,NULL,NULL,NULL,NULL,NULL),(8668,27242,NULL,29,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,30.90750,'Anchovies, canned in oil',170241,NULL,NULL,NULL,NULL,NULL),(8669,231928,NULL,29,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.00,341.61600,'Roman style Pizza Dough',170261,NULL,NULL,NULL,NULL,NULL),(8670,27448,NULL,31,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,2.27000,'Courgettes or zucchini',170287,NULL,NULL,NULL,NULL,NULL),(8671,27283,NULL,31,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,80.31750,'Fior di latte cheese',170305,NULL,NULL,NULL,NULL,NULL),(8672,27903,NULL,31,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,143.26750,'Burrata cheese',170325,NULL,NULL,NULL,NULL,NULL),(8673,21998,NULL,31,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,5.77000,'Mint, fresh',170345,NULL,NULL,NULL,NULL,NULL),(8674,27484,NULL,31,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,0.55125,'Lemons',170364,NULL,NULL,NULL,NULL,NULL),(8675,27242,NULL,31,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,30.90750,'Anchovies, canned in oil',170382,NULL,NULL,NULL,NULL,NULL),(8676,215209,NULL,31,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258.00,556.64960,'Neapolitan whole wheat dough',NULL,NULL,NULL,NULL,NULL,NULL),(8677,81536,NULL,32,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.00,15.84000,'Grana Padano cheese, from cow\'s milk',170426,NULL,NULL,NULL,NULL,NULL),(8678,27283,NULL,32,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.00,294.49750,'Fior di latte cheese',170433,NULL,NULL,NULL,NULL,NULL),(8679,27295,NULL,32,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,78.39000,'Pecorino cheese',170453,NULL,NULL,NULL,NULL,NULL),(8680,21824,NULL,32,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,4.58260,'Black, pepper',170473,NULL,NULL,NULL,NULL,NULL),(8681,177268,NULL,32,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,393.00000,'Pork cheek lard',170491,NULL,NULL,NULL,NULL,NULL),(8682,215209,NULL,32,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258.00,556.64960,'Neapolitan whole wheat dough',NULL,NULL,NULL,NULL,NULL,NULL),(8683,22483,NULL,33,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,12.84000,'Tomato, cherry, raw',170535,NULL,NULL,NULL,NULL,NULL),(8684,27283,NULL,33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,240.95250,'Fior di latte cheese',170554,NULL,NULL,NULL,NULL,NULL),(8685,27297,NULL,33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,78.62500,'Ricotta cheese, made from sheep milk',170574,NULL,NULL,NULL,NULL,NULL),(8686,81536,NULL,33,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.00,15.84000,'Grana Padano cheese, from cow\'s milk',170594,NULL,NULL,NULL,NULL,NULL),(8687,81821,NULL,33,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,21.20000,'Eggplant, raw',170601,NULL,NULL,NULL,NULL,NULL),(8688,215209,NULL,33,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258.00,556.64960,'Neapolitan whole wheat dough',NULL,NULL,NULL,NULL,NULL,NULL),(8689,27283,NULL,34,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,80.31750,'Fior di latte cheese',170644,NULL,NULL,NULL,NULL,NULL),(8690,27126,NULL,34,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.00,118.72125,'Provola cheese, smoked',170664,NULL,NULL,NULL,NULL,NULL),(8691,22078,NULL,34,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,62.40000,'Gorgonzola cheese, from cow\'s milk',170684,NULL,NULL,NULL,NULL,NULL),(8692,81536,NULL,34,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,79.20000,'Grana Padano cheese, from cow\'s milk',170703,NULL,NULL,NULL,NULL,NULL),(8693,215209,NULL,34,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258.00,556.64960,'Neapolitan whole wheat dough',NULL,NULL,NULL,NULL,NULL,NULL),(8694,175849,NULL,35,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260.01,562.79442,'Neapolitan Pizza Dough',170734,NULL,NULL,NULL,NULL,NULL),(8695,27180,NULL,35,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,86.37000,'Mozzarella cheese, buffalo',170754,NULL,NULL,NULL,NULL,NULL),(8696,27674,NULL,35,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,0.63175,'Oregano, fresh',170774,NULL,NULL,NULL,NULL,NULL),(8697,178206,NULL,35,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,123.00000,'Prosciutto, Bassiano, cured meat, Italy',170792,NULL,NULL,NULL,NULL,NULL),(8698,5162,NULL,35,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,2.50000,'Arugula, raw',170797,NULL,NULL,NULL,NULL,NULL),(8699,27242,NULL,36,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,30.90750,'Anchovies, canned in oil',170822,NULL,NULL,NULL,NULL,NULL),(8700,27300,NULL,36,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,58.03500,'Parmigiano cheese',NULL,NULL,NULL,NULL,NULL,NULL),(8701,175849,NULL,36,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260.01,562.79442,'Neapolitan Pizza Dough',170860,NULL,NULL,NULL,NULL,NULL),(8702,27283,NULL,36,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,133.86250,'Fior di latte cheese',170880,NULL,NULL,NULL,NULL,NULL),(8703,27126,NULL,36,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,131.91250,'Provola cheese, smoked',170900,NULL,NULL,NULL,NULL,NULL),(8704,22461,NULL,36,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,21.75000,'Escaroles',NULL,NULL,NULL,NULL,NULL,NULL),(8705,27180,NULL,37,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,86.37000,'Mozzarella cheese, buffalo',170943,NULL,NULL,NULL,NULL,NULL),(8706,27674,NULL,37,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,0.63175,'Oregano, fresh',170963,NULL,NULL,NULL,NULL,NULL),(8707,178206,NULL,37,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,123.00000,'Prosciutto, Bassiano, cured meat, Italy',170981,NULL,NULL,NULL,NULL,NULL),(8708,5162,NULL,37,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,2.50000,'Arugula, raw',170986,NULL,NULL,NULL,NULL,NULL),(8709,215209,NULL,37,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258.00,556.64960,'Neapolitan whole wheat dough',NULL,NULL,NULL,NULL,NULL,NULL),(8710,27242,NULL,38,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,30.90750,'Anchovies, canned in oil',171030,NULL,NULL,NULL,NULL,NULL),(8711,27300,NULL,38,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,58.03500,'Parmigiano cheese',NULL,NULL,NULL,NULL,NULL,NULL),(8712,27283,NULL,38,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,133.86250,'Fior di latte cheese',171068,NULL,NULL,NULL,NULL,NULL),(8713,27126,NULL,38,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,131.91250,'Provola cheese, smoked',171088,NULL,NULL,NULL,NULL,NULL),(8714,22461,NULL,38,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,21.75000,'Escaroles',NULL,NULL,NULL,NULL,NULL,NULL),(8715,215209,NULL,38,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,258.00,556.64960,'Neapolitan whole wheat dough',NULL,NULL,NULL,NULL,NULL,NULL),(8716,259222,NULL,39,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,81.00,181.06532,'Pici Pasta with garlic, oil, peperoncino, anchovies, Roman broccoli cream,  raisins and Pine nuts',NULL,NULL,NULL,NULL,NULL,NULL),(8717,27884,NULL,40,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.00,386.87188,'Pasta, fresh, made with eggs',171174,NULL,NULL,NULL,NULL,NULL),(8718,201646,NULL,40,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,196.21857,'Cacio e Pepe Sauce',NULL,NULL,NULL,NULL,NULL,NULL),(8719,21824,NULL,40,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.00,6.87390,'Black, pepper',171211,NULL,NULL,NULL,NULL,NULL),(8720,27295,NULL,40,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,78.39000,'Pecorino cheese',171229,NULL,NULL,NULL,NULL,NULL),(8721,27528,NULL,40,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.00,37.49100,'Hazelnuts',NULL,NULL,NULL,NULL,NULL,NULL),(8722,7797,NULL,40,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,30.40000,'Honey',171266,NULL,NULL,NULL,NULL,NULL),(8723,27884,NULL,41,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.00,386.87188,'Pasta, fresh, made with eggs',171174,NULL,NULL,NULL,NULL,NULL),(8724,201646,NULL,41,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,196.21857,'Cacio e Pepe Sauce',NULL,NULL,NULL,NULL,NULL,NULL),(8725,21824,NULL,41,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.00,6.87390,'Black, pepper',171211,NULL,NULL,NULL,NULL,NULL),(8726,27295,NULL,41,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,78.39000,'Pecorino cheese',171229,NULL,NULL,NULL,NULL,NULL),(8727,27528,NULL,41,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.00,37.49100,'Hazelnuts',NULL,NULL,NULL,NULL,NULL,NULL),(8728,7797,NULL,41,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,30.40000,'Honey',171266,NULL,NULL,NULL,NULL,NULL),(8729,259262,NULL,42,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,122.00,368.12267,'Tonnarello Cacio, Pepe,  Chestnut Honey and toasted hazelnut',NULL,NULL,NULL,NULL,NULL,NULL),(8730,27884,NULL,43,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,371.39700,'Pasta, fresh, made with eggs',171315,NULL,NULL,NULL,NULL,NULL),(8731,201648,NULL,43,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,119.41983,'Carbonara Sauce',171333,NULL,NULL,NULL,NULL,NULL),(8732,27295,NULL,43,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,39.19500,'Pecorino cheese',171353,NULL,NULL,NULL,NULL,NULL),(8733,177268,NULL,43,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.00,458.50000,'Pork cheek lard',171373,NULL,NULL,NULL,NULL,NULL),(8734,27884,NULL,44,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,371.39700,'Pasta, fresh, made with eggs',171315,NULL,NULL,NULL,NULL,NULL),(8735,201648,NULL,44,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,119.41983,'Carbonara Sauce',171333,NULL,NULL,NULL,NULL,NULL),(8736,27295,NULL,44,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,39.19500,'Pecorino cheese',171353,NULL,NULL,NULL,NULL,NULL),(8737,177268,NULL,44,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.00,458.50000,'Pork cheek lard',171373,NULL,NULL,NULL,NULL,NULL),(8738,259284,NULL,45,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,238.00,522.88905,' Chickpeas cream soup with chicory and paprika croutons',NULL,NULL,NULL,NULL,NULL,NULL),(8739,201649,NULL,46,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.00,494.25592,'Carbonara Mezzi Paccheri',171422,NULL,NULL,NULL,NULL,NULL),(8740,201642,NULL,47,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.00,74.10375,'Amatriciana Sauce',171447,NULL,NULL,NULL,NULL,NULL),(8741,23292,NULL,47,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,339.60000,'Fresh egg pasta, raw',171467,NULL,NULL,NULL,NULL,NULL),(8742,177268,NULL,47,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.00,458.50000,'Pork cheek lard',171475,NULL,NULL,NULL,NULL,NULL),(8743,27295,NULL,47,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,78.39000,'Pecorino cheese',171495,NULL,NULL,NULL,NULL,NULL),(8744,201642,NULL,48,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.00,74.10375,'Amatriciana Sauce',171447,NULL,NULL,NULL,NULL,NULL),(8745,23292,NULL,48,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,339.60000,'Fresh egg pasta, raw',171467,NULL,NULL,NULL,NULL,NULL),(8746,177268,NULL,48,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.00,458.50000,'Pork cheek lard',171475,NULL,NULL,NULL,NULL,NULL),(8747,27295,NULL,48,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,78.39000,'Pecorino cheese',171495,NULL,NULL,NULL,NULL,NULL),(8748,201645,NULL,49,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,157.00,473.78800,'Maccheroncini Amatriciana',171520,NULL,NULL,NULL,NULL,NULL),(8749,259277,NULL,50,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,164.00,217.55692,'Fettuccine pasta with Porcini Mushrooms and Thyme',NULL,NULL,NULL,NULL,NULL,NULL),(8750,265890,NULL,51,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,105.00,115.63052,'Beef tartare with anchovies, gherkins, fried capers, mustard mayonnaise and English Sichuan pepper sauce',NULL,NULL,NULL,NULL,NULL,NULL),(8751,209233,NULL,52,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,150.91865,'Pulled Pork with chips potatoes',171592,NULL,NULL,NULL,NULL,NULL),(8752,209245,NULL,53,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,223.39315,'Fluviale burger with potatoes chips',171616,NULL,NULL,NULL,NULL,NULL),(8753,349498,NULL,54,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,136.97665,'Norma Burger with potato chips',NULL,NULL,NULL,NULL,NULL,NULL),(8754,341828,NULL,55,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,109.00,250.65240,'TAGLIOLINI WITH CUTTLEFISH INK, PECORINO OCTOPUS RAGU AND SAFFRON',NULL,NULL,NULL,NULL,NULL,NULL),(8755,3902,NULL,56,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,116.40000,'Orange peel, raw',171688,NULL,NULL,NULL,NULL,NULL),(8756,235001,NULL,56,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250.00,54.50000,'Fennel, raw',171707,NULL,NULL,NULL,NULL,NULL),(8757,27543,NULL,56,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,117.65000,'Olives, black type',171726,NULL,NULL,NULL,NULL,NULL),(8758,3902,NULL,57,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,116.40000,'Orange peel, raw',171688,NULL,NULL,NULL,NULL,NULL),(8759,235001,NULL,57,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250.00,54.50000,'Fennel, raw',171707,NULL,NULL,NULL,NULL,NULL),(8760,27543,NULL,57,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,117.65000,'Olives, black type',171726,NULL,NULL,NULL,NULL,NULL),(8761,48515,NULL,59,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,308.40000,'Cheese, Mozzarella, fresh',171749,NULL,NULL,NULL,NULL,NULL),(8762,50641,NULL,59,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200.00,28.00000,'Tomatoes, standard, raw',171769,NULL,NULL,NULL,NULL,NULL),(8763,1833,NULL,59,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,1.15000,'Basil, fresh',171789,NULL,NULL,NULL,NULL,NULL),(8764,48515,NULL,60,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,308.40000,'Cheese, Mozzarella, fresh',171749,NULL,NULL,NULL,NULL,NULL),(8765,50641,NULL,60,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200.00,28.00000,'Tomatoes, standard, raw',171769,NULL,NULL,NULL,NULL,NULL),(8766,1833,NULL,60,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,1.15000,'Basil, fresh',171789,NULL,NULL,NULL,NULL,NULL),(8767,48507,NULL,61,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,150.00000,'Cheese, Feta',171814,NULL,NULL,NULL,NULL,NULL),(8768,4553,NULL,61,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,9.00000,'Cucumber, with peel, raw',171834,NULL,NULL,NULL,NULL,NULL),(8769,235091,NULL,61,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,5.44500,'Red onion, raw',171854,NULL,NULL,NULL,NULL,NULL),(8770,49448,NULL,61,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,8.80000,'Lettuce, average, raw',171871,NULL,NULL,NULL,NULL,NULL),(8771,27543,NULL,61,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,70.59000,'Olives, black type',171891,NULL,NULL,NULL,NULL,NULL),(8772,4741,NULL,61,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,3.20000,'Radishes, raw',171908,NULL,NULL,NULL,NULL,NULL),(8773,48507,NULL,62,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,150.00000,'Cheese, Feta',171814,NULL,NULL,NULL,NULL,NULL),(8774,4553,NULL,62,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,9.00000,'Cucumber, with peel, raw',171834,NULL,NULL,NULL,NULL,NULL),(8775,235091,NULL,62,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,5.44500,'Red onion, raw',171854,NULL,NULL,NULL,NULL,NULL),(8776,49448,NULL,62,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,8.80000,'Lettuce, average, raw',171871,NULL,NULL,NULL,NULL,NULL),(8777,27543,NULL,62,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,70.59000,'Olives, black type',171891,NULL,NULL,NULL,NULL,NULL),(8778,4741,NULL,62,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,3.20000,'Radishes, raw',171908,NULL,NULL,NULL,NULL,NULL),(8779,4496,NULL,64,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.00,16.40000,'Carrots, raw',171933,NULL,NULL,NULL,NULL,NULL),(8780,49448,NULL,64,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.00,4.95000,'Lettuce, average, raw',171953,NULL,NULL,NULL,NULL,NULL),(8781,4527,NULL,64,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,25.80000,'Corn, sweet, yellow, raw',171973,NULL,NULL,NULL,NULL,NULL),(8782,50637,NULL,64,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,13.20000,'Tomatoes, cherry, raw',171993,NULL,NULL,NULL,NULL,NULL),(8783,27438,NULL,64,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.00,5.00000,'Radicchio, red',172013,NULL,NULL,NULL,NULL,NULL),(8784,4496,NULL,65,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.00,16.40000,'Carrots, raw',171933,NULL,NULL,NULL,NULL,NULL),(8785,49448,NULL,65,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.00,4.95000,'Lettuce, average, raw',171953,NULL,NULL,NULL,NULL,NULL),(8786,4527,NULL,65,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,25.80000,'Corn, sweet, yellow, raw',171973,NULL,NULL,NULL,NULL,NULL),(8787,50637,NULL,65,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,13.20000,'Tomatoes, cherry, raw',171993,NULL,NULL,NULL,NULL,NULL),(8788,27438,NULL,65,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.00,5.00000,'Radicchio, red',172013,NULL,NULL,NULL,NULL,NULL),(8789,349609,NULL,66,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,300.00,337.00409,'FRIED CUTTLEFISH AND ZUCCHINI CARTOCCIO IN CARPIONE SAUCE',NULL,NULL,NULL,NULL,NULL,NULL),(8790,48573,NULL,67,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.00,156.17000,'Chicken, breast, strips, stir-fried in corn oil',172060,NULL,NULL,NULL,NULL,NULL),(8791,7137,NULL,67,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.00,90.85000,'Bread, crumbs, dry, grated, plain',172079,NULL,NULL,NULL,NULL,NULL),(8792,50350,NULL,67,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,0.00000,'Salt',172099,NULL,NULL,NULL,NULL,NULL),(8793,209249,NULL,67,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,215.00000,'French Fries',172119,NULL,NULL,NULL,NULL,NULL),(8794,48573,NULL,68,5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,97.00,156.17000,'Chicken, breast, strips, stir-fried in corn oil',172060,NULL,NULL,NULL,NULL,NULL),(8795,7137,NULL,68,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,23.00,90.85000,'Bread, crumbs, dry, grated, plain',172079,NULL,NULL,NULL,NULL,NULL),(8796,50350,NULL,68,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,0.00000,'Salt',172099,NULL,NULL,NULL,NULL,NULL),(8797,209249,NULL,68,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,215.00000,'French Fries',172119,NULL,NULL,NULL,NULL,NULL),(8798,50015,NULL,69,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180.00,306.00000,'Pork, fillet slices, grilled, lean',172140,NULL,NULL,NULL,NULL,NULL),(8799,4677,NULL,69,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,70.00000,'Potatoes, red, flesh and skin, raw',172159,NULL,NULL,NULL,NULL,NULL),(8800,3894,NULL,69,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,22.50000,'Orange juice, raw',172179,NULL,NULL,NULL,NULL,NULL),(8801,49422,NULL,69,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,3.50000,'Lemon juice, fresh',172199,NULL,NULL,NULL,NULL,NULL),(8802,1838,NULL,69,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,1.01000,'Thyme, fresh',172217,NULL,NULL,NULL,NULL,NULL),(8803,1560,NULL,69,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,107.55000,'Butter, salted',172236,NULL,NULL,NULL,NULL,NULL),(8804,27205,NULL,69,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,51.42000,'Flour, wheat, type 00 (fine ground)',172256,NULL,NULL,NULL,NULL,NULL),(8805,236816,NULL,69,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,39.60000,'Grana Padano cheese, from cow\'s milk',172274,NULL,NULL,NULL,NULL,NULL),(8806,349599,NULL,70,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.00,160.91125,'Beef Tartare with asparagus salad and bio egg cream',NULL,NULL,NULL,NULL,NULL,NULL),(8807,236464,NULL,71,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,320.00,499.20000,'Octopus, common, cooked',172309,NULL,NULL,NULL,NULL,NULL),(8808,4677,NULL,71,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,42.00000,'Potatoes, red, flesh and skin, raw',172328,NULL,NULL,NULL,NULL,NULL),(8809,49678,NULL,71,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.00,53.94000,'Oil, olive',172348,NULL,NULL,NULL,NULL,NULL),(8810,50350,NULL,71,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.00,0.00000,'Salt',172367,NULL,NULL,NULL,NULL,NULL),(8811,49866,NULL,71,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,NULL,'Pepper, black',172387,NULL,NULL,NULL,NULL,NULL),(8812,27283,NULL,73,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,267.72500,'Fior di latte cheese',172409,NULL,NULL,NULL,NULL,NULL),(8813,27543,NULL,73,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,235.30000,'Olives, black type',172429,NULL,NULL,NULL,NULL,NULL),(8814,235031,NULL,73,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,NULL,'Escaroles',NULL,NULL,NULL,NULL,NULL,NULL),(8815,175849,NULL,73,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269.76,583.89840,'Neapolitan Pizza Dough',172462,NULL,NULL,NULL,NULL,NULL),(8816,175849,NULL,74,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269.76,583.89840,'Neapolitan Pizza Dough',172486,NULL,NULL,NULL,NULL,NULL),(8817,3194,NULL,74,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,311.00000,'Mortadella, beef, pork',172506,NULL,NULL,NULL,NULL,NULL),(8818,27903,NULL,74,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160.00,458.45600,'Burrata cheese',172526,NULL,NULL,NULL,NULL,NULL),(8819,37078,NULL,74,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,83.55000,'Pistache',172546,NULL,NULL,NULL,NULL,NULL),(8820,211399,NULL,75,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,99.59520,'Roman Supplì',172568,NULL,NULL,NULL,NULL,NULL),(8821,177567,NULL,75,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160.00,442.41778,'Fried little mozzarellas 5pz',172588,NULL,NULL,NULL,NULL,NULL),(8822,428367,NULL,75,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,90.36605,'HAM AND CHEESE TRAMEZZINO',172608,NULL,NULL,NULL,NULL,NULL),(8823,428473,NULL,75,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,68.75,103.75114,'Pulled Pork Bombetta',172628,NULL,NULL,NULL,NULL,NULL),(8824,231928,NULL,76,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.00,341.61600,'Roman style Pizza Dough',172652,NULL,NULL,NULL,NULL,NULL),(8825,27283,NULL,76,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,80.31750,'Fior di latte cheese',172672,NULL,NULL,NULL,NULL,NULL),(8826,27126,NULL,76,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.00,184.67750,'Provola cheese, smoked',172692,NULL,NULL,NULL,NULL,NULL),(8827,27614,NULL,76,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.00,121.27000,'Speck (pork meat, salted, raw)',172712,NULL,NULL,NULL,NULL,NULL),(8828,27448,NULL,76,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,6.81000,'Courgettes or zucchini',172730,NULL,NULL,NULL,NULL,NULL),(8829,1833,NULL,76,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,0.46000,'Basil, fresh',172748,NULL,NULL,NULL,NULL,NULL),(8830,231928,NULL,77,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.00,341.61600,'Roman style Pizza Dough',172772,NULL,NULL,NULL,NULL,NULL),(8831,27283,NULL,77,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.00,294.49750,'Fior di latte cheese',172792,NULL,NULL,NULL,NULL,NULL),(8832,27035,NULL,77,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,115.63500,'Pecorino romano cheese',172812,NULL,NULL,NULL,NULL,NULL),(8833,177268,NULL,77,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,655.00000,'Pork cheek lard',172832,NULL,NULL,NULL,NULL,NULL),(8834,49866,NULL,77,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,NULL,'Pepper, black',172852,NULL,NULL,NULL,NULL,NULL),(8835,177269,NULL,77,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,2.70000,'Courgette flowers',172870,NULL,NULL,NULL,NULL,NULL),(8836,1843,NULL,77,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,1.15000,'Capers, canned',172881,NULL,NULL,NULL,NULL,NULL),(8837,27242,NULL,77,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,30.90750,'Anchovies, canned in oil',172901,NULL,NULL,NULL,NULL,NULL),(8838,231928,NULL,78,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.00,341.61600,'Roman style Pizza Dough',172924,NULL,NULL,NULL,NULL,NULL),(8839,27283,NULL,78,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,267.72500,'Fior di latte cheese',172944,NULL,NULL,NULL,NULL,NULL),(8840,27543,NULL,78,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,235.30000,'Olives, black type',172964,NULL,NULL,NULL,NULL,NULL),(8841,235031,NULL,78,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,NULL,'Escaroles',NULL,NULL,NULL,NULL,NULL,NULL),(8842,3183,NULL,79,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,290.00000,'Sausage, Italian, pork, mild, raw',NULL,NULL,NULL,NULL,NULL,NULL),(8843,27283,NULL,79,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,240.95250,'Fior di latte cheese',173018,NULL,NULL,NULL,NULL,NULL),(8844,4677,NULL,79,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,70.00000,'Potatoes, red, flesh and skin, raw',173038,NULL,NULL,NULL,NULL,NULL),(8845,4663,NULL,79,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,20.00000,'Peppers, sweet, green, raw',NULL,NULL,NULL,NULL,NULL,NULL),(8846,47915,NULL,79,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,28.65000,'Anchovies, canned in oil, drained',173077,NULL,NULL,NULL,NULL,NULL),(8847,175849,NULL,79,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269.76,583.89840,'Neapolitan Pizza Dough',173095,NULL,NULL,NULL,NULL,NULL),(8848,231928,NULL,80,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.00,341.61600,'Roman style Pizza Dough',173119,NULL,NULL,NULL,NULL,NULL),(8849,235436,NULL,80,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,NULL,'Lemon zest, raw',NULL,NULL,NULL,NULL,NULL,NULL),(8850,49587,NULL,80,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,0.86000,'Mint, fresh',173157,NULL,NULL,NULL,NULL,NULL),(8851,27283,NULL,80,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,267.72500,'Fior di latte cheese',173174,NULL,NULL,NULL,NULL,NULL),(8852,27448,NULL,80,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,5.67500,'Courgettes or zucchini',173194,NULL,NULL,NULL,NULL,NULL),(8853,27903,NULL,80,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,257.88150,'Burrata cheese',173212,NULL,NULL,NULL,NULL,NULL),(8854,341855,NULL,82,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,555.00000,'Nero Di Nebrodi',173237,NULL,NULL,NULL,NULL,NULL),(8855,50561,NULL,82,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,17.25000,'Sweet potato, baked',173242,NULL,NULL,NULL,NULL,NULL),(8856,27283,NULL,83,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,80.31750,'Fior di latte cheese',173265,NULL,NULL,NULL,NULL,NULL),(8857,27126,NULL,83,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.00,184.67750,'Provola cheese, smoked',173285,NULL,NULL,NULL,NULL,NULL),(8858,27614,NULL,83,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.00,121.27000,'Speck (pork meat, salted, raw)',173305,NULL,NULL,NULL,NULL,NULL),(8859,27448,NULL,83,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,6.81000,'Courgettes or zucchini',173323,NULL,NULL,NULL,NULL,NULL),(8860,1833,NULL,83,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,0.46000,'Basil, fresh',173341,NULL,NULL,NULL,NULL,NULL),(8861,175849,NULL,83,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269.76,583.89840,'Neapolitan Pizza Dough',173361,NULL,NULL,NULL,NULL,NULL),(8862,50737,NULL,84,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,31.00,0.00000,'Water, distilled',173385,NULL,NULL,NULL,NULL,NULL),(8863,50270,NULL,84,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.00,67.26000,'Rice, white, Italian Arborio risotto, raw',NULL,NULL,NULL,NULL,NULL,NULL),(8864,3194,NULL,84,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.00,34.21000,'Mortadella, beef, pork',173424,NULL,NULL,NULL,NULL,NULL),(8865,7137,NULL,84,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.50,37.52500,'Bread, crumbs, dry, grated, plain',173444,NULL,NULL,NULL,NULL,NULL),(8866,1710,NULL,84,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.37,2.09760,'Egg, white, raw, frozen, pasteurized',173464,NULL,NULL,NULL,NULL,NULL),(8867,1560,NULL,84,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,14.34000,'Butter, salted',173484,NULL,NULL,NULL,NULL,NULL),(8868,50350,NULL,84,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,0.00000,'Salt',173504,NULL,NULL,NULL,NULL,NULL),(8869,49866,NULL,84,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,NULL,'Pepper, black',173524,NULL,NULL,NULL,NULL,NULL),(8870,67444,NULL,84,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,0.05000,'Soup, vegetable broth, ready to serve',173542,NULL,NULL,NULL,NULL,NULL),(8871,50311,NULL,84,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00620,'Saffron',173562,NULL,NULL,NULL,NULL,NULL),(8872,27283,NULL,85,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,110.00,294.49750,'Fior di latte cheese',173580,NULL,NULL,NULL,NULL,NULL),(8873,27035,NULL,85,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,115.63500,'Pecorino romano cheese',173600,NULL,NULL,NULL,NULL,NULL),(8874,177268,NULL,85,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,655.00000,'Pork cheek lard',173620,NULL,NULL,NULL,NULL,NULL),(8875,49866,NULL,85,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,NULL,'Pepper, black',173640,NULL,NULL,NULL,NULL,NULL),(8876,177269,NULL,85,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,2.70000,'Courgette flowers',173658,NULL,NULL,NULL,NULL,NULL),(8877,1843,NULL,85,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,1.15000,'Capers, canned',173669,NULL,NULL,NULL,NULL,NULL),(8878,27242,NULL,85,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,30.90750,'Anchovies, canned in oil',173689,NULL,NULL,NULL,NULL,NULL),(8879,175849,NULL,85,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269.76,583.89840,'Neapolitan Pizza Dough',173709,NULL,NULL,NULL,NULL,NULL),(8880,231928,NULL,86,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.00,341.61600,'Roman style Pizza Dough',173733,NULL,NULL,NULL,NULL,NULL),(8881,3183,NULL,86,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,290.00000,'Sausage, Italian, pork, mild, raw',NULL,NULL,NULL,NULL,NULL,NULL),(8882,27283,NULL,86,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,240.95250,'Fior di latte cheese',173770,NULL,NULL,NULL,NULL,NULL),(8883,4677,NULL,86,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,70.00000,'Potatoes, red, flesh and skin, raw',173790,NULL,NULL,NULL,NULL,NULL),(8884,4663,NULL,86,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,20.00000,'Peppers, sweet, green, raw',NULL,NULL,NULL,NULL,NULL,NULL),(8885,47915,NULL,86,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,28.65000,'Anchovies, canned in oil, drained',173829,NULL,NULL,NULL,NULL,NULL),(8886,235436,NULL,87,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,NULL,'Lemon zest, raw',NULL,NULL,NULL,NULL,NULL,NULL),(8887,49587,NULL,87,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,0.86000,'Mint, fresh',173869,NULL,NULL,NULL,NULL,NULL),(8888,27283,NULL,87,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,267.72500,'Fior di latte cheese',173886,NULL,NULL,NULL,NULL,NULL),(8889,27448,NULL,87,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,5.67500,'Courgettes or zucchini',173906,NULL,NULL,NULL,NULL,NULL),(8890,27903,NULL,87,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,257.88150,'Burrata cheese',173924,NULL,NULL,NULL,NULL,NULL),(8891,175849,NULL,87,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269.76,583.89840,'Neapolitan Pizza Dough',173944,NULL,NULL,NULL,NULL,NULL),(8892,6029,NULL,88,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160.00,131.20000,'Fish, cod, Atlantic, raw',173968,NULL,NULL,NULL,NULL,NULL),(8893,27205,NULL,88,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.17,21.15076,'Flour, wheat, type 00 (fine ground)',173988,NULL,NULL,NULL,NULL,NULL),(8894,27379,NULL,88,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.57,8.96223,'Starch, potato',174006,NULL,NULL,NULL,NULL,NULL),(8895,49067,NULL,88,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.57,9.04640,'Flour, wheat, white, plain, soft',174022,NULL,NULL,NULL,NULL,NULL),(8896,1671,NULL,88,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,1.43000,'Egg, whole, raw, fresh',174042,NULL,NULL,NULL,NULL,NULL),(8897,50350,NULL,88,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,0.00000,'Salt',174062,NULL,NULL,NULL,NULL,NULL),(8898,7377,NULL,88,18,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.04,0.13000,'Leavening agents, yeast, baker\'s, active dry',174082,NULL,NULL,NULL,NULL,NULL),(8899,341855,NULL,89,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,111.00000,'Nero Di Nebrodi',174106,NULL,NULL,NULL,NULL,NULL),(8900,205483,NULL,90,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.00,148.23728,'Tiramisù',174116,NULL,NULL,NULL,NULL,NULL),(8901,205483,NULL,91,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,39.00,148.23728,'Tiramisù',174116,NULL,NULL,NULL,NULL,NULL),(8902,7638,NULL,92,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,310.50000,'Ice creams, vanilla',174140,NULL,NULL,NULL,NULL,NULL),(8903,7638,NULL,93,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,310.50000,'Ice creams, vanilla',174140,NULL,NULL,NULL,NULL,NULL),(8904,211413,NULL,94,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.00,50.27725,'White chocolate mousse cake with raspberry and mint.',174165,NULL,NULL,NULL,NULL,NULL),(8905,211413,NULL,95,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,14.00,50.27725,'White chocolate mousse cake with raspberry and mint.',174165,NULL,NULL,NULL,NULL,NULL),(8906,50537,NULL,96,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,30.00000,'Strawberries, raw',174189,NULL,NULL,NULL,NULL,NULL),(8907,50537,NULL,97,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,30.00000,'Strawberries, raw',174189,NULL,NULL,NULL,NULL,NULL),(8908,202902,NULL,98,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.00,115.60514,'Cheesecake with wild berries',174214,NULL,NULL,NULL,NULL,NULL),(8909,202902,NULL,99,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,46.00,115.60514,'Cheesecake with wild berries',174214,NULL,NULL,NULL,NULL,NULL),(8910,49573,NULL,100,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.00,23.31000,'Milk, whole, pasteurised, average',174238,NULL,NULL,NULL,NULL,NULL),(8911,50265,NULL,100,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.00,21.06000,'Rice, white, basmati, boiled in unsalted water',174258,NULL,NULL,NULL,NULL,NULL),(8912,48780,NULL,100,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,19.30000,'Cream, fresh, single',174278,NULL,NULL,NULL,NULL,NULL),(8913,237213,NULL,100,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,59.10000,'Dark chocolate bar, more than 70% cocoa',174298,NULL,NULL,NULL,NULL,NULL),(8914,48655,NULL,100,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.00,42.32000,'Chocolate, white',174317,NULL,NULL,NULL,NULL,NULL),(8915,50548,NULL,100,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.50,17.73000,'Sugar, white',174336,NULL,NULL,NULL,NULL,NULL),(8916,48381,NULL,100,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.80,20.83200,'Butter, unsalted',174356,NULL,NULL,NULL,NULL,NULL),(8917,7830,NULL,100,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.29,8.90810,'Sugars, powdered',174376,NULL,NULL,NULL,NULL,NULL),(8918,48381,NULL,100,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,7.44000,'Butter, unsalted',174396,NULL,NULL,NULL,NULL,NULL),(8919,50350,NULL,100,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.34,0.00000,'Salt',174416,NULL,NULL,NULL,NULL,NULL),(8920,1850,NULL,100,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,4.40000,'Vinegar, balsamic',174436,NULL,NULL,NULL,NULL,NULL),(8921,50350,NULL,100,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,0.00000,'Salt',174449,NULL,NULL,NULL,NULL,NULL),(8922,1674,NULL,100,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,29.60000,'Egg, yolk, raw, frozen, pasteurized',174469,NULL,NULL,NULL,NULL,NULL),(8923,49573,NULL,101,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,37.00,23.31000,'Milk, whole, pasteurised, average',174238,NULL,NULL,NULL,NULL,NULL),(8924,50265,NULL,101,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,18.00,21.06000,'Rice, white, basmati, boiled in unsalted water',174258,NULL,NULL,NULL,NULL,NULL),(8925,48780,NULL,101,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,19.30000,'Cream, fresh, single',174278,NULL,NULL,NULL,NULL,NULL),(8926,237213,NULL,101,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,59.10000,'Dark chocolate bar, more than 70% cocoa',174298,NULL,NULL,NULL,NULL,NULL),(8927,48655,NULL,101,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.00,42.32000,'Chocolate, white',174317,NULL,NULL,NULL,NULL,NULL),(8928,50548,NULL,101,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.50,17.73000,'Sugar, white',174336,NULL,NULL,NULL,NULL,NULL),(8929,48381,NULL,101,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.80,20.83200,'Butter, unsalted',174356,NULL,NULL,NULL,NULL,NULL),(8930,7830,NULL,101,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.29,8.90810,'Sugars, powdered',174376,NULL,NULL,NULL,NULL,NULL),(8931,48381,NULL,101,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,7.44000,'Butter, unsalted',174396,NULL,NULL,NULL,NULL,NULL),(8932,50350,NULL,101,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.34,0.00000,'Salt',174416,NULL,NULL,NULL,NULL,NULL),(8933,1850,NULL,101,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,4.40000,'Vinegar, balsamic',174436,NULL,NULL,NULL,NULL,NULL),(8934,50350,NULL,101,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,0.00000,'Salt',174449,NULL,NULL,NULL,NULL,NULL),(8935,1674,NULL,101,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,29.60000,'Egg, yolk, raw, frozen, pasteurized',174469,NULL,NULL,NULL,NULL,NULL),(8936,435997,NULL,103,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.00,156.02008,'Mascarpone cream with strawberries and almond crumble',174495,NULL,NULL,NULL,NULL,NULL),(8937,435997,NULL,104,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,53.00,156.02008,'Mascarpone cream with strawberries and almond crumble',174495,NULL,NULL,NULL,NULL,NULL),(8938,3731,NULL,105,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,24.00000,'Apples, raw, without skin',174519,NULL,NULL,NULL,NULL,NULL),(8939,50545,NULL,105,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.00,11.40000,'Sugar, brown',174539,NULL,NULL,NULL,NULL,NULL),(8940,49135,NULL,105,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.50,1.62500,'Grapes, average',174559,NULL,NULL,NULL,NULL,NULL),(8941,27529,NULL,105,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.75,4.25513,'Pine nuts',174579,NULL,NULL,NULL,NULL,NULL),(8942,50350,NULL,105,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.10,0.00000,'Salt',174597,NULL,NULL,NULL,NULL,NULL),(8943,237183,NULL,105,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.03,NULL,'Sugar, vanilla flavoured',174617,NULL,NULL,NULL,NULL,NULL),(8944,7830,NULL,105,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.90,15.17100,'Sugars, powdered',174624,NULL,NULL,NULL,NULL,NULL),(8945,1674,NULL,105,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.74,5.15040,'Egg, yolk, raw, frozen, pasteurized',174644,NULL,NULL,NULL,NULL,NULL),(8946,1560,NULL,105,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.00,43.02000,'Butter, salted',174664,NULL,NULL,NULL,NULL,NULL),(8947,48381,NULL,105,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.00,44.64000,'Butter, unsalted',174684,NULL,NULL,NULL,NULL,NULL),(8948,27205,NULL,105,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.97,34.17716,'Flour, wheat, type 00 (fine ground)',174704,NULL,NULL,NULL,NULL,NULL),(8949,436022,NULL,105,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.02,0.00200,'Oranges, Aroma, Flavor',174722,NULL,NULL,NULL,NULL,NULL),(8950,436023,NULL,105,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.02,0.00200,'Lemons, Aroma, Flavor',174726,NULL,NULL,NULL,NULL,NULL),(8951,27181,NULL,105,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.00,37.77125,'Flour, wheat, type 0',174730,NULL,NULL,NULL,NULL,NULL),(8952,48381,NULL,105,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.25,46.50000,'Butter, unsalted',174748,NULL,NULL,NULL,NULL,NULL),(8953,50545,NULL,105,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.68,17.78400,'Sugar, brown',174768,NULL,NULL,NULL,NULL,NULL),(8954,237700,NULL,105,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.20,0.48600,'Cinnamon, powder',174788,NULL,NULL,NULL,NULL,NULL),(8955,7638,NULL,105,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,103.50000,'Ice creams, vanilla',174807,NULL,NULL,NULL,NULL,NULL),(8956,3731,NULL,106,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,24.00000,'Apples, raw, without skin',174519,NULL,NULL,NULL,NULL,NULL),(8957,50545,NULL,106,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.00,11.40000,'Sugar, brown',174539,NULL,NULL,NULL,NULL,NULL),(8958,49135,NULL,106,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.50,1.62500,'Grapes, average',174559,NULL,NULL,NULL,NULL,NULL),(8959,27529,NULL,106,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.75,4.25513,'Pine nuts',174579,NULL,NULL,NULL,NULL,NULL),(8960,50350,NULL,106,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.10,0.00000,'Salt',174597,NULL,NULL,NULL,NULL,NULL),(8961,237183,NULL,106,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.03,NULL,'Sugar, vanilla flavoured',174617,NULL,NULL,NULL,NULL,NULL),(8962,7830,NULL,106,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.90,15.17100,'Sugars, powdered',174624,NULL,NULL,NULL,NULL,NULL),(8963,1674,NULL,106,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.74,5.15040,'Egg, yolk, raw, frozen, pasteurized',174644,NULL,NULL,NULL,NULL,NULL),(8964,1560,NULL,106,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.00,43.02000,'Butter, salted',174664,NULL,NULL,NULL,NULL,NULL),(8965,48381,NULL,106,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.00,44.64000,'Butter, unsalted',174684,NULL,NULL,NULL,NULL,NULL),(8966,27205,NULL,106,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,9.97,34.17716,'Flour, wheat, type 00 (fine ground)',174704,NULL,NULL,NULL,NULL,NULL),(8967,436022,NULL,106,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.02,0.00200,'Oranges, Aroma, Flavor',174722,NULL,NULL,NULL,NULL,NULL),(8968,436023,NULL,106,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.02,0.00200,'Lemons, Aroma, Flavor',174726,NULL,NULL,NULL,NULL,NULL),(8969,27181,NULL,106,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,11.00,37.77125,'Flour, wheat, type 0',174730,NULL,NULL,NULL,NULL,NULL),(8970,48381,NULL,106,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.25,46.50000,'Butter, unsalted',174748,NULL,NULL,NULL,NULL,NULL),(8971,50545,NULL,106,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.68,17.78400,'Sugar, brown',174768,NULL,NULL,NULL,NULL,NULL),(8972,237700,NULL,106,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.20,0.48600,'Cinnamon, powder',174788,NULL,NULL,NULL,NULL,NULL),(8973,7638,NULL,106,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,103.50000,'Ice creams, vanilla',174807,NULL,NULL,NULL,NULL,NULL),(8974,50537,NULL,107,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,9.00000,'Strawberries, raw',174831,NULL,NULL,NULL,NULL,NULL),(8975,49061,NULL,107,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.45,23.60700,'Flour, rice',174851,NULL,NULL,NULL,NULL,NULL),(8976,48381,NULL,107,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.16,38.39040,'Butter, unsalted',174867,NULL,NULL,NULL,NULL,NULL),(8977,436001,NULL,107,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.50,26.14500,'Almond, Flour',174887,NULL,NULL,NULL,NULL,NULL),(8978,50545,NULL,107,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.87,14.70600,'Sugar, brown',174891,NULL,NULL,NULL,NULL,NULL),(8979,436004,NULL,107,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00020,'Almond, Aroma, Flavor',174911,NULL,NULL,NULL,NULL,NULL),(8980,48514,NULL,107,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.62,176.69700,'Cheese, Mascarpone',174915,NULL,NULL,NULL,NULL,NULL),(8981,48780,NULL,107,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.08,52.26440,'Cream, fresh, single',174935,NULL,NULL,NULL,NULL,NULL),(8982,50548,NULL,107,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,78.80000,'Sugar, white',174955,NULL,NULL,NULL,NULL,NULL),(8983,1674,NULL,107,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.90,50.02400,'Egg, yolk, raw, frozen, pasteurized',174975,NULL,NULL,NULL,NULL,NULL),(8984,50737,NULL,107,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.50,0.00000,'Water, distilled',174995,NULL,NULL,NULL,NULL,NULL),(8985,237183,NULL,107,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.08,NULL,'Sugar, vanilla flavoured',175015,NULL,NULL,NULL,NULL,NULL),(8986,49256,NULL,107,18,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.47,0.28670,'Jelly, made with water',175022,NULL,NULL,NULL,NULL,NULL),(8987,50537,NULL,108,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,9.00000,'Strawberries, raw',174831,NULL,NULL,NULL,NULL,NULL),(8988,49061,NULL,108,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.45,23.60700,'Flour, rice',174851,NULL,NULL,NULL,NULL,NULL),(8989,48381,NULL,108,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.16,38.39040,'Butter, unsalted',174867,NULL,NULL,NULL,NULL,NULL),(8990,436001,NULL,108,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.50,26.14500,'Almond, Flour',174887,NULL,NULL,NULL,NULL,NULL),(8991,50545,NULL,108,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.87,14.70600,'Sugar, brown',174891,NULL,NULL,NULL,NULL,NULL),(8992,436004,NULL,108,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.00,0.00020,'Almond, Aroma, Flavor',174911,NULL,NULL,NULL,NULL,NULL),(8993,48514,NULL,108,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.62,176.69700,'Cheese, Mascarpone',174915,NULL,NULL,NULL,NULL,NULL),(8994,48780,NULL,108,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,27.08,52.26440,'Cream, fresh, single',174935,NULL,NULL,NULL,NULL,NULL),(8995,50548,NULL,108,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,78.80000,'Sugar, white',174955,NULL,NULL,NULL,NULL,NULL),(8996,1674,NULL,108,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,16.90,50.02400,'Egg, yolk, raw, frozen, pasteurized',174975,NULL,NULL,NULL,NULL,NULL),(8997,50737,NULL,108,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.50,0.00000,'Water, distilled',174995,NULL,NULL,NULL,NULL,NULL),(8998,237183,NULL,108,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.08,NULL,'Sugar, vanilla flavoured',175015,NULL,NULL,NULL,NULL,NULL),(8999,49256,NULL,108,18,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.47,0.28670,'Jelly, made with water',175022,NULL,NULL,NULL,NULL,NULL),(9000,215187,NULL,109,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260.00,721.11200,'Buffalo Mozzarella',175046,NULL,NULL,NULL,NULL,NULL),(9001,341922,NULL,109,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,239.40000,'Prosciutto di Parma',175066,NULL,NULL,NULL,NULL,NULL),(9002,215187,NULL,110,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260.00,721.11200,'Buffalo Mozzarella',175046,NULL,NULL,NULL,NULL,NULL),(9003,341922,NULL,110,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,239.40000,'Prosciutto di Parma',175066,NULL,NULL,NULL,NULL,NULL),(9004,6271,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,51.00000,'Crustaceans, shrimp, raw',NULL,NULL,NULL,NULL,NULL,NULL),(9005,49587,NULL,111,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,0.86000,'Mint, fresh',175085,NULL,NULL,NULL,NULL,NULL),(9006,7137,NULL,111,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,39.50000,'Bread, crumbs, dry, grated, plain',175102,NULL,NULL,NULL,NULL,NULL),(9007,1672,NULL,111,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,7.80000,'Egg, white, raw, fresh',NULL,NULL,NULL,NULL,NULL,NULL),(9008,49517,NULL,111,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,205.80000,'Mayonnaise, standard, retail',175141,NULL,NULL,NULL,NULL,NULL),(9009,426871,NULL,112,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,367.00,298.73530,'Tagliolini with squid, artichokes and mint',175166,NULL,NULL,NULL,NULL,NULL),(9010,426510,NULL,113,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,169.00,219.13975,'Fettuccine pasta with Porcini Mushrooms and Dragoncello',175191,NULL,NULL,NULL,NULL,NULL),(9011,27448,NULL,114,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,2.27000,'Courgettes or zucchini',175216,NULL,NULL,NULL,NULL,NULL),(9012,27283,NULL,114,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,80.31750,'Fior di latte cheese',175234,NULL,NULL,NULL,NULL,NULL),(9013,27903,NULL,114,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,143.26750,'Burrata cheese',175254,NULL,NULL,NULL,NULL,NULL),(9014,21998,NULL,114,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,5.77000,'Mint, fresh',175274,NULL,NULL,NULL,NULL,NULL),(9015,27484,NULL,114,9,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,0.55125,'Lemons',175293,NULL,NULL,NULL,NULL,NULL),(9016,27242,NULL,114,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,30.90750,'Anchovies, canned in oil',175311,NULL,NULL,NULL,NULL,NULL),(9017,426431,NULL,114,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250.00,855.00000,'Grani Antichi Siciliani Flour',175331,NULL,NULL,NULL,NULL,NULL),(9018,22483,NULL,115,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,12.84000,'Tomato, cherry, raw',175341,NULL,NULL,NULL,NULL,NULL),(9019,27283,NULL,115,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,240.95250,'Fior di latte cheese',175360,NULL,NULL,NULL,NULL,NULL),(9020,27297,NULL,115,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,78.62500,'Ricotta cheese, made from sheep milk',175380,NULL,NULL,NULL,NULL,NULL),(9021,81536,NULL,115,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.00,15.84000,'Grana Padano cheese, from cow\'s milk',175400,NULL,NULL,NULL,NULL,NULL),(9022,81821,NULL,115,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,21.20000,'Eggplant, raw',175407,NULL,NULL,NULL,NULL,NULL),(9023,426431,NULL,115,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250.00,855.00000,'Grani Antichi Siciliani Flour',175426,NULL,NULL,NULL,NULL,NULL),(9024,27903,NULL,116,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,130.00,372.49550,'Burrata cheese',175436,NULL,NULL,NULL,NULL,NULL),(9025,178200,NULL,116,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,215.20000,'Culatta, pork, cured meat, Italy',175456,NULL,NULL,NULL,NULL,NULL),(9026,426431,NULL,116,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250.00,855.00000,'Grani Antichi Siciliani Flour',175460,NULL,NULL,NULL,NULL,NULL),(9027,27283,NULL,117,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,80.31750,'Fior di latte cheese',175470,NULL,NULL,NULL,NULL,NULL),(9028,27126,NULL,117,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,45.00,118.72125,'Provola cheese, smoked',175490,NULL,NULL,NULL,NULL,NULL),(9029,22078,NULL,117,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,62.40000,'Gorgonzola cheese, from cow\'s milk',175510,NULL,NULL,NULL,NULL,NULL),(9030,81536,NULL,117,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,79.20000,'Grana Padano cheese, from cow\'s milk',175529,NULL,NULL,NULL,NULL,NULL),(9031,426431,NULL,117,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250.00,855.00000,'Grani Antichi Siciliani Flour',175536,NULL,NULL,NULL,NULL,NULL),(9032,27180,NULL,118,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,86.37000,'Mozzarella cheese, buffalo',175546,NULL,NULL,NULL,NULL,NULL),(9033,27674,NULL,118,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,0.63175,'Oregano, fresh',175566,NULL,NULL,NULL,NULL,NULL),(9034,5162,NULL,118,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,2.50000,'Arugula, raw',175584,NULL,NULL,NULL,NULL,NULL),(9035,426431,NULL,118,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250.00,855.00000,'Grani Antichi Siciliani Flour',175604,NULL,NULL,NULL,NULL,NULL),(9036,341922,NULL,118,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,133.00000,'Prosciutto di Parma',175609,NULL,NULL,NULL,NULL,NULL),(9037,50319,NULL,119,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.00,0.52000,'Salad, green',175618,NULL,NULL,NULL,NULL,NULL),(9038,48368,NULL,119,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,180.00,518.40000,'Burger, beef, grilled, homemade',175637,NULL,NULL,NULL,NULL,NULL),(9039,177268,NULL,119,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,327.50000,'Pork cheek lard',175657,NULL,NULL,NULL,NULL,NULL),(9040,27035,NULL,119,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,38.54500,'Pecorino romano cheese',175677,NULL,NULL,NULL,NULL,NULL),(9041,49866,NULL,119,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,NULL,'Pepper, black',175697,NULL,NULL,NULL,NULL,NULL),(9042,27205,NULL,119,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,49.20,168.65760,'Flour, wheat, type 00 (fine ground)',175715,NULL,NULL,NULL,NULL,NULL),(9043,49573,NULL,119,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,21.60,13.60800,'Milk, whole, pasteurised, average',175733,NULL,NULL,NULL,NULL,NULL),(9044,1671,NULL,119,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.60,12.29800,'Egg, whole, raw, fresh',175753,NULL,NULL,NULL,NULL,NULL),(9045,50548,NULL,119,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.70,14.57800,'Sugar, white',175773,NULL,NULL,NULL,NULL,NULL),(9046,28365,NULL,119,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.70,9.02700,'Margarine, Flora',175793,NULL,NULL,NULL,NULL,NULL),(9047,1560,NULL,119,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.70,12.18900,'Butter, salted',175811,NULL,NULL,NULL,NULL,NULL),(9048,50784,NULL,119,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.20,2.02800,'Yeast, dried',175831,NULL,NULL,NULL,NULL,NULL),(9049,50350,NULL,119,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.70,0.00000,'Salt',175850,NULL,NULL,NULL,NULL,NULL),(9050,50437,NULL,119,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.80,4.78400,'Sesame seeds',175870,NULL,NULL,NULL,NULL,NULL),(9051,49069,NULL,119,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.20,0.65400,'Flour, wheat, wholemeal',175889,NULL,NULL,NULL,NULL,NULL),(9052,235138,NULL,119,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,57.90,10.59570,'Tomato, peeled, canned, drained',175909,NULL,NULL,NULL,NULL,NULL),(9053,50737,NULL,119,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.20,0.00000,'Water, distilled',175928,NULL,NULL,NULL,NULL,NULL),(9054,50545,NULL,119,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.60,2.28000,'Sugar, brown',175948,NULL,NULL,NULL,NULL,NULL),(9055,50350,NULL,119,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.40,0.00000,'Salt',175968,NULL,NULL,NULL,NULL,NULL),(9056,427321,NULL,120,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250.00,NULL,'Picanha, Meats, Cow',175993,NULL,NULL,NULL,NULL,NULL),(9057,427315,NULL,121,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,130.54702,'Veggie Burger',176003,NULL,NULL,NULL,NULL,NULL),(9058,427305,NULL,122,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,90.00,257.78004,'Amatriciana Burger',176028,NULL,NULL,NULL,NULL,NULL),(9059,341922,NULL,123,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,93.10000,'Prosciutto di Parma',176052,NULL,NULL,NULL,NULL,NULL),(9060,428064,NULL,123,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,631.85500,'Capocollo di Martina Franca, cured meat, Italy',176056,NULL,NULL,NULL,NULL,NULL),(9061,428066,NULL,123,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,455.42700,'Santorella - mortadella della Valle d’Itria, cured meat, Italy',176061,NULL,NULL,NULL,NULL,NULL),(9062,428065,NULL,123,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,562.80000,'Salame dolce a staffa, cured meat, Italy',176066,NULL,NULL,NULL,NULL,NULL),(9063,341922,NULL,124,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,93.10000,'Prosciutto di Parma',176052,NULL,NULL,NULL,NULL,NULL),(9064,428064,NULL,124,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,631.85500,'Capocollo di Martina Franca, cured meat, Italy',176056,NULL,NULL,NULL,NULL,NULL),(9065,428066,NULL,124,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,455.42700,'Santorella - mortadella della Valle d’Itria, cured meat, Italy',176061,NULL,NULL,NULL,NULL,NULL),(9066,428065,NULL,124,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,562.80000,'Salame dolce a staffa, cured meat, Italy',176066,NULL,NULL,NULL,NULL,NULL),(9067,428067,NULL,125,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,178.85000,'CHORIZO IBERICO, cured meat, Spain',176075,NULL,NULL,NULL,NULL,NULL),(9068,428069,NULL,125,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,101.50000,'LOMO DE CEBO IBÉRICO, cured meat, Spain',176080,NULL,NULL,NULL,NULL,NULL),(9069,428070,NULL,125,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,108.85000,'MORCÓN IBÉRICO, cured meat, Spain',176085,NULL,NULL,NULL,NULL,NULL),(9070,428072,NULL,125,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,85.05000,'DRIED CURED BEEF \"CECINA\" ',176090,NULL,NULL,NULL,NULL,NULL),(9071,428067,NULL,126,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,178.85000,'CHORIZO IBERICO, cured meat, Spain',176075,NULL,NULL,NULL,NULL,NULL),(9072,428069,NULL,126,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,101.50000,'LOMO DE CEBO IBÉRICO, cured meat, Spain',176080,NULL,NULL,NULL,NULL,NULL),(9073,428070,NULL,126,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,108.85000,'MORCÓN IBÉRICO, cured meat, Spain',176085,NULL,NULL,NULL,NULL,NULL),(9074,428072,NULL,126,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,85.05000,'DRIED CURED BEEF \"CECINA\" ',176090,NULL,NULL,NULL,NULL,NULL),(9075,428077,NULL,127,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,350.00,469.00000,'Lombata B.A. Carima Superior',176105,NULL,NULL,NULL,NULL,NULL),(9076,428077,NULL,128,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1200.00,1608.00000,'Lombata B.A. Carima Superior',176114,NULL,NULL,NULL,NULL,NULL),(9077,428089,NULL,129,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160.00,547.20000,'Brisket',176122,NULL,NULL,NULL,NULL,NULL),(9078,27283,NULL,130,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,401.58750,'Fior di latte cheese',176131,NULL,NULL,NULL,NULL,NULL),(9079,4735,NULL,130,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,26.00000,'Pumpkin, raw',176151,NULL,NULL,NULL,NULL,NULL),(9080,428067,NULL,130,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,178.85000,'CHORIZO IBERICO, cured meat, Spain',176171,NULL,NULL,NULL,NULL,NULL),(9081,4677,NULL,130,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,70.00000,'Potatoes, red, flesh and skin, raw',176176,NULL,NULL,NULL,NULL,NULL),(9082,426432,NULL,130,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255.00,559.64000,'Neapolitan Antichi Grani Siciliani Dough',176196,NULL,NULL,NULL,NULL,NULL),(9083,27283,NULL,131,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,321.27000,'Fior di latte cheese',176221,NULL,NULL,NULL,NULL,NULL),(9084,27242,NULL,131,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,41.21000,'Anchovies, canned in oil',176241,NULL,NULL,NULL,NULL,NULL),(9085,81536,NULL,131,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.00,15.84000,'Grana Padano cheese, from cow\'s milk',176261,NULL,NULL,NULL,NULL,NULL),(9086,177269,NULL,131,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.00,2.25000,'Courgette flowers',176268,NULL,NULL,NULL,NULL,NULL),(9087,426432,NULL,131,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255.00,559.64000,'Neapolitan Antichi Grani Siciliani Dough',176279,NULL,NULL,NULL,NULL,NULL),(9088,341922,NULL,132,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.00,332.50000,'Prosciutto di Parma',176304,NULL,NULL,NULL,NULL,NULL),(9089,341922,NULL,133,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,125.00,332.50000,'Prosciutto di Parma',176304,NULL,NULL,NULL,NULL,NULL),(9090,27283,NULL,134,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,401.58750,'Fior di latte cheese',176312,NULL,NULL,NULL,NULL,NULL),(9091,4735,NULL,134,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,26.00000,'Pumpkin, raw',176332,NULL,NULL,NULL,NULL,NULL),(9092,428067,NULL,134,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,178.85000,'CHORIZO IBERICO, cured meat, Spain',176352,NULL,NULL,NULL,NULL,NULL),(9093,4677,NULL,134,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,70.00000,'Potatoes, red, flesh and skin, raw',176357,NULL,NULL,NULL,NULL,NULL),(9094,175849,NULL,134,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269.76,583.89840,'Neapolitan Pizza Dough',176377,NULL,NULL,NULL,NULL,NULL),(9095,27283,NULL,135,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,267.72500,'Fior di latte cheese',176401,NULL,NULL,NULL,NULL,NULL),(9096,236799,NULL,135,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,109.20000,'Gorgonzola cheese, from cow\'s milk',176421,NULL,NULL,NULL,NULL,NULL),(9097,21655,NULL,135,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.00,315.63600,'Bacon, cured, raw, with separable fat',176439,NULL,NULL,NULL,NULL,NULL),(9098,4735,NULL,135,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,26.00000,'Pumpkin, raw',176456,NULL,NULL,NULL,NULL,NULL),(9099,50193,NULL,135,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,84.75000,'Pumpkin seeds',176476,NULL,NULL,NULL,NULL,NULL),(9100,426432,NULL,135,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255.00,559.64000,'Neapolitan Antichi Grani Siciliani Dough',176493,NULL,NULL,NULL,NULL,NULL),(9101,4484,NULL,136,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,15.00000,'Cabbage, raw',176518,NULL,NULL,NULL,NULL,NULL),(9102,1671,NULL,136,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,143.00000,'Egg, whole, raw, fresh',176538,NULL,NULL,NULL,NULL,NULL),(9103,5245,NULL,136,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,73.80000,'Nuts, chestnuts, european, dried, peeled',176558,NULL,NULL,NULL,NULL,NULL),(9104,5257,NULL,136,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,94.20000,'Nuts, hazelnuts or filberts',176576,NULL,NULL,NULL,NULL,NULL),(9105,49678,NULL,136,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.00,53.94000,'Oil, olive',176596,NULL,NULL,NULL,NULL,NULL),(9106,50350,NULL,136,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.00,0.00000,'Salt',176615,NULL,NULL,NULL,NULL,NULL),(9107,49866,NULL,136,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,NULL,'Pepper, black',176635,NULL,NULL,NULL,NULL,NULL),(9108,50737,NULL,136,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,13.00,0.00000,'Water, distilled',176653,NULL,NULL,NULL,NULL,NULL),(9109,48105,NULL,136,13,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,132.00,170.28000,'Beef, lean, average, raw',176673,NULL,NULL,NULL,NULL,NULL),(9110,1560,NULL,137,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,215.10000,'Butter, salted',176698,NULL,NULL,NULL,NULL,NULL),(9111,236816,NULL,137,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,19.80000,'Grana Padano cheese, from cow\'s milk',176718,NULL,NULL,NULL,NULL,NULL),(9112,50350,NULL,137,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.50,0.00000,'Salt',176724,NULL,NULL,NULL,NULL,NULL),(9113,4761,NULL,137,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,34.50000,'Spinach, raw',176744,NULL,NULL,NULL,NULL,NULL),(9114,1560,NULL,138,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,215.10000,'Butter, salted',176698,NULL,NULL,NULL,NULL,NULL),(9115,236816,NULL,138,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.00,19.80000,'Grana Padano cheese, from cow\'s milk',176718,NULL,NULL,NULL,NULL,NULL),(9116,50350,NULL,138,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.50,0.00000,'Salt',176724,NULL,NULL,NULL,NULL,NULL),(9117,4761,NULL,138,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,34.50000,'Spinach, raw',176744,NULL,NULL,NULL,NULL,NULL),(9118,50737,NULL,139,14,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,24.00,0.00000,'Water, distilled',176769,NULL,NULL,NULL,NULL,NULL),(9119,237621,NULL,139,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,6.80,NULL,'Bechamel sauce, prepacked',176789,NULL,NULL,NULL,NULL,NULL),(9120,1560,NULL,139,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.40,10.03800,'Butter, salted',176808,NULL,NULL,NULL,NULL,NULL),(9121,49666,NULL,139,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,NULL,'Nutmeg, ground',176828,NULL,NULL,NULL,NULL,NULL),(9122,49866,NULL,139,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,NULL,'Pepper, black',176846,NULL,NULL,NULL,NULL,NULL),(9123,48309,NULL,139,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,43.40000,'Bread, wholemeal, average',176864,NULL,NULL,NULL,NULL,NULL),(9124,49191,NULL,139,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,21.40000,'Ham',176884,NULL,NULL,NULL,NULL,NULL),(9125,27283,NULL,139,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,5.80,15.52805,'Fior di latte cheese',176903,NULL,NULL,NULL,NULL,NULL),(9126,27283,NULL,140,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,150.00,401.58750,'Fior di latte cheese',176927,NULL,NULL,NULL,NULL,NULL),(9127,4735,NULL,140,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,26.00000,'Pumpkin, raw',176947,NULL,NULL,NULL,NULL,NULL),(9128,428067,NULL,140,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,178.85000,'CHORIZO IBERICO, cured meat, Spain',176967,NULL,NULL,NULL,NULL,NULL),(9129,4677,NULL,140,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,70.00000,'Potatoes, red, flesh and skin, raw',176972,NULL,NULL,NULL,NULL,NULL),(9130,231928,NULL,140,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.00,341.61600,'Roman style Pizza Dough',176992,NULL,NULL,NULL,NULL,NULL),(9131,27283,NULL,141,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,80.31750,'Fior di latte cheese',177016,NULL,NULL,NULL,NULL,NULL),(9132,27126,NULL,141,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,70.00,184.67750,'Provola cheese, smoked',177036,NULL,NULL,NULL,NULL,NULL),(9133,27614,NULL,141,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.00,121.27000,'Speck (pork meat, salted, raw)',177056,NULL,NULL,NULL,NULL,NULL),(9134,27448,NULL,141,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,6.81000,'Courgettes or zucchini',177074,NULL,NULL,NULL,NULL,NULL),(9135,1833,NULL,141,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,0.46000,'Basil, fresh',177092,NULL,NULL,NULL,NULL,NULL),(9136,426432,NULL,141,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255.00,559.64000,'Neapolitan Antichi Grani Siciliani Dough',177112,NULL,NULL,NULL,NULL,NULL),(9137,27283,NULL,142,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,267.72500,'Fior di latte cheese',177136,NULL,NULL,NULL,NULL,NULL),(9138,236799,NULL,142,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,109.20000,'Gorgonzola cheese, from cow\'s milk',177156,NULL,NULL,NULL,NULL,NULL),(9139,21655,NULL,142,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.00,315.63600,'Bacon, cured, raw, with separable fat',177174,NULL,NULL,NULL,NULL,NULL),(9140,4735,NULL,142,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,26.00000,'Pumpkin, raw',177191,NULL,NULL,NULL,NULL,NULL),(9141,50193,NULL,142,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,84.75000,'Pumpkin seeds',177211,NULL,NULL,NULL,NULL,NULL),(9142,175849,NULL,142,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269.76,583.89840,'Neapolitan Pizza Dough',177228,NULL,NULL,NULL,NULL,NULL),(9143,428351,NULL,143,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,161.00,208.33000,'PORK FILLET GLAZED WITH HONEY AND SOY, WITH ROMAN BROCCOLI AND CRUNCHY RIND CRUMBLE',177253,NULL,NULL,NULL,NULL,NULL),(9144,27283,NULL,144,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,267.72500,'Fior di latte cheese',177277,NULL,NULL,NULL,NULL,NULL),(9145,236799,NULL,144,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,109.20000,'Gorgonzola cheese, from cow\'s milk',177297,NULL,NULL,NULL,NULL,NULL),(9146,21655,NULL,144,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,58.00,315.63600,'Bacon, cured, raw, with separable fat',177315,NULL,NULL,NULL,NULL,NULL),(9147,4735,NULL,144,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,26.00000,'Pumpkin, raw',177332,NULL,NULL,NULL,NULL,NULL),(9148,50193,NULL,144,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,84.75000,'Pumpkin seeds',177352,NULL,NULL,NULL,NULL,NULL),(9149,231928,NULL,144,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.00,341.61600,'Roman style Pizza Dough',177369,NULL,NULL,NULL,NULL,NULL),(9150,428359,NULL,145,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,176.00,275.11000,'Beef Tartare with Chestnuts, Hazelnuts, crunchy cabbage and marinate egg',177394,NULL,NULL,NULL,NULL,NULL),(9151,3194,NULL,146,7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,311.00000,'Mortadella, beef, pork',177418,NULL,NULL,NULL,NULL,NULL),(9152,27903,NULL,146,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,160.00,458.45600,'Burrata cheese',177438,NULL,NULL,NULL,NULL,NULL),(9153,37078,NULL,146,12,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,83.55000,'Pistache',177458,NULL,NULL,NULL,NULL,NULL),(9154,426432,NULL,146,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255.00,559.64000,'Neapolitan Antichi Grani Siciliani Dough',177476,NULL,NULL,NULL,NULL,NULL),(9155,341922,NULL,147,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,93.10000,'Prosciutto di Parma',177500,NULL,NULL,NULL,NULL,NULL),(9156,428064,NULL,147,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,631.85500,'Capocollo di Martina Franca, cured meat, Italy',177504,NULL,NULL,NULL,NULL,NULL),(9157,428065,NULL,147,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,562.80000,'Salame dolce a staffa, cured meat, Italy',177509,NULL,NULL,NULL,NULL,NULL),(9158,428053,NULL,147,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,132.65000,'Puzzone di Moena, cheese, Italy',177514,NULL,NULL,NULL,NULL,NULL),(9159,428681,NULL,147,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,121.80000,'Malfatto Aromatico al Fieno, Italy',177521,NULL,NULL,NULL,NULL,NULL),(9160,428378,NULL,147,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,143.85000,'Seasoned Pecorino \"Del Fiorini\", Cheese, Italy',177525,NULL,NULL,NULL,NULL,NULL),(9161,341922,NULL,148,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,93.10000,'Prosciutto di Parma',177500,NULL,NULL,NULL,NULL,NULL),(9162,428064,NULL,148,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,631.85500,'Capocollo di Martina Franca, cured meat, Italy',177504,NULL,NULL,NULL,NULL,NULL),(9163,428065,NULL,148,10,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,562.80000,'Salame dolce a staffa, cured meat, Italy',177509,NULL,NULL,NULL,NULL,NULL),(9164,428053,NULL,148,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,132.65000,'Puzzone di Moena, cheese, Italy',177514,NULL,NULL,NULL,NULL,NULL),(9165,428681,NULL,148,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,121.80000,'Malfatto Aromatico al Fieno, Italy',177521,NULL,NULL,NULL,NULL,NULL),(9166,428378,NULL,148,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,143.85000,'Seasoned Pecorino \"Del Fiorini\", Cheese, Italy',177525,NULL,NULL,NULL,NULL,NULL),(9167,428397,NULL,149,13,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,250.00,330.00000,'Cuberoll, young bull ribeye bonelles',177533,NULL,NULL,NULL,NULL,NULL),(9168,4496,NULL,150,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.00,10.25000,'Carrots, raw',177541,NULL,NULL,NULL,NULL,NULL),(9169,49448,NULL,150,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,6.60000,'Lettuce, average, raw',177561,NULL,NULL,NULL,NULL,NULL),(9170,50637,NULL,150,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,17.60000,'Tomatoes, cherry, raw',177581,NULL,NULL,NULL,NULL,NULL),(9171,27438,NULL,150,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,7.50000,'Radicchio, red',177601,NULL,NULL,NULL,NULL,NULL),(9172,50672,NULL,150,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,87.20000,'Tuna, canned in brine, drained',177620,NULL,NULL,NULL,NULL,NULL),(9173,27242,NULL,150,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,20.60500,'Anchovies, canned in oil',177640,NULL,NULL,NULL,NULL,NULL),(9174,6495,NULL,150,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.00,50.05000,'Beans, black, mature seeds, canned, low sodium',177660,NULL,NULL,NULL,NULL,NULL),(9175,1671,NULL,150,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,71.50000,'Egg, whole, raw, fresh',177680,NULL,NULL,NULL,NULL,NULL),(9176,1843,NULL,150,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,2.30000,'Capers, canned',177700,NULL,NULL,NULL,NULL,NULL),(9177,27543,NULL,150,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,35.29500,'Olives, black type',177720,NULL,NULL,NULL,NULL,NULL),(9178,4496,NULL,151,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.00,10.25000,'Carrots, raw',177541,NULL,NULL,NULL,NULL,NULL),(9179,49448,NULL,151,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,6.60000,'Lettuce, average, raw',177561,NULL,NULL,NULL,NULL,NULL),(9180,50637,NULL,151,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,17.60000,'Tomatoes, cherry, raw',177581,NULL,NULL,NULL,NULL,NULL),(9181,27438,NULL,151,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,7.50000,'Radicchio, red',177601,NULL,NULL,NULL,NULL,NULL),(9182,50672,NULL,151,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,87.20000,'Tuna, canned in brine, drained',177620,NULL,NULL,NULL,NULL,NULL),(9183,27242,NULL,151,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,20.60500,'Anchovies, canned in oil',177640,NULL,NULL,NULL,NULL,NULL),(9184,6495,NULL,151,16,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,55.00,50.05000,'Beans, black, mature seeds, canned, low sodium',177660,NULL,NULL,NULL,NULL,NULL),(9185,1671,NULL,151,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,71.50000,'Egg, whole, raw, fresh',177680,NULL,NULL,NULL,NULL,NULL),(9186,1843,NULL,151,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,2.30000,'Capers, canned',177700,NULL,NULL,NULL,NULL,NULL),(9187,27543,NULL,151,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,35.29500,'Olives, black type',177720,NULL,NULL,NULL,NULL,NULL),(9188,428348,NULL,152,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,143.00,139.29918,'BACCALA \'MORRO SCOTTED WITH CHICKPEAS CREAM AND CRUSCHI PEPPER',177742,NULL,NULL,NULL,NULL,NULL),(9189,4676,NULL,153,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200.00,138.00000,'Potatoes, white, flesh and skin, raw',177767,NULL,NULL,NULL,NULL,NULL),(9190,1560,NULL,153,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.00,286.80000,'Butter, salted',177787,NULL,NULL,NULL,NULL,NULL),(9191,50350,NULL,153,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,0.00000,'Salt',177807,NULL,NULL,NULL,NULL,NULL),(9192,49866,NULL,153,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,NULL,'Pepper, black',177827,NULL,NULL,NULL,NULL,NULL),(9193,4676,NULL,154,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,200.00,138.00000,'Potatoes, white, flesh and skin, raw',177767,NULL,NULL,NULL,NULL,NULL),(9194,1560,NULL,154,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,40.00,286.80000,'Butter, salted',177787,NULL,NULL,NULL,NULL,NULL),(9195,50350,NULL,154,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,0.00000,'Salt',177807,NULL,NULL,NULL,NULL,NULL),(9196,49866,NULL,154,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,NULL,'Pepper, black',177827,NULL,NULL,NULL,NULL,NULL),(9197,426875,NULL,155,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,183.00,267.09138,'Tonnarelli in black cabbage sauce, prawns and baked cherry tomatoes',177850,NULL,NULL,NULL,NULL,NULL),(9198,21596,NULL,156,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,211.00200,'Pasta, raw',177874,NULL,NULL,NULL,NULL,NULL),(9199,49678,NULL,156,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.50,94.39500,'Oil, olive',177893,NULL,NULL,NULL,NULL,NULL),(9200,50350,NULL,156,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.00,0.00000,'Salt',177912,NULL,NULL,NULL,NULL,NULL),(9201,21596,NULL,157,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,211.00200,'Pasta, raw',177874,NULL,NULL,NULL,NULL,NULL),(9202,49678,NULL,157,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.50,94.39500,'Oil, olive',177893,NULL,NULL,NULL,NULL,NULL),(9203,50350,NULL,157,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.00,0.00000,'Salt',177912,NULL,NULL,NULL,NULL,NULL),(9204,175849,NULL,158,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,260.00,562.77278,'Neapolitan Pizza Dough',177937,NULL,NULL,NULL,NULL,NULL),(9205,27283,NULL,158,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,321.27000,'Fior di latte cheese',177957,NULL,NULL,NULL,NULL,NULL),(9206,27242,NULL,158,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,41.21000,'Anchovies, canned in oil',177977,NULL,NULL,NULL,NULL,NULL),(9207,81536,NULL,158,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.00,15.84000,'Grana Padano cheese, from cow\'s milk',177997,NULL,NULL,NULL,NULL,NULL),(9208,177269,NULL,158,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.00,2.25000,'Courgette flowers',178004,NULL,NULL,NULL,NULL,NULL),(9209,27283,NULL,159,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,133.86250,'Fior di latte cheese',178019,NULL,NULL,NULL,NULL,NULL),(9210,27126,NULL,159,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,158.29500,'Provola cheese, smoked',178039,NULL,NULL,NULL,NULL,NULL),(9211,259280,NULL,159,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,31.20000,'Porcini, Mushrooms',178059,NULL,NULL,NULL,NULL,NULL),(9212,5162,NULL,159,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.00,6.25000,'Arugula, raw',178064,NULL,NULL,NULL,NULL,NULL),(9213,426432,NULL,159,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,255.00,559.64000,'Neapolitan Antichi Grani Siciliani Dough',178084,NULL,NULL,NULL,NULL,NULL),(9214,50458,NULL,160,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,7.30000,'Shrimps, frozen',178107,NULL,NULL,NULL,NULL,NULL),(9215,49587,NULL,160,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.00,0.86000,'Mint, fresh',178125,NULL,NULL,NULL,NULL,NULL),(9216,7137,NULL,160,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,39.50000,'Bread, crumbs, dry, grated, plain',178142,NULL,NULL,NULL,NULL,NULL),(9217,1710,NULL,160,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,15.00,7.20000,'Egg, white, raw, frozen, pasteurized',178162,NULL,NULL,NULL,NULL,NULL),(9218,49517,NULL,160,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,30.00,205.80000,'Mayonnaise, standard, retail',178182,NULL,NULL,NULL,NULL,NULL),(9219,48001,NULL,161,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,28.00000,'Barbecue sauce',178206,NULL,NULL,NULL,NULL,NULL),(9220,48565,NULL,161,22,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,241.00,660.34000,'Chicken wings, marinated, meat and skin, barbecued',178226,NULL,NULL,NULL,NULL,NULL),(9221,50350,NULL,161,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,3.62,0.00000,'Salt',178245,NULL,NULL,NULL,NULL,NULL),(9222,49759,NULL,161,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,2.41,NULL,'Paprika',178265,NULL,NULL,NULL,NULL,NULL),(9223,48809,NULL,161,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.45,3.37850,'Curry powder',178283,NULL,NULL,NULL,NULL,NULL),(9224,1804,NULL,161,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.72,2.70000,'Spices, cumin seed',178301,NULL,NULL,NULL,NULL,NULL),(9225,27283,NULL,162,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,321.27000,'Fior di latte cheese',178326,NULL,NULL,NULL,NULL,NULL),(9226,27242,NULL,162,15,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,20.00,41.21000,'Anchovies, canned in oil',178346,NULL,NULL,NULL,NULL,NULL),(9227,81536,NULL,162,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,4.00,15.84000,'Grana Padano cheese, from cow\'s milk',178366,NULL,NULL,NULL,NULL,NULL),(9228,177269,NULL,162,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.00,2.25000,'Courgette flowers',178373,NULL,NULL,NULL,NULL,NULL),(9229,231928,NULL,162,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.00,341.61600,'Roman style Pizza Dough',178384,NULL,NULL,NULL,NULL,NULL),(9230,27283,NULL,163,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,133.86250,'Fior di latte cheese',178408,NULL,NULL,NULL,NULL,NULL),(9231,27126,NULL,163,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,158.29500,'Provola cheese, smoked',178428,NULL,NULL,NULL,NULL,NULL),(9232,259280,NULL,163,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,31.20000,'Porcini, Mushrooms',178448,NULL,NULL,NULL,NULL,NULL),(9233,5162,NULL,163,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.00,6.25000,'Arugula, raw',178453,NULL,NULL,NULL,NULL,NULL),(9234,175849,NULL,163,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,269.76,583.89840,'Neapolitan Pizza Dough',178473,NULL,NULL,NULL,NULL,NULL),(9235,211395,NULL,164,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,91.02761,'Meatballs with tomato sauce.',178497,NULL,NULL,NULL,NULL,NULL),(9236,428355,NULL,165,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,266.50,213.28867,'BEEF CHEEK, POMEGRANATE AND PURE CELERY, TURNIP',178522,NULL,NULL,NULL,NULL,NULL),(9237,428053,NULL,166,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,132.65000,'Puzzone di Moena, cheese, Italy',178546,NULL,NULL,NULL,NULL,NULL),(9238,428057,NULL,166,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,119.00000,'Toma Paesana, cheese, Italy',178553,NULL,NULL,NULL,NULL,NULL),(9239,428681,NULL,166,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,121.80000,'Malfatto Aromatico al Fieno, Italy',178558,NULL,NULL,NULL,NULL,NULL),(9240,428378,NULL,166,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,143.85000,'Seasoned Pecorino \"Del Fiorini\", Cheese, Italy',178562,NULL,NULL,NULL,NULL,NULL),(9241,428053,NULL,167,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,132.65000,'Puzzone di Moena, cheese, Italy',178546,NULL,NULL,NULL,NULL,NULL),(9242,428057,NULL,167,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,119.00000,'Toma Paesana, cheese, Italy',178553,NULL,NULL,NULL,NULL,NULL),(9243,428681,NULL,167,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,121.80000,'Malfatto Aromatico al Fieno, Italy',178558,NULL,NULL,NULL,NULL,NULL),(9244,428378,NULL,167,4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,35.00,143.85000,'Seasoned Pecorino \"Del Fiorini\", Cheese, Italy',178562,NULL,NULL,NULL,NULL,NULL),(9245,27283,NULL,168,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,133.86250,'Fior di latte cheese',178571,NULL,NULL,NULL,NULL,NULL),(9246,27126,NULL,168,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,60.00,158.29500,'Provola cheese, smoked',178591,NULL,NULL,NULL,NULL,NULL),(9247,259280,NULL,168,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,120.00,31.20000,'Porcini, Mushrooms',178611,NULL,NULL,NULL,NULL,NULL),(9248,5162,NULL,168,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,25.00,6.25000,'Arugula, raw',178616,NULL,NULL,NULL,NULL,NULL),(9249,231928,NULL,168,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,140.00,341.61600,'Roman style Pizza Dough',178636,NULL,NULL,NULL,NULL,NULL),(9250,428077,NULL,169,17,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,700.00,938.00000,'Lombata B.A. Carima Superior',178661,NULL,NULL,NULL,NULL,NULL),(9251,349508,NULL,170,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,198.57169,'Fluviale Miniburger',178670,NULL,NULL,NULL,NULL,NULL),(9252,349507,NULL,170,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,80.00,134.14991,'Pulled Pork Miniburger',178690,NULL,NULL,NULL,NULL,NULL),(9253,427319,NULL,170,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,100.00,145.05224,'Veggie Miniburger',178710,NULL,NULL,NULL,NULL,NULL),(9254,4486,NULL,171,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,10.00,3.10000,'Cabbage, red, raw',178735,NULL,NULL,NULL,NULL,NULL),(9255,50311,NULL,171,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.01,0.03100,'Saffron',178755,NULL,NULL,NULL,NULL,NULL),(9256,4503,NULL,171,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.50,0.12500,'Cauliflower, raw',178769,NULL,NULL,NULL,NULL,NULL),(9257,1837,NULL,171,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,50.00,10.50000,'Vinegar, cider',178789,NULL,NULL,NULL,NULL,NULL),(9258,4486,NULL,171,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,19.80,6.13800,'Cabbage, red, raw',178809,NULL,NULL,NULL,NULL,NULL),(9259,1709,NULL,171,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,8.10,11.90700,'Egg, whole, raw, frozen, pasteurized',178829,NULL,NULL,NULL,NULL,NULL),(9260,48780,NULL,171,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,7.70,14.86100,'Cream, fresh, single',178849,NULL,NULL,NULL,NULL,NULL),(9261,1591,NULL,171,1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.90,7.98000,'Cheese, parmesan, grated',178869,NULL,NULL,NULL,NULL,NULL),(9262,49712,NULL,171,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,1.00,0.35000,'Onions, raw',178889,NULL,NULL,NULL,NULL,NULL),(9263,21496,NULL,171,20,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.70,2.60722,'Corn starch',178909,NULL,NULL,NULL,NULL,NULL),(9264,50350,NULL,171,6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.60,0.00000,'Salt',178927,NULL,NULL,NULL,NULL,NULL),(9265,50548,NULL,171,19,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.20,0.78800,'Sugar, white',178947,NULL,NULL,NULL,NULL,NULL),(9266,49866,NULL,171,2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.01,NULL,'Pepper, black',178967,NULL,NULL,NULL,NULL,NULL),(9267,237783,NULL,171,11,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,0.10,0.00040,'Sodium bicarbonate',178985,NULL,NULL,NULL,NULL,NULL);
/*!40000 ALTER TABLE `foods` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `macronutrients`
--

DROP TABLE IF EXISTS `macronutrients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `macronutrients` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `nutrient_id` mediumint(8) unsigned NOT NULL,
  `id_food` bigint(20) unsigned DEFAULT NULL,
  `food_id` mediumint(8) unsigned DEFAULT NULL,
  `nutrient_type` enum('carbohydrate','protein','fat','sugars','fatty_acids_polyunsaturated','fatty_acids_saturated') NOT NULL,
  `nutrient_type_translations` int(10) unsigned DEFAULT NULL,
  `grams` double(20,10) DEFAULT NULL,
  `title` varchar(100) DEFAULT NULL,
  `title_translations` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_food` (`id_food`),
  KEY `nutrient_type_translations` (`nutrient_type_translations`),
  KEY `title_translations` (`title_translations`),
  CONSTRAINT `macronutrients_ibfk_1` FOREIGN KEY (`id_food`) REFERENCES `foods` (`id`),
  CONSTRAINT `macronutrients_ibfk_2` FOREIGN KEY (`nutrient_type_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `macronutrients_ibfk_3` FOREIGN KEY (`title_translations`) REFERENCES `translations` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=53420 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `macronutrients`
--

LOCK TABLES `macronutrients` WRITE;
/*!40000 ALTER TABLE `macronutrients` DISABLE KEYS */;
INSERT INTO `macronutrients` VALUES (1,18,1,259284,'sugars',NULL,4.8442786070,'Sugars',NULL),(2,1,1,259284,'protein',NULL,10.0686567164,'Protein',2),(3,2,1,259284,'fat',NULL,4.7229641267,'Fat',3),(4,3,1,259284,'carbohydrate',NULL,36.5255826132,'Carbohydrate',4),(5,91,1,259284,'fatty_acids_saturated',NULL,0.6045483111,'Fatty acids, total saturated',NULL),(6,119,1,259284,'fatty_acids_polyunsaturated',NULL,1.4705813040,'Fatty acids, total polyunsaturated',NULL),(7,2,2,182139,'fat',NULL,21.8000000000,'Fat',21),(8,3,2,182139,'carbohydrate',NULL,20.7000000000,'Carbohydrate',22),(9,1,2,182139,'protein',NULL,3.2000000000,'Protein',23),(10,18,2,182139,'sugars',NULL,0.1000000000,'Sugars',NULL),(11,2,3,72371,'fat',NULL,7.5000000000,'Fat',24),(12,3,3,72371,'carbohydrate',NULL,4.0000000000,'Carbohydrate',25),(13,1,3,72371,'protein',NULL,82.4000000000,'Protein',26),(14,1,4,703,'protein',NULL,1.1000000000,'Protein',27),(15,2,4,703,'fat',NULL,10.5000000000,'Fat',28),(16,3,4,703,'carbohydrate',NULL,2.3000000000,'Carbohydrate',29),(17,91,4,703,'fatty_acids_saturated',NULL,2.2000000000,'Fatty acids, total saturated',NULL),(18,119,4,703,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(19,18,4,703,'sugars',NULL,2.3000000000,'Sugars',NULL),(20,1,5,37299,'protein',NULL,2.2300000000,'Protein',45),(21,2,5,37299,'fat',NULL,10.0600000000,'Fat',46),(22,3,5,37299,'carbohydrate',NULL,7.8200000000,'Carbohydrate',47),(23,91,5,37299,'fatty_acids_saturated',NULL,1.9600000000,'Fatty acids, total saturated',NULL),(24,119,5,37299,'fatty_acids_polyunsaturated',NULL,1.6800000000,'Fatty acids, total polyunsaturated',NULL),(25,18,5,37299,'sugars',NULL,2.4200000000,'Sugars',NULL),(26,2,6,208253,'fat',NULL,10.5000000000,'Fat',63),(27,91,6,208253,'fatty_acids_saturated',NULL,2.2000000000,'Fatty acids, total saturated',NULL),(28,119,6,208253,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(29,3,6,208253,'carbohydrate',NULL,2.3000000000,'Carbohydrate',64),(30,18,6,208253,'sugars',NULL,2.3000000000,'Sugars',NULL),(31,1,6,208253,'protein',NULL,1.1000000000,'Protein',65),(32,1,7,37187,'protein',NULL,0.7200000000,'Protein',82),(33,2,7,37187,'fat',NULL,0.0700000000,'Fat',83),(34,3,7,37187,'carbohydrate',NULL,4.9000000000,'Carbohydrate',84),(35,91,7,37187,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(36,18,7,37187,'sugars',NULL,3.3000000000,'Sugars',NULL),(37,1,8,646,'protein',NULL,0.3000000000,'Protein',99),(38,2,8,646,'fat',NULL,0.2000000000,'Fat',100),(39,3,8,646,'carbohydrate',NULL,1.7000000000,'Carbohydrate',101),(40,91,8,646,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(41,119,8,646,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42,18,8,646,'sugars',NULL,1.4000000000,'Sugars',NULL),(43,2,9,180442,'fat',NULL,100.0000000000,'Fat',117),(44,91,9,180442,'fatty_acids_saturated',NULL,14.2100000000,'Fatty acids, total saturated',NULL),(45,119,9,180442,'fatty_acids_polyunsaturated',NULL,7.5000000000,'Fatty acids, total polyunsaturated',NULL),(46,1,11,237602,'protein',NULL,1.1300000000,'Protein',122),(47,3,11,237602,'carbohydrate',NULL,4.7000000000,'Carbohydrate',123),(48,2,11,237602,'fat',NULL,41.0000000000,'Fat',124),(49,18,11,237602,'sugars',NULL,3.1400000000,'Sugars',NULL),(50,119,11,237602,'fatty_acids_polyunsaturated',NULL,9.7400000000,'Fatty acids, total polyunsaturated',NULL),(51,2,12,5821,'fat',NULL,0.0000000000,'Fat',128),(52,1,12,5821,'protein',NULL,0.0700000000,'Protein',129),(53,3,12,5821,'carbohydrate',NULL,3.6900000000,'Carbohydrate',130),(54,1,13,37082,'protein',NULL,1.3600000000,'Protein',132),(55,2,13,37082,'fat',NULL,0.1500000000,'Fat',133),(56,3,13,37082,'carbohydrate',NULL,2.7900000000,'Carbohydrate',134),(57,91,13,37082,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(58,119,13,37082,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(59,18,13,37082,'sugars',NULL,0.7900000000,'Sugars',NULL),(60,1,14,651,'protein',NULL,1.8000000000,'Protein',150),(61,2,14,651,'fat',NULL,0.2000000000,'Fat',151),(62,3,14,651,'carbohydrate',NULL,0.8000000000,'Carbohydrate',152),(63,91,14,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(64,119,14,651,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(65,18,14,651,'sugars',NULL,0.8000000000,'Sugars',NULL),(66,2,15,208985,'fat',NULL,0.2000000000,'Fat',169),(67,91,15,208985,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(68,119,15,208985,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(69,3,15,208985,'carbohydrate',NULL,0.8000000000,'Carbohydrate',170),(70,18,15,208985,'sugars',NULL,0.8000000000,'Sugars',NULL),(71,1,15,208985,'protein',NULL,1.8000000000,'Protein',171),(72,1,16,1041,'protein',NULL,1.6884057971,'Protein',188),(73,2,16,1041,'fat',NULL,0.1233333333,'Fat',189),(74,3,16,1041,'carbohydrate',NULL,2.4282608696,'Carbohydrate',190),(75,1,17,652,'protein',NULL,3.8000000000,'Protein',203),(76,2,17,652,'fat',NULL,0.6000000000,'Fat',204),(77,3,17,652,'carbohydrate',NULL,11.3000000000,'Carbohydrate',205),(78,91,17,652,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(79,119,17,652,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(80,18,17,652,'sugars',NULL,1.3000000000,'Sugars',NULL),(81,1,18,47908,'protein',NULL,6.1000000000,'Protein',223),(82,2,18,47908,'fat',NULL,8.7000000000,'Fat',224),(83,91,18,47908,'fatty_acids_saturated',NULL,2.5000000000,'Fatty acids, total saturated',NULL),(84,119,18,47908,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(85,2,19,63888,'fat',NULL,55.8000000000,'Fat',239),(86,3,19,63888,'carbohydrate',NULL,6.5000000000,'Carbohydrate',240),(87,1,19,63888,'protein',NULL,25.4000000000,'Protein',241),(88,18,19,63888,'sugars',NULL,4.0000000000,'Sugars',NULL),(89,91,19,63888,'fatty_acids_saturated',NULL,4.4000000000,'Fatty acids, total saturated',NULL),(90,2,20,436004,'fat',NULL,0.0000000000,'Fat',245),(91,3,20,436004,'carbohydrate',NULL,0.0000000000,'Carbohydrate',246),(92,1,20,436004,'protein',NULL,0.0000000000,'Protein',247),(93,2,21,436001,'fat',NULL,50.6200000000,'Fat',249),(94,3,21,436001,'carbohydrate',NULL,9.5400000000,'Carbohydrate',250),(95,1,21,436001,'protein',NULL,21.9400000000,'Protein',251),(96,1,22,47909,'protein',NULL,21.1000000000,'Protein',254),(97,2,22,47909,'fat',NULL,55.8000000000,'Fat',255),(98,3,22,47909,'carbohydrate',NULL,6.9000000000,'Carbohydrate',256),(99,18,22,47909,'sugars',NULL,4.2000000000,'Sugars',NULL),(100,91,22,47909,'fatty_acids_saturated',NULL,4.4300000000,'Fatty acids, total saturated',NULL),(101,119,22,47909,'fatty_acids_polyunsaturated',NULL,10.4600000000,'Fatty acids, total polyunsaturated',NULL),(102,1,23,47910,'protein',NULL,21.2000000000,'Protein',274),(103,2,23,47910,'fat',NULL,56.7000000000,'Fat',275),(104,3,23,47910,'carbohydrate',NULL,7.0000000000,'Carbohydrate',276),(105,18,23,47910,'sugars',NULL,4.3000000000,'Sugars',NULL),(106,91,23,47910,'fatty_acids_saturated',NULL,4.7000000000,'Fatty acids, total saturated',NULL),(107,119,23,47910,'fatty_acids_polyunsaturated',NULL,14.5000000000,'Fatty acids, total polyunsaturated',NULL),(108,1,24,427305,'protein',NULL,15.0639445145,'Protein',294),(109,2,24,427305,'fat',NULL,20.0118158890,'Fat',295),(110,18,24,427305,'sugars',NULL,2.3576948298,'Sugars',NULL),(111,91,24,427305,'fatty_acids_saturated',NULL,4.8380143758,'Fatty acids, total saturated',NULL),(112,119,24,427305,'fatty_acids_polyunsaturated',NULL,0.6651619168,'Fatty acids, total polyunsaturated',NULL),(113,3,24,427305,'carbohydrate',NULL,11.9684110971,'Carbohydrate',296),(114,18,25,201642,'sugars',NULL,2.8390384615,'Sugars',NULL),(115,119,25,201642,'fatty_acids_polyunsaturated',NULL,0.1048076923,'Fatty acids, total polyunsaturated',NULL),(116,91,25,201642,'fatty_acids_saturated',NULL,0.0370192308,'Fatty acids, total saturated',NULL),(117,1,25,201642,'protein',NULL,1.4125000000,'Protein',315),(118,2,25,201642,'fat',NULL,5.5830769231,'Fat',316),(119,3,25,201642,'carbohydrate',NULL,2.8623076923,'Carbohydrate',317),(120,1,26,706,'protein',NULL,0.8000000000,'Protein',334),(121,2,26,706,'fat',NULL,0.2000000000,'Fat',335),(122,3,26,706,'carbohydrate',NULL,7.4000000000,'Carbohydrate',336),(123,91,26,706,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(124,119,26,706,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(125,18,26,706,'sugars',NULL,7.4000000000,'Sugars',NULL),(126,2,27,208255,'fat',NULL,0.2000000000,'Fat',353),(127,91,27,208255,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(128,119,27,208255,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(129,3,27,208255,'carbohydrate',NULL,7.4000000000,'Carbohydrate',354),(130,18,27,208255,'sugars',NULL,7.4000000000,'Sugars',NULL),(131,1,27,208255,'protein',NULL,0.8000000000,'Protein',355),(132,1,28,764,'protein',NULL,25.4000000000,'Protein',373),(133,2,28,764,'fat',NULL,47.7000000000,'Fat',374),(134,3,28,764,'carbohydrate',NULL,10.1000000000,'Carbohydrate',375),(135,91,28,764,'fatty_acids_saturated',NULL,8.5000000000,'Fatty acids, total saturated',NULL),(136,119,28,764,'fatty_acids_polyunsaturated',NULL,14.8000000000,'Fatty acids, total polyunsaturated',NULL),(137,18,28,764,'sugars',NULL,4.8000000000,'Sugars',NULL),(138,2,29,208361,'fat',NULL,47.7000000000,'Fat',392),(139,91,29,208361,'fatty_acids_saturated',NULL,8.5000000000,'Fatty acids, total saturated',NULL),(140,119,29,208361,'fatty_acids_polyunsaturated',NULL,14.8000000000,'Fatty acids, total polyunsaturated',NULL),(141,3,29,208361,'carbohydrate',NULL,10.1000000000,'Carbohydrate',393),(142,18,29,208361,'sugars',NULL,4.8000000000,'Sugars',NULL),(143,1,29,208361,'protein',NULL,25.4000000000,'Protein',394),(144,1,30,542,'protein',NULL,0.4000000000,'Protein',411),(145,2,30,542,'fat',NULL,0.2000000000,'Fat',412),(146,3,30,542,'carbohydrate',NULL,90.2000000000,'Carbohydrate',413),(147,91,30,542,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(148,119,30,542,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(149,18,30,542,'sugars',NULL,0.0000000000,'Sugars',NULL),(150,1,31,762,'protein',NULL,21.6000000000,'Protein',430),(151,2,31,762,'fat',NULL,56.0000000000,'Fat',431),(152,3,31,762,'carbohydrate',NULL,7.2000000000,'Carbohydrate',432),(153,91,31,762,'fatty_acids_saturated',NULL,4.7000000000,'Fatty acids, total saturated',NULL),(154,119,31,762,'fatty_acids_polyunsaturated',NULL,14.3000000000,'Fatty acids, total polyunsaturated',NULL),(155,18,31,762,'sugars',NULL,4.6000000000,'Sugars',NULL),(156,2,32,208359,'fat',NULL,56.0000000000,'Fat',449),(157,91,32,208359,'fatty_acids_saturated',NULL,4.7000000000,'Fatty acids, total saturated',NULL),(158,119,32,208359,'fatty_acids_polyunsaturated',NULL,14.3000000000,'Fatty acids, total polyunsaturated',NULL),(159,3,32,208359,'carbohydrate',NULL,7.2000000000,'Carbohydrate',450),(160,18,32,208359,'sugars',NULL,4.6000000000,'Sugars',NULL),(161,1,32,208359,'protein',NULL,21.6000000000,'Protein',451),(162,1,33,710,'protein',NULL,0.5000000000,'Protein',469),(163,2,33,710,'fat',NULL,0.2000000000,'Fat',470),(164,3,33,710,'carbohydrate',NULL,9.5000000000,'Carbohydrate',471),(165,91,33,710,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(166,119,33,710,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(167,18,33,710,'sugars',NULL,9.5000000000,'Sugars',NULL),(168,1,34,37298,'protein',NULL,0.5400000000,'Protein',488),(169,2,34,37298,'fat',NULL,0.1200000000,'Fat',489),(170,3,34,37298,'carbohydrate',NULL,12.6300000000,'Carbohydrate',490),(171,91,34,37298,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(172,119,34,37298,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(173,18,34,37298,'sugars',NULL,9.2600000000,'Sugars',NULL),(174,1,35,47915,'protein',NULL,25.2000000000,'Protein',506),(175,2,35,47915,'fat',NULL,10.0000000000,'Fat',507),(176,3,35,47915,'carbohydrate',NULL,0.0000000000,'Carbohydrate',508),(177,18,35,47915,'sugars',NULL,0.0000000000,'Sugars',NULL),(178,91,35,47915,'fatty_acids_saturated',NULL,1.6000000000,'Fatty acids, total saturated',NULL),(179,119,35,47915,'fatty_acids_polyunsaturated',NULL,1.8000000000,'Fatty acids, total polyunsaturated',NULL),(180,1,36,47917,'protein',NULL,0.5000000000,'Protein',525),(181,2,36,47917,'fat',NULL,0.6000000000,'Fat',526),(182,3,36,47917,'carbohydrate',NULL,57.6000000000,'Carbohydrate',527),(183,18,36,47917,'sugars',NULL,57.6000000000,'Sugars',NULL),(184,91,36,47917,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(185,119,36,47917,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(186,1,37,47918,'protein',NULL,0.1000000000,'Protein',545),(187,2,37,47918,'fat',NULL,0.0000000000,'Fat',546),(188,3,37,47918,'carbohydrate',NULL,9.7000000000,'Carbohydrate',547),(189,18,37,47918,'sugars',NULL,9.7000000000,'Sugars',NULL),(190,91,37,47918,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(191,119,37,47918,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(192,1,38,47919,'protein',NULL,0.3000000000,'Protein',566),(193,2,38,47919,'fat',NULL,0.2000000000,'Fat',567),(194,3,38,47919,'carbohydrate',NULL,20.2000000000,'Carbohydrate',568),(195,18,38,47919,'sugars',NULL,20.2000000000,'Sugars',NULL),(196,91,38,47919,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(197,119,38,47919,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(198,1,39,81569,'protein',NULL,0.2700000000,'Protein',585),(199,3,39,81569,'carbohydrate',NULL,10.7000000000,'Carbohydrate',586),(200,18,39,81569,'sugars',NULL,10.1000000000,'Sugars',NULL),(201,2,39,81569,'fat',NULL,0.1300000000,'Fat',587),(202,91,39,81569,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(203,119,39,81569,'fatty_acids_polyunsaturated',NULL,0.0370000000,'Fatty acids, total polyunsaturated',NULL),(204,119,40,20278,'fatty_acids_polyunsaturated',NULL,0.0510000000,'Fatty acids, total polyunsaturated',NULL),(205,91,40,20278,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(206,2,40,20278,'fat',NULL,0.1700000000,'Fat',603),(207,1,40,20278,'protein',NULL,0.2600000000,'Protein',604),(208,18,40,20278,'sugars',NULL,10.4000000000,'Sugars',NULL),(209,3,40,20278,'carbohydrate',NULL,13.8000000000,'Carbohydrate',605),(210,1,41,81614,'protein',NULL,0.0000000000,'Protein',622),(211,3,41,81614,'carbohydrate',NULL,11.2000000000,'Carbohydrate',623),(212,18,41,81614,'sugars',NULL,11.2000000000,'Sugars',NULL),(213,2,41,81614,'fat',NULL,0.0000000000,'Fat',624),(214,91,41,81614,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(215,119,41,81614,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(216,1,42,47924,'protein',NULL,0.3000000000,'Protein',641),(217,2,42,47924,'fat',NULL,0.3000000000,'Fat',642),(218,3,42,47924,'carbohydrate',NULL,8.9000000000,'Carbohydrate',643),(219,18,42,47924,'sugars',NULL,8.9000000000,'Sugars',NULL),(220,91,42,47924,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(221,119,42,47924,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(222,1,43,47925,'protein',NULL,0.2000000000,'Protein',662),(223,2,43,47925,'fat',NULL,0.2000000000,'Fat',663),(224,3,43,47925,'carbohydrate',NULL,6.5000000000,'Carbohydrate',664),(225,18,43,47925,'sugars',NULL,6.4000000000,'Sugars',NULL),(226,91,43,47925,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(227,119,43,47925,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(228,1,44,47927,'protein',NULL,0.2000000000,'Protein',683),(229,2,44,47927,'fat',NULL,0.3000000000,'Fat',684),(230,3,44,47927,'carbohydrate',NULL,9.7000000000,'Carbohydrate',685),(231,18,44,47927,'sugars',NULL,9.7000000000,'Sugars',NULL),(232,91,44,47927,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(233,119,44,47927,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(234,1,45,47929,'protein',NULL,0.6000000000,'Protein',704),(235,2,45,47929,'fat',NULL,0.5000000000,'Fat',705),(236,3,45,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',706),(237,18,45,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(238,91,45,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(239,119,45,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(240,1,46,47930,'protein',NULL,0.5000000000,'Protein',725),(241,2,46,47930,'fat',NULL,0.4000000000,'Fat',726),(242,3,46,47930,'carbohydrate',NULL,10.0000000000,'Carbohydrate',727),(243,18,46,47930,'sugars',NULL,10.0000000000,'Sugars',NULL),(244,91,46,47930,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(245,119,46,47930,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(246,1,47,4059,'protein',NULL,0.2500000000,'Protein',746),(247,2,47,4059,'fat',NULL,0.1200000000,'Fat',747),(248,3,47,4059,'carbohydrate',NULL,13.6800000000,'Carbohydrate',748),(249,18,47,4059,'sugars',NULL,10.3700000000,'Sugars',NULL),(250,1,48,4058,'protein',NULL,0.4400000000,'Protein',764),(251,2,48,4058,'fat',NULL,0.1900000000,'Fat',765),(252,3,48,4058,'carbohydrate',NULL,13.6100000000,'Carbohydrate',766),(253,18,48,4058,'sugars',NULL,9.5900000000,'Sugars',NULL),(254,1,49,4056,'protein',NULL,0.2700000000,'Protein',782),(255,18,49,4056,'sugars',NULL,10.4800000000,'Sugars',NULL),(256,2,49,4056,'fat',NULL,0.2000000000,'Fat',783),(257,3,49,4056,'carbohydrate',NULL,14.0600000000,'Carbohydrate',784),(258,1,50,3730,'protein',NULL,0.2600000000,'Protein',799),(259,2,50,3730,'fat',NULL,0.1700000000,'Fat',800),(260,3,50,3730,'carbohydrate',NULL,13.8100000000,'Carbohydrate',801),(261,18,50,3730,'sugars',NULL,10.3900000000,'Sugars',NULL),(262,119,50,3730,'fatty_acids_polyunsaturated',NULL,0.0510000000,'Fatty acids, total polyunsaturated',NULL),(263,91,50,3730,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(264,1,51,3731,'protein',NULL,0.2700000000,'Protein',820),(265,2,51,3731,'fat',NULL,0.1300000000,'Fat',821),(266,3,51,3731,'carbohydrate',NULL,12.7600000000,'Carbohydrate',822),(267,18,51,3731,'sugars',NULL,10.1000000000,'Sugars',NULL),(268,91,51,3731,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(269,119,51,3731,'fatty_acids_polyunsaturated',NULL,0.0370000000,'Fatty acids, total polyunsaturated',NULL),(270,1,52,47931,'protein',NULL,4.8000000000,'Protein',841),(271,2,52,47931,'fat',NULL,0.7000000000,'Fat',842),(272,3,52,47931,'carbohydrate',NULL,43.4000000000,'Carbohydrate',843),(273,18,52,47931,'sugars',NULL,43.4000000000,'Sugars',NULL),(274,1,53,3759,'protein',NULL,3.3900000000,'Protein',859),(275,2,53,3759,'fat',NULL,0.5100000000,'Fat',860),(276,3,53,3759,'carbohydrate',NULL,62.6400000000,'Carbohydrate',861),(277,18,53,3759,'sugars',NULL,53.4400000000,'Sugars',NULL),(278,91,53,3759,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(279,119,53,3759,'fatty_acids_polyunsaturated',NULL,0.0740000000,'Fatty acids, total polyunsaturated',NULL),(280,1,54,3748,'protein',NULL,1.4000000000,'Protein',880),(281,2,54,3748,'fat',NULL,0.3900000000,'Fat',881),(282,3,54,3748,'carbohydrate',NULL,11.1200000000,'Carbohydrate',882),(283,18,54,3748,'sugars',NULL,9.2400000000,'Sugars',NULL),(284,91,54,3748,'fatty_acids_saturated',NULL,0.0270000000,'Fatty acids, total saturated',NULL),(285,119,54,3748,'fatty_acids_polyunsaturated',NULL,0.0770000000,'Fatty acids, total polyunsaturated',NULL),(286,1,55,47934,'protein',NULL,0.9000000000,'Protein',901),(287,2,55,47934,'fat',NULL,0.1000000000,'Fat',902),(288,3,55,47934,'carbohydrate',NULL,7.2000000000,'Carbohydrate',903),(289,18,55,47934,'sugars',NULL,7.2000000000,'Sugars',NULL),(290,91,55,47934,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(291,119,55,47934,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(292,1,56,47936,'protein',NULL,4.0000000000,'Protein',920),(293,2,56,47936,'fat',NULL,0.6000000000,'Fat',921),(294,3,56,47936,'carbohydrate',NULL,36.5000000000,'Carbohydrate',922),(295,18,56,47936,'sugars',NULL,36.5000000000,'Sugars',NULL),(296,1,57,7462,'protein',NULL,5.4800000000,'Protein',939),(297,2,57,7462,'fat',NULL,14.0800000000,'Fat',940),(298,3,57,7462,'carbohydrate',NULL,68.1700000000,'Carbohydrate',941),(299,18,57,7462,'sugars',NULL,34.5000000000,'Sugars',NULL),(300,91,57,7462,'fatty_acids_saturated',NULL,3.2000000000,'Fatty acids, total saturated',NULL),(301,119,57,7462,'fatty_acids_polyunsaturated',NULL,1.3300000000,'Fatty acids, total polyunsaturated',NULL),(302,2,58,350083,'fat',NULL,20.5100000000,'Fat',952),(303,3,58,350083,'carbohydrate',NULL,0.4700000000,'Carbohydrate',953),(304,1,58,350083,'protein',NULL,22.4600000000,'Protein',954),(305,18,58,350083,'sugars',NULL,0.0900000000,'Sugars',NULL),(306,91,58,350083,'fatty_acids_saturated',NULL,8.3700000000,'Fatty acids, total saturated',NULL),(307,1,59,532,'protein',NULL,2.5000000000,'Protein',957),(308,2,59,532,'fat',NULL,0.2000000000,'Fat',958),(309,3,59,532,'carbohydrate',NULL,28.0000000000,'Carbohydrate',959),(310,91,59,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(311,119,59,532,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(312,18,59,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(313,2,60,208152,'fat',NULL,0.2000000000,'Fat',976),(314,91,60,208152,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(315,119,60,208152,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(316,3,60,208152,'carbohydrate',NULL,28.0000000000,'Carbohydrate',977),(317,18,60,208152,'sugars',NULL,0.0000000000,'Sugars',NULL),(318,1,60,208152,'protein',NULL,2.5000000000,'Protein',978),(319,1,61,534,'protein',NULL,1.8000000000,'Protein',996),(320,2,61,534,'fat',NULL,4.2000000000,'Fat',997),(321,3,61,534,'carbohydrate',NULL,19.2000000000,'Carbohydrate',998),(322,91,61,534,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(323,119,61,534,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(324,18,61,534,'sugars',NULL,0.9000000000,'Sugars',NULL),(325,1,62,60893,'protein',NULL,2.4000000000,'Protein',1014),(326,3,62,60893,'carbohydrate',NULL,2.3000000000,'Carbohydrate',1015),(327,18,62,60893,'sugars',NULL,2.0000000000,'Sugars',NULL),(328,2,62,60893,'fat',NULL,0.3000000000,'Fat',1016),(329,91,62,60893,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(330,119,62,60893,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(331,2,63,208731,'fat',NULL,0.2000000000,'Fat',1032),(332,91,63,208731,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(333,119,63,208731,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(334,3,63,208731,'carbohydrate',NULL,18.0000000000,'Carbohydrate',1033),(335,18,63,208731,'sugars',NULL,0.2000000000,'Sugars',NULL),(336,1,63,208731,'protein',NULL,2.3000000000,'Protein',1034),(337,2,64,208732,'fat',NULL,4.4000000000,'Fat',1052),(338,91,64,208732,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(339,119,64,208732,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(340,3,64,208732,'carbohydrate',NULL,20.8000000000,'Carbohydrate',1053),(341,18,64,208732,'sugars',NULL,0.4000000000,'Sugars',NULL),(342,1,64,208732,'protein',NULL,3.1000000000,'Protein',1054),(343,1,65,47944,'protein',NULL,2.9000000000,'Protein',1073),(344,2,65,47944,'fat',NULL,0.2000000000,'Fat',1074),(345,3,65,47944,'carbohydrate',NULL,2.7000000000,'Carbohydrate',1075),(346,18,65,47944,'sugars',NULL,1.3000000000,'Sugars',NULL),(347,91,65,47944,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(348,119,65,47944,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(349,1,66,47945,'protein',NULL,1.2000000000,'Protein',1093),(350,2,66,47945,'fat',NULL,0.1000000000,'Fat',1094),(351,3,66,47945,'carbohydrate',NULL,1.2000000000,'Carbohydrate',1095),(352,18,66,47945,'sugars',NULL,0.6000000000,'Sugars',NULL),(353,91,66,47945,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(354,119,66,47945,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(355,1,67,4417,'protein',NULL,2.8900000000,'Protein',1113),(356,2,67,4417,'fat',NULL,0.3400000000,'Fat',1114),(357,3,67,4417,'carbohydrate',NULL,11.9500000000,'Carbohydrate',1115),(358,18,67,4417,'sugars',NULL,0.9900000000,'Sugars',NULL),(359,91,67,4417,'fatty_acids_saturated',NULL,0.0790000000,'Fatty acids, total saturated',NULL),(360,119,67,4417,'fatty_acids_polyunsaturated',NULL,0.1450000000,'Fatty acids, total polyunsaturated',NULL),(361,1,68,5162,'protein',NULL,2.5800000000,'Protein',1133),(362,2,68,5162,'fat',NULL,0.6600000000,'Fat',1134),(363,3,68,5162,'carbohydrate',NULL,3.6500000000,'Carbohydrate',1135),(364,18,68,5162,'sugars',NULL,2.0500000000,'Sugars',NULL),(365,91,68,5162,'fatty_acids_saturated',NULL,0.0860000000,'Fatty acids, total saturated',NULL),(366,119,68,5162,'fatty_acids_polyunsaturated',NULL,0.3190000000,'Fatty acids, total polyunsaturated',NULL),(367,1,69,47949,'protein',NULL,3.4000000000,'Protein',1153),(368,2,69,47949,'fat',NULL,0.8000000000,'Fat',1154),(369,3,69,47949,'carbohydrate',NULL,1.4000000000,'Carbohydrate',1155),(370,18,69,47949,'sugars',NULL,1.4000000000,'Sugars',NULL),(371,91,69,47949,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(372,119,69,47949,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(373,1,70,22384,'protein',NULL,2.5300000000,'Protein',1172),(374,3,70,22384,'carbohydrate',NULL,0.8100000000,'Carbohydrate',1173),(375,18,70,22384,'sugars',NULL,0.8100000000,'Sugars',NULL),(376,2,70,22384,'fat',NULL,0.3200000000,'Fat',1174),(377,119,70,22384,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(378,91,70,22384,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(379,1,71,4421,'protein',NULL,2.4000000000,'Protein',1192),(380,2,71,4421,'fat',NULL,0.2200000000,'Fat',1193),(381,3,71,4421,'carbohydrate',NULL,4.1100000000,'Carbohydrate',1194),(382,18,71,4421,'sugars',NULL,1.3000000000,'Sugars',NULL),(383,91,71,4421,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(384,119,71,4421,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(385,1,72,4919,'protein',NULL,2.4000000000,'Protein',1213),(386,2,72,4919,'fat',NULL,0.2200000000,'Fat',1214),(387,3,72,4919,'carbohydrate',NULL,4.1100000000,'Carbohydrate',1215),(388,18,72,4919,'sugars',NULL,1.3000000000,'Sugars',NULL),(389,91,72,4919,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(390,119,72,4919,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(391,3,73,21643,'carbohydrate',NULL,2.0000000000,'Carbohydrate',1232),(392,91,73,21643,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(393,1,73,21643,'protein',NULL,2.9000000000,'Protein',1233),(394,119,73,21643,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(395,2,73,21643,'fat',NULL,0.6000000000,'Fat',1234),(396,1,74,4420,'protein',NULL,2.2000000000,'Protein',1251),(397,2,74,4420,'fat',NULL,0.1200000000,'Fat',1252),(398,3,74,4420,'carbohydrate',NULL,3.8800000000,'Carbohydrate',1253),(399,18,74,4420,'sugars',NULL,1.8800000000,'Sugars',NULL),(400,91,74,4420,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(401,119,74,4420,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(402,1,75,47950,'protein',NULL,2.9000000000,'Protein',1271),(403,2,75,47950,'fat',NULL,0.6000000000,'Fat',1272),(404,3,75,47950,'carbohydrate',NULL,2.0000000000,'Carbohydrate',1273),(405,18,75,47950,'sugars',NULL,1.9000000000,'Sugars',NULL),(406,91,75,47950,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(407,119,75,47950,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(408,1,76,350,'protein',NULL,24.3000000000,'Protein',1290),(409,2,76,350,'fat',NULL,13.0000000000,'Fat',1291),(410,3,76,350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',1292),(411,91,76,350,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(412,119,76,350,'fatty_acids_polyunsaturated',NULL,7.1000000000,'Fatty acids, total polyunsaturated',NULL),(413,18,76,350,'sugars',NULL,0.0000000000,'Sugars',NULL),(414,2,77,208581,'fat',NULL,13.0000000000,'Fat',1309),(415,91,77,208581,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(416,119,77,208581,'fatty_acids_polyunsaturated',NULL,7.1000000000,'Fatty acids, total polyunsaturated',NULL),(417,3,77,208581,'carbohydrate',NULL,0.0000000000,'Carbohydrate',1310),(418,18,77,208581,'sugars',NULL,0.0000000000,'Sugars',NULL),(419,1,77,208581,'protein',NULL,24.3000000000,'Protein',1311),(420,1,78,73990,'protein',NULL,10.9365214986,'Protein',1328),(421,3,78,73990,'carbohydrate',NULL,1.0217290110,'Carbohydrate',1329),(422,18,78,73990,'sugars',NULL,0.8671659942,'Sugars',NULL),(423,2,78,73990,'fat',NULL,1.6874582133,'Fat',1330),(424,91,78,73990,'fatty_acids_saturated',NULL,0.4617533729,'Fatty acids, total saturated',NULL),(425,119,78,73990,'fatty_acids_polyunsaturated',NULL,0.7051810968,'Fatty acids, total polyunsaturated',NULL),(426,1,79,47953,'protein',NULL,1.2000000000,'Protein',1347),(427,2,79,47953,'fat',NULL,31.9000000000,'Fat',1348),(428,3,79,47953,'carbohydrate',NULL,2.8000000000,'Carbohydrate',1349),(429,18,79,47953,'sugars',NULL,2.6000000000,'Sugars',NULL),(430,91,79,47953,'fatty_acids_saturated',NULL,2.1800000000,'Fatty acids, total saturated',NULL),(431,119,79,47953,'fatty_acids_polyunsaturated',NULL,9.4300000000,'Fatty acids, total polyunsaturated',NULL),(432,1,80,47954,'protein',NULL,0.9000000000,'Protein',1366),(433,2,80,47954,'fat',NULL,0.4000000000,'Fat',1367),(434,3,80,47954,'carbohydrate',NULL,2.2000000000,'Carbohydrate',1368),(435,18,80,47954,'sugars',NULL,2.0000000000,'Sugars',NULL),(436,91,80,47954,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(437,119,80,47954,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(438,1,81,767,'protein',NULL,14.0000000000,'Protein',1384),(439,2,81,767,'fat',NULL,66.3000000000,'Fat',1385),(440,3,81,767,'carbohydrate',NULL,6.0000000000,'Carbohydrate',1386),(441,91,81,767,'fatty_acids_saturated',NULL,4.9000000000,'Fatty acids, total saturated',NULL),(442,119,81,767,'fatty_acids_polyunsaturated',NULL,6.2000000000,'Fatty acids, total polyunsaturated',NULL),(443,18,81,767,'sugars',NULL,3.9000000000,'Sugars',NULL),(444,1,82,47958,'protein',NULL,1.9000000000,'Protein',1404),(445,2,82,47958,'fat',NULL,19.5000000000,'Fat',1405),(446,3,82,47958,'carbohydrate',NULL,1.9000000000,'Carbohydrate',1406),(447,18,82,47958,'sugars',NULL,0.5000000000,'Sugars',NULL),(448,91,82,47958,'fatty_acids_saturated',NULL,4.1000000000,'Fatty acids, total saturated',NULL),(449,119,82,47958,'fatty_acids_polyunsaturated',NULL,2.2000000000,'Fatty acids, total polyunsaturated',NULL),(450,1,83,47959,'protein',NULL,1.3000000000,'Protein',1424),(451,2,83,47959,'fat',NULL,13.8000000000,'Fat',1425),(452,3,83,47959,'carbohydrate',NULL,1.3000000000,'Carbohydrate',1426),(453,18,83,47959,'sugars',NULL,0.4000000000,'Sugars',NULL),(454,91,83,47959,'fatty_acids_saturated',NULL,2.9000000000,'Fatty acids, total saturated',NULL),(455,119,83,47959,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(456,1,84,3765,'protein',NULL,1.9600000000,'Protein',1443),(457,2,84,3765,'fat',NULL,15.4100000000,'Fat',1444),(458,3,84,3765,'carbohydrate',NULL,8.6400000000,'Carbohydrate',1445),(459,18,84,3765,'sugars',NULL,0.3000000000,'Sugars',NULL),(460,91,84,3765,'fatty_acids_saturated',NULL,2.1260000000,'Fatty acids, total saturated',NULL),(461,119,84,3765,'fatty_acids_polyunsaturated',NULL,1.8160000000,'Fatty acids, total polyunsaturated',NULL),(462,2,85,3766,'fat',NULL,10.0600000000,'Fat',1463),(463,3,85,3766,'carbohydrate',NULL,7.8200000000,'Carbohydrate',1464),(464,18,85,3766,'sugars',NULL,2.4200000000,'Sugars',NULL),(465,91,85,3766,'fatty_acids_saturated',NULL,1.9600000000,'Fatty acids, total saturated',NULL),(466,119,85,3766,'fatty_acids_polyunsaturated',NULL,1.6760000000,'Fatty acids, total polyunsaturated',NULL),(467,1,85,3766,'protein',NULL,2.2300000000,'Protein',1465),(468,1,86,777,'protein',NULL,0.1000000000,'Protein',1483),(469,2,86,777,'fat',NULL,99.9000000000,'Fat',1484),(470,3,86,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',1485),(471,91,86,777,'fatty_acids_saturated',NULL,14.4000000000,'Fatty acids, total saturated',NULL),(472,119,86,777,'fatty_acids_polyunsaturated',NULL,6.9000000000,'Fatty acids, total polyunsaturated',NULL),(473,18,86,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(474,2,87,208533,'fat',NULL,99.9000000000,'Fat',1502),(475,91,87,208533,'fatty_acids_saturated',NULL,14.4000000000,'Fatty acids, total saturated',NULL),(476,119,87,208533,'fatty_acids_polyunsaturated',NULL,6.9000000000,'Fatty acids, total polyunsaturated',NULL),(477,3,87,208533,'carbohydrate',NULL,0.0000000000,'Carbohydrate',1503),(478,18,87,208533,'sugars',NULL,0.0000000000,'Sugars',NULL),(479,1,87,208533,'protein',NULL,0.0000000000,'Protein',1504),(480,2,88,1222,'fat',NULL,100.0000000000,'Fat',1521),(481,91,88,1222,'fatty_acids_saturated',NULL,14.9000000000,'Fatty acids, total saturated',NULL),(482,119,88,1222,'fatty_acids_polyunsaturated',NULL,9.5000000000,'Fatty acids, total polyunsaturated',NULL),(483,2,89,428348,'fat',NULL,2.9158624302,'Fat',1524),(484,91,89,428348,'fatty_acids_saturated',NULL,0.4373962989,'Fatty acids, total saturated',NULL),(485,119,89,428348,'fatty_acids_polyunsaturated',NULL,0.4736005587,'Fatty acids, total polyunsaturated',NULL),(486,1,89,428348,'protein',NULL,13.6506005587,'Protein',1525),(487,3,89,428348,'carbohydrate',NULL,3.5839175978,'Carbohydrate',1526),(488,18,89,428348,'sugars',NULL,0.6338687151,'Sugars',NULL),(489,91,90,428355,'fatty_acids_saturated',NULL,0.6781841389,'Fatty acids, total saturated',NULL),(490,1,90,428355,'protein',NULL,7.0612073656,'Protein',1545),(491,2,90,428355,'fat',NULL,2.5996903118,'Fat',1546),(492,3,90,428355,'carbohydrate',NULL,6.9099539653,'Carbohydrate',1547),(493,119,90,428355,'fatty_acids_polyunsaturated',NULL,0.2807652228,'Fatty acids, total polyunsaturated',NULL),(494,18,90,428355,'sugars',NULL,3.0774304248,'Sugars',NULL),(495,2,91,208586,'fat',NULL,0.8000000000,'Fat',1565),(496,91,91,208586,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(497,119,91,208586,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(498,3,91,208586,'carbohydrate',NULL,0.0000000000,'Carbohydrate',1566),(499,18,91,208586,'sugars',NULL,0.0000000000,'Sugars',NULL),(500,1,91,208586,'protein',NULL,19.1000000000,'Protein',1567),(501,1,92,356,'protein',NULL,20.7000000000,'Protein',1585),(502,2,92,356,'fat',NULL,5.0000000000,'Fat',1586),(503,3,92,356,'carbohydrate',NULL,0.8000000000,'Carbohydrate',1587),(504,91,92,356,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(505,119,92,356,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(506,18,92,356,'sugars',NULL,0.6000000000,'Sugars',NULL),(507,1,93,254,'protein',NULL,13.8000000000,'Protein',1603),(508,2,93,254,'fat',NULL,34.6000000000,'Fat',1604),(509,3,93,254,'carbohydrate',NULL,0.0000000000,'Carbohydrate',1605),(510,91,93,254,'fatty_acids_saturated',NULL,11.9000000000,'Fatty acids, total saturated',NULL),(511,119,93,254,'fatty_acids_polyunsaturated',NULL,5.6000000000,'Fatty acids, total polyunsaturated',NULL),(512,18,93,254,'sugars',NULL,0.0000000000,'Sugars',NULL),(513,1,94,38466,'protein',NULL,37.0400000000,'Protein',1621),(514,2,94,38466,'fat',NULL,41.7800000000,'Fat',1622),(515,3,94,38466,'carbohydrate',NULL,1.4300000000,'Carbohydrate',1623),(516,91,94,38466,'fatty_acids_saturated',NULL,13.7400000000,'Fatty acids, total saturated',NULL),(517,119,94,38466,'fatty_acids_polyunsaturated',NULL,4.5500000000,'Fatty acids, total polyunsaturated',NULL),(518,18,94,38466,'sugars',NULL,0.5900000000,'Sugars',NULL),(519,2,95,207929,'fat',NULL,34.6000000000,'Fat',1639),(520,91,95,207929,'fatty_acids_saturated',NULL,11.9000000000,'Fatty acids, total saturated',NULL),(521,119,95,207929,'fatty_acids_polyunsaturated',NULL,5.6000000000,'Fatty acids, total polyunsaturated',NULL),(522,3,95,207929,'carbohydrate',NULL,0.0000000000,'Carbohydrate',1640),(523,18,95,207929,'sugars',NULL,0.0000000000,'Sugars',NULL),(524,1,95,207929,'protein',NULL,13.8000000000,'Protein',1641),(525,1,96,47970,'protein',NULL,25.7000000000,'Protein',1660),(526,2,96,47970,'fat',NULL,12.3000000000,'Fat',1661),(527,3,96,47970,'carbohydrate',NULL,0.0000000000,'Carbohydrate',1662),(528,18,96,47970,'sugars',NULL,0.0000000000,'Sugars',NULL),(529,91,96,47970,'fatty_acids_saturated',NULL,4.6000000000,'Fatty acids, total saturated',NULL),(530,119,96,47970,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(531,1,97,47972,'protein',NULL,23.2000000000,'Protein',1681),(532,2,97,47972,'fat',NULL,21.6000000000,'Fat',1682),(533,3,97,47972,'carbohydrate',NULL,0.0000000000,'Carbohydrate',1683),(534,18,97,47972,'sugars',NULL,0.0000000000,'Sugars',NULL),(535,91,97,47972,'fatty_acids_saturated',NULL,8.1000000000,'Fatty acids, total saturated',NULL),(536,119,97,47972,'fatty_acids_polyunsaturated',NULL,2.8000000000,'Fatty acids, total polyunsaturated',NULL),(537,1,98,47976,'protein',NULL,24.1000000000,'Protein',1702),(538,2,98,47976,'fat',NULL,20.6000000000,'Fat',1703),(539,3,98,47976,'carbohydrate',NULL,0.0000000000,'Carbohydrate',1704),(540,18,98,47976,'sugars',NULL,0.0000000000,'Sugars',NULL),(541,91,98,47976,'fatty_acids_saturated',NULL,7.8000000000,'Fatty acids, total saturated',NULL),(542,119,98,47976,'fatty_acids_polyunsaturated',NULL,2.7000000000,'Fatty acids, total polyunsaturated',NULL),(543,1,99,47981,'protein',NULL,24.8000000000,'Protein',1723),(544,2,99,47981,'fat',NULL,23.1000000000,'Fat',1724),(545,3,99,47981,'carbohydrate',NULL,0.0000000000,'Carbohydrate',1725),(546,18,99,47981,'sugars',NULL,0.0000000000,'Sugars',NULL),(547,91,99,47981,'fatty_acids_saturated',NULL,8.4000000000,'Fatty acids, total saturated',NULL),(548,119,99,47981,'fatty_acids_polyunsaturated',NULL,3.0000000000,'Fatty acids, total polyunsaturated',NULL),(549,1,100,67673,'protein',NULL,9.9000000000,'Protein',1744),(550,2,100,67673,'fat',NULL,1.2400000000,'Fat',1745),(551,3,100,67673,'carbohydrate',NULL,47.4700000000,'Carbohydrate',1746),(552,18,100,67673,'sugars',NULL,8.6600000000,'Sugars',NULL),(553,91,100,67673,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(554,119,100,67673,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(555,1,101,47988,'protein',NULL,10.0000000000,'Protein',1765),(556,2,101,47988,'fat',NULL,1.8000000000,'Fat',1766),(557,3,101,47988,'carbohydrate',NULL,57.8000000000,'Carbohydrate',1767),(558,18,101,47988,'sugars',NULL,4.8000000000,'Sugars',NULL),(559,91,102,7533,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(560,1,102,7533,'protein',NULL,10.2000000000,'Protein',1776),(561,2,102,7533,'fat',NULL,1.5300000000,'Fat',1777),(562,3,102,7533,'carbohydrate',NULL,48.8900000000,'Carbohydrate',1778),(563,18,102,7533,'sugars',NULL,6.1200000000,'Sugars',NULL),(564,119,102,7533,'fatty_acids_polyunsaturated',NULL,0.9360000000,'Fatty acids, total polyunsaturated',NULL),(565,1,103,47990,'protein',NULL,5.0000000000,'Protein',1797),(566,2,103,47990,'fat',NULL,0.5000000000,'Fat',1798),(567,3,103,47990,'carbohydrate',NULL,15.0000000000,'Carbohydrate',1799),(568,18,103,47990,'sugars',NULL,4.8000000000,'Sugars',NULL),(569,91,103,47990,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(570,119,103,47990,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(571,1,104,47991,'protein',NULL,5.0000000000,'Protein',1818),(572,2,104,47991,'fat',NULL,0.5000000000,'Fat',1819),(573,3,104,47991,'carbohydrate',NULL,13.5000000000,'Carbohydrate',1820),(574,18,104,47991,'sugars',NULL,3.3000000000,'Sugars',NULL),(575,91,104,47991,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(576,119,104,47991,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(577,91,105,178182,'fatty_acids_saturated',NULL,0.5813989637,'Fatty acids, total saturated',NULL),(578,119,105,178182,'fatty_acids_polyunsaturated',NULL,0.7585492228,'Fatty acids, total polyunsaturated',NULL),(579,3,105,178182,'carbohydrate',NULL,16.9865284974,'Carbohydrate',1839),(580,2,105,178182,'fat',NULL,3.5907772021,'Fat',1840),(581,1,105,178182,'protein',NULL,2.0068393782,'Protein',1841),(582,18,105,178182,'sugars',NULL,0.5036269430,'Sugars',NULL),(583,1,106,47994,'protein',NULL,5.2000000000,'Protein',1860),(584,2,106,47994,'fat',NULL,0.0000000000,'Fat',1861),(585,3,106,47994,'carbohydrate',NULL,37.8000000000,'Carbohydrate',1862),(586,18,106,47994,'sugars',NULL,0.0000000000,'Sugars',NULL),(587,91,106,47994,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(588,119,106,47994,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(589,1,107,713,'protein',NULL,1.6000000000,'Protein',1880),(590,2,107,713,'fat',NULL,0.4000000000,'Fat',1881),(591,3,107,713,'carbohydrate',NULL,21.8000000000,'Carbohydrate',1882),(592,91,107,713,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(593,119,107,713,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(594,18,107,713,'sugars',NULL,19.6000000000,'Sugars',NULL),(595,2,108,208266,'fat',NULL,0.4000000000,'Fat',1899),(596,91,108,208266,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(597,119,108,208266,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(598,3,108,208266,'carbohydrate',NULL,21.8000000000,'Carbohydrate',1900),(599,18,108,208266,'sugars',NULL,19.6000000000,'Sugars',NULL),(600,1,108,208266,'protein',NULL,1.6000000000,'Protein',1901),(601,1,109,47995,'protein',NULL,4.4000000000,'Protein',1920),(602,2,109,47995,'fat',NULL,12.4000000000,'Fat',1921),(603,3,109,47995,'carbohydrate',NULL,53.9000000000,'Carbohydrate',1922),(604,18,109,47995,'sugars',NULL,36.3000000000,'Sugars',NULL),(605,91,109,47995,'fatty_acids_saturated',NULL,3.2700000000,'Fatty acids, total saturated',NULL),(606,119,109,47995,'fatty_acids_polyunsaturated',NULL,3.8500000000,'Fatty acids, total polyunsaturated',NULL),(607,2,110,153549,'fat',NULL,0.2702700000,'Fat',1935),(608,3,110,153549,'carbohydrate',NULL,19.6396400000,'Carbohydrate',1936),(609,1,110,153549,'protein',NULL,1.4414400000,'Protein',1937),(610,1,111,47997,'protein',NULL,1.2000000000,'Protein',1940),(611,2,111,47997,'fat',NULL,0.1000000000,'Fat',1941),(612,3,111,47997,'carbohydrate',NULL,20.3000000000,'Carbohydrate',1942),(613,18,111,47997,'sugars',NULL,18.1000000000,'Sugars',NULL),(614,91,111,47997,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(615,119,111,47997,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(616,1,112,3767,'protein',NULL,1.0900000000,'Protein',1960),(617,2,112,3767,'fat',NULL,0.3300000000,'Fat',1961),(618,3,112,3767,'carbohydrate',NULL,22.8400000000,'Carbohydrate',1962),(619,18,112,3767,'sugars',NULL,12.2300000000,'Sugars',NULL),(620,91,112,3767,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(621,119,112,3767,'fatty_acids_polyunsaturated',NULL,0.0730000000,'Fatty acids, total polyunsaturated',NULL),(622,1,113,47998,'protein',NULL,0.8000000000,'Protein',1981),(623,2,113,47998,'fat',NULL,0.0000000000,'Fat',1982),(624,3,113,47998,'carbohydrate',NULL,12.8000000000,'Carbohydrate',1983),(625,18,113,47998,'sugars',NULL,11.4000000000,'Sugars',NULL),(626,91,113,47998,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(627,119,113,47998,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(628,1,114,48001,'protein',NULL,1.0000000000,'Protein',2002),(629,2,114,48001,'fat',NULL,0.1000000000,'Fat',2003),(630,3,114,48001,'carbohydrate',NULL,36.1000000000,'Carbohydrate',2004),(631,18,114,48001,'sugars',NULL,29.9000000000,'Sugars',NULL),(632,91,114,48001,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(633,119,114,48001,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(634,1,115,48007,'protein',NULL,2.7000000000,'Protein',2023),(635,2,115,48007,'fat',NULL,0.6000000000,'Fat',2024),(636,3,115,48007,'carbohydrate',NULL,27.6000000000,'Carbohydrate',2025),(637,18,115,48007,'sugars',NULL,0.0000000000,'Sugars',NULL),(638,2,116,60692,'fat',NULL,6.1000000000,'Fat',2041),(639,3,116,60692,'carbohydrate',NULL,52.0000000000,'Carbohydrate',2042),(640,1,116,60692,'protein',NULL,63.0000000000,'Protein',2043),(641,1,117,48009,'protein',NULL,14.4000000000,'Protein',2048),(642,2,117,48009,'fat',NULL,4.0000000000,'Fat',2049),(643,3,117,48009,'carbohydrate',NULL,43.2000000000,'Carbohydrate',2050),(644,1,118,1833,'protein',NULL,3.1500000000,'Protein',2066),(645,2,118,1833,'fat',NULL,0.6400000000,'Fat',2067),(646,3,118,1833,'carbohydrate',NULL,2.6500000000,'Carbohydrate',2068),(647,18,118,1833,'sugars',NULL,0.3000000000,'Sugars',NULL),(648,91,118,1833,'fatty_acids_saturated',NULL,0.0410000000,'Fatty acids, total saturated',NULL),(649,119,118,1833,'fatty_acids_polyunsaturated',NULL,0.3890000000,'Fatty acids, total polyunsaturated',NULL),(650,1,119,48010,'protein',NULL,3.1000000000,'Protein',2087),(651,2,119,48010,'fat',NULL,0.8000000000,'Fat',2088),(652,3,119,48010,'carbohydrate',NULL,5.1000000000,'Carbohydrate',2089),(653,1,120,48011,'protein',NULL,23.2000000000,'Protein',2104),(654,2,120,48011,'fat',NULL,6.8000000000,'Fat',2105),(655,3,120,48011,'carbohydrate',NULL,0.0000000000,'Carbohydrate',2106),(656,18,120,48011,'sugars',NULL,0.0000000000,'Sugars',NULL),(657,91,120,48011,'fatty_acids_saturated',NULL,1.4700000000,'Fatty acids, total saturated',NULL),(658,119,120,48011,'fatty_acids_polyunsaturated',NULL,2.0900000000,'Fatty acids, total polyunsaturated',NULL),(659,1,121,48014,'protein',NULL,17.2000000000,'Protein',2124),(660,2,121,48014,'fat',NULL,8.4000000000,'Fat',2125),(661,3,121,48014,'carbohydrate',NULL,0.0000000000,'Carbohydrate',2126),(662,18,121,48014,'sugars',NULL,0.0000000000,'Sugars',NULL),(663,91,121,48014,'fatty_acids_saturated',NULL,1.8600000000,'Fatty acids, total saturated',NULL),(664,119,121,48014,'fatty_acids_polyunsaturated',NULL,2.5000000000,'Fatty acids, total polyunsaturated',NULL),(665,2,122,209081,'fat',NULL,4.8000000000,'Fat',2144),(666,91,122,209081,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(667,119,122,209081,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(668,3,122,209081,'carbohydrate',NULL,24.8000000000,'Carbohydrate',2145),(669,18,122,209081,'sugars',NULL,1.6000000000,'Sugars',NULL),(670,1,122,209081,'protein',NULL,3.2000000000,'Protein',2146),(671,1,123,638,'protein',NULL,2.4000000000,'Protein',2164),(672,2,123,638,'fat',NULL,0.0000000000,'Fat',2165),(673,3,123,638,'carbohydrate',NULL,18.5000000000,'Carbohydrate',2166),(674,91,123,638,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(675,119,123,638,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(676,18,123,638,'sugars',NULL,1.2000000000,'Sugars',NULL),(677,2,124,209082,'fat',NULL,0.0000000000,'Fat',2183),(678,91,124,209082,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(679,119,124,209082,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(680,3,124,209082,'carbohydrate',NULL,18.5000000000,'Carbohydrate',2184),(681,18,124,209082,'sugars',NULL,1.2000000000,'Sugars',NULL),(682,1,124,209082,'protein',NULL,2.4000000000,'Protein',2185),(683,1,125,10240,'protein',NULL,2.4200000000,'Protein',2202),(684,119,125,10240,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(685,2,125,10240,'fat',NULL,2.3400000000,'Fat',2203),(686,3,125,10240,'carbohydrate',NULL,18.3600000000,'Carbohydrate',2204),(687,91,125,10240,'fatty_acids_saturated',NULL,0.6200000000,'Fatty acids, total saturated',NULL),(688,1,126,645,'protein',NULL,1.0000000000,'Protein',2221),(689,2,126,645,'fat',NULL,0.0000000000,'Fat',2222),(690,3,126,645,'carbohydrate',NULL,28.3000000000,'Carbohydrate',2223),(691,91,126,645,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(692,119,126,645,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(693,18,126,645,'sugars',NULL,1.9000000000,'Sugars',NULL),(694,2,127,209084,'fat',NULL,0.0000000000,'Fat',2240),(695,91,127,209084,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(696,119,127,209084,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(697,3,127,209084,'carbohydrate',NULL,28.3000000000,'Carbohydrate',2241),(698,18,127,209084,'sugars',NULL,1.9000000000,'Sugars',NULL),(699,1,127,209084,'protein',NULL,1.0000000000,'Protein',2242),(700,119,128,202891,'fatty_acids_polyunsaturated',NULL,0.2805825243,'Fatty acids, total polyunsaturated',NULL),(701,91,128,202891,'fatty_acids_saturated',NULL,0.4157281553,'Fatty acids, total saturated',NULL),(702,2,128,202891,'fat',NULL,1.8922330097,'Fat',2261),(703,18,128,202891,'sugars',NULL,0.3718446602,'Sugars',NULL),(704,3,128,202891,'carbohydrate',NULL,73.5498058252,'Carbohydrate',2262),(705,1,128,202891,'protein',NULL,10.7504854369,'Protein',2263),(706,1,129,48015,'protein',NULL,7.6000000000,'Protein',2282),(707,2,129,48015,'fat',NULL,8.4000000000,'Fat',2283),(708,3,129,48015,'carbohydrate',NULL,48.6000000000,'Carbohydrate',2284),(709,91,129,48015,'fatty_acids_saturated',NULL,2.3000000000,'Fatty acids, total saturated',NULL),(710,119,129,48015,'fatty_acids_polyunsaturated',NULL,2.3000000000,'Fatty acids, total polyunsaturated',NULL),(711,2,130,182055,'fat',NULL,2.1556886228,'Fat',2299),(712,3,130,182055,'carbohydrate',NULL,53.2934131737,'Carbohydrate',2300),(713,1,130,182055,'protein',NULL,9.9401197605,'Protein',2301),(714,1,131,48020,'protein',NULL,10.5000000000,'Protein',2304),(715,2,131,48020,'fat',NULL,10.7000000000,'Fat',2305),(716,3,131,48020,'carbohydrate',NULL,14.5000000000,'Carbohydrate',2306),(717,18,131,48020,'sugars',NULL,3.7000000000,'Sugars',NULL),(718,91,131,48020,'fatty_acids_saturated',NULL,1.1800000000,'Fatty acids, total saturated',NULL),(719,119,131,48020,'fatty_acids_polyunsaturated',NULL,3.8700000000,'Fatty acids, total polyunsaturated',NULL),(720,1,132,6291,'protein',NULL,6.0300000000,'Protein',2324),(721,2,132,6291,'fat',NULL,0.2900000000,'Fat',2325),(722,3,132,6291,'carbohydrate',NULL,16.5500000000,'Carbohydrate',2326),(723,18,132,6291,'sugars',NULL,0.2300000000,'Sugars',NULL),(724,91,132,6291,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(725,119,132,6291,'fatty_acids_polyunsaturated',NULL,0.1250000000,'Fatty acids, total polyunsaturated',NULL),(726,1,133,6495,'protein',NULL,6.0300000000,'Protein',2345),(727,2,133,6495,'fat',NULL,0.2900000000,'Fat',2346),(728,3,133,6495,'carbohydrate',NULL,16.5500000000,'Carbohydrate',2347),(729,18,133,6495,'sugars',NULL,0.2300000000,'Sugars',NULL),(730,91,133,6495,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(731,119,133,6495,'fatty_acids_polyunsaturated',NULL,0.1250000000,'Fatty acids, total polyunsaturated',NULL),(732,1,134,6288,'protein',NULL,8.8600000000,'Protein',2366),(733,2,134,6288,'fat',NULL,0.5400000000,'Fat',2367),(734,3,134,6288,'carbohydrate',NULL,23.7100000000,'Carbohydrate',2368),(735,91,134,6288,'fatty_acids_saturated',NULL,0.1390000000,'Fatty acids, total saturated',NULL),(736,119,134,6288,'fatty_acids_polyunsaturated',NULL,0.2310000000,'Fatty acids, total polyunsaturated',NULL),(737,18,134,6288,'sugars',NULL,0.3200000000,'Sugars',NULL),(738,1,135,48024,'protein',NULL,8.8000000000,'Protein',2387),(739,2,135,48024,'fat',NULL,0.7000000000,'Fat',2388),(740,3,135,48024,'carbohydrate',NULL,19.9000000000,'Carbohydrate',2389),(741,18,135,48024,'sugars',NULL,1.1000000000,'Sugars',NULL),(742,91,135,48024,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(743,119,135,48024,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(744,1,136,48025,'protein',NULL,23.5000000000,'Protein',2405),(745,2,136,48025,'fat',NULL,1.6000000000,'Fat',2406),(746,3,136,48025,'carbohydrate',NULL,54.1000000000,'Carbohydrate',2407),(747,18,136,48025,'sugars',NULL,2.9000000000,'Sugars',NULL),(748,91,136,48025,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(749,119,136,48025,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(750,1,137,48027,'protein',NULL,5.1000000000,'Protein',2424),(751,2,137,48027,'fat',NULL,0.8000000000,'Fat',2425),(752,3,137,48027,'carbohydrate',NULL,5.6000000000,'Carbohydrate',2426),(753,18,137,48027,'sugars',NULL,0.9000000000,'Sugars',NULL),(754,91,137,48027,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(755,119,137,48027,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(756,1,138,48028,'protein',NULL,5.7000000000,'Protein',2443),(757,2,138,48028,'fat',NULL,1.0000000000,'Fat',2444),(758,3,138,48028,'carbohydrate',NULL,7.2000000000,'Carbohydrate',2445),(759,18,138,48028,'sugars',NULL,1.3000000000,'Sugars',NULL),(760,91,138,48028,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(761,119,138,48028,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(762,1,139,48029,'protein',NULL,5.9000000000,'Protein',2463),(763,2,139,48029,'fat',NULL,0.5000000000,'Fat',2464),(764,3,139,48029,'carbohydrate',NULL,13.0000000000,'Carbohydrate',2465),(765,18,139,48029,'sugars',NULL,1.1000000000,'Sugars',NULL),(766,91,139,48029,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(767,119,139,48029,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(768,1,140,48030,'protein',NULL,7.1000000000,'Protein',2483),(769,2,140,48030,'fat',NULL,0.6000000000,'Fat',2484),(770,3,140,48030,'carbohydrate',NULL,18.4000000000,'Carbohydrate',2485),(771,18,140,48030,'sugars',NULL,1.5000000000,'Sugars',NULL),(772,91,140,48030,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(773,119,140,48030,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(774,1,141,48034,'protein',NULL,22.7000000000,'Protein',2501),(775,2,141,48034,'fat',NULL,5.4000000000,'Fat',2502),(776,3,141,48034,'carbohydrate',NULL,49.6000000000,'Carbohydrate',2503),(777,18,141,48034,'sugars',NULL,2.6000000000,'Sugars',NULL),(778,91,141,48034,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(779,119,141,48034,'fatty_acids_polyunsaturated',NULL,2.7000000000,'Fatty acids, total polyunsaturated',NULL),(780,1,142,48036,'protein',NULL,21.3000000000,'Protein',2520),(781,2,142,48036,'fat',NULL,5.4000000000,'Fat',2521),(782,3,142,48036,'carbohydrate',NULL,49.6000000000,'Carbohydrate',2522),(783,18,142,48036,'sugars',NULL,2.6000000000,'Sugars',NULL),(784,91,142,48036,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(785,119,142,48036,'fatty_acids_polyunsaturated',NULL,2.7000000000,'Fatty acids, total polyunsaturated',NULL),(786,1,143,48032,'protein',NULL,7.2000000000,'Protein',2540),(787,2,143,48032,'fat',NULL,2.9000000000,'Fat',2541),(788,3,143,48032,'carbohydrate',NULL,16.1000000000,'Carbohydrate',2542),(789,18,143,48032,'sugars',NULL,0.4000000000,'Sugars',NULL),(790,91,143,48032,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(791,119,143,48032,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(792,1,144,6296,'protein',NULL,7.0500000000,'Protein',2560),(793,2,144,6296,'fat',NULL,0.7600000000,'Fat',2561),(794,3,144,6296,'carbohydrate',NULL,24.0200000000,'Carbohydrate',2562),(795,119,144,6296,'fatty_acids_polyunsaturated',NULL,0.4530000000,'Fatty acids, total polyunsaturated',NULL),(796,91,144,6296,'fatty_acids_saturated',NULL,0.0830000000,'Fatty acids, total saturated',NULL),(797,1,145,48038,'protein',NULL,2.1000000000,'Protein',2580),(798,2,145,48038,'fat',NULL,0.3000000000,'Fat',2581),(799,3,145,48038,'carbohydrate',NULL,4.0000000000,'Carbohydrate',2582),(800,18,145,48038,'sugars',NULL,3.0000000000,'Sugars',NULL),(801,91,145,48038,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(802,119,145,48038,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(803,1,146,48039,'protein',NULL,2.1000000000,'Protein',2599),(804,2,146,48039,'fat',NULL,0.4000000000,'Fat',2600),(805,3,146,48039,'carbohydrate',NULL,3.1000000000,'Carbohydrate',2601),(806,18,146,48039,'sugars',NULL,2.2000000000,'Sugars',NULL),(807,91,146,48039,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(808,119,146,48039,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(809,1,147,48054,'protein',NULL,6.9000000000,'Protein',2620),(810,2,147,48054,'fat',NULL,0.6000000000,'Fat',2621),(811,3,147,48054,'carbohydrate',NULL,15.7000000000,'Carbohydrate',2622),(812,18,147,48054,'sugars',NULL,0.6000000000,'Sugars',NULL),(813,91,147,48054,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(814,119,147,48054,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(815,1,148,48055,'protein',NULL,8.4000000000,'Protein',2640),(816,2,148,48055,'fat',NULL,0.5000000000,'Fat',2641),(817,3,148,48055,'carbohydrate',NULL,17.4000000000,'Carbohydrate',2642),(818,18,148,48055,'sugars',NULL,1.0000000000,'Sugars',NULL),(819,91,148,48055,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(820,119,148,48055,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(821,1,149,48057,'protein',NULL,1.2000000000,'Protein',2660),(822,2,149,48057,'fat',NULL,0.5000000000,'Fat',2661),(823,3,149,48057,'carbohydrate',NULL,2.3000000000,'Carbohydrate',2662),(824,18,149,48057,'sugars',NULL,2.0000000000,'Sugars',NULL),(825,91,149,48057,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(826,119,149,48057,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(827,1,150,4456,'protein',NULL,1.4900000000,'Protein',2680),(828,2,150,4456,'fat',NULL,0.1700000000,'Fat',2681),(829,3,150,4456,'carbohydrate',NULL,6.4500000000,'Carbohydrate',2682),(830,18,150,4456,'sugars',NULL,1.8800000000,'Sugars',NULL),(831,91,150,4456,'fatty_acids_saturated',NULL,0.0440000000,'Fatty acids, total saturated',NULL),(832,119,150,4456,'fatty_acids_polyunsaturated',NULL,0.0830000000,'Fatty acids, total polyunsaturated',NULL),(833,1,151,48060,'protein',NULL,35.9000000000,'Protein',2700),(834,2,151,48060,'fat',NULL,18.6000000000,'Fat',2701),(835,3,151,48060,'carbohydrate',NULL,15.8000000000,'Carbohydrate',2702),(836,18,151,48060,'sugars',NULL,5.5000000000,'Sugars',NULL),(837,91,151,48060,'fatty_acids_saturated',NULL,2.3000000000,'Fatty acids, total saturated',NULL),(838,119,151,48060,'fatty_acids_polyunsaturated',NULL,9.1000000000,'Fatty acids, total polyunsaturated',NULL),(839,1,152,6324,'protein',NULL,7.2600000000,'Protein',2720),(840,2,152,6324,'fat',NULL,0.2900000000,'Fat',2721),(841,3,152,6324,'carbohydrate',NULL,21.2000000000,'Carbohydrate',2722),(842,91,152,6324,'fatty_acids_saturated',NULL,0.0740000000,'Fatty acids, total saturated',NULL),(843,18,152,6324,'sugars',NULL,0.2900000000,'Sugars',NULL),(844,119,152,6324,'fatty_acids_polyunsaturated',NULL,0.1230000000,'Fatty acids, total polyunsaturated',NULL),(845,1,153,6323,'protein',NULL,9.7300000000,'Protein',2741),(846,91,153,6323,'fatty_acids_saturated',NULL,0.0910000000,'Fatty acids, total saturated',NULL),(847,119,153,6323,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(848,2,153,6323,'fat',NULL,0.3500000000,'Fat',2742),(849,3,153,6323,'carbohydrate',NULL,25.0900000000,'Carbohydrate',2743),(850,18,153,6323,'sugars',NULL,0.3400000000,'Sugars',NULL),(851,2,154,74340,'fat',NULL,1.1000000000,'Fat',2760),(852,91,154,74340,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(853,3,154,74340,'carbohydrate',NULL,0.0000000000,'Carbohydrate',2761),(854,1,154,74340,'protein',NULL,0.4000000000,'Protein',2762),(855,18,154,74340,'sugars',NULL,0.0000000000,'Sugars',NULL),(856,2,155,125812,'fat',NULL,1.1000000000,'Fat',2767),(857,3,155,125812,'carbohydrate',NULL,0.0000000000,'Carbohydrate',2768),(858,1,155,125812,'protein',NULL,0.4000000000,'Protein',2769),(859,18,155,125812,'sugars',NULL,0.0000000000,'Sugars',NULL),(860,91,155,125812,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(861,119,155,125812,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(862,2,156,59756,'fat',NULL,1.7000000000,'Fat',2776),(863,3,156,59756,'carbohydrate',NULL,1.0000000000,'Carbohydrate',2777),(864,1,156,59756,'protein',NULL,3.1000000000,'Protein',2778),(865,18,156,59756,'sugars',NULL,0.7000000000,'Sugars',NULL),(866,2,157,209076,'fat',NULL,2.2000000000,'Fat',2782),(867,91,157,209076,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(868,119,157,209076,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(869,3,157,209076,'carbohydrate',NULL,0.4000000000,'Carbohydrate',2783),(870,18,157,209076,'sugars',NULL,0.2000000000,'Sugars',NULL),(871,1,157,209076,'protein',NULL,3.7000000000,'Protein',2784),(872,1,158,237621,'protein',NULL,2.5600000000,'Protein',2802),(873,3,158,237621,'carbohydrate',NULL,6.2000000000,'Carbohydrate',2803),(874,2,158,237621,'fat',NULL,7.4000000000,'Fat',2804),(875,18,158,237621,'sugars',NULL,3.1000000000,'Sugars',NULL),(876,91,158,237621,'fatty_acids_saturated',NULL,4.6100000000,'Fatty acids, total saturated',NULL),(877,119,158,237621,'fatty_acids_polyunsaturated',NULL,0.4900000000,'Fatty acids, total polyunsaturated',NULL),(878,2,159,80327,'fat',NULL,0.0000000000,'Fat',2821),(879,3,159,80327,'carbohydrate',NULL,0.0000000000,'Carbohydrate',2822),(880,1,159,80327,'protein',NULL,3.7500000000,'Protein',2823),(881,1,160,428359,'protein',NULL,13.2046875000,'Protein',2826),(882,2,160,428359,'fat',NULL,8.8637784091,'Fat',2827),(883,18,160,428359,'sugars',NULL,0.8389204545,'Sugars',NULL),(884,91,160,428359,'fatty_acids_saturated',NULL,2.0300568182,'Fatty acids, total saturated',NULL),(885,119,160,428359,'fatty_acids_polyunsaturated',NULL,1.2028409091,'Fatty acids, total polyunsaturated',NULL),(886,3,160,428359,'carbohydrate',NULL,6.3610795455,'Carbohydrate',2828),(887,2,161,349599,'fat',NULL,5.2817857143,'Fat',2846),(888,18,161,349599,'sugars',NULL,0.3539285714,'Sugars',NULL),(889,3,161,349599,'carbohydrate',NULL,0.6264285714,'Carbohydrate',2847),(890,1,161,349599,'protein',NULL,16.2671428571,'Protein',2848),(891,91,161,349599,'fatty_acids_saturated',NULL,1.7364285714,'Fatty acids, total saturated',NULL),(892,119,161,349599,'fatty_acids_polyunsaturated',NULL,0.6172857143,'Fatty acids, total polyunsaturated',NULL),(893,91,162,28569,'fatty_acids_saturated',NULL,2.8000000000,'Fatty acids, total saturated',NULL),(894,1,162,28569,'protein',NULL,14.5000000000,'Protein',2866),(895,3,162,28569,'carbohydrate',NULL,1.8000000000,'Carbohydrate',2867),(896,2,162,28569,'fat',NULL,7.1000000000,'Fat',2868),(897,119,162,28569,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(898,18,162,28569,'sugars',NULL,1.5000000000,'Sugars',NULL),(899,91,163,28690,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(900,1,163,28690,'protein',NULL,5.6000000000,'Protein',2884),(901,3,163,28690,'carbohydrate',NULL,11.2000000000,'Carbohydrate',2885),(902,2,163,28690,'fat',NULL,1.7000000000,'Fat',2886),(903,119,163,28690,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(904,18,163,28690,'sugars',NULL,3.8000000000,'Sugars',NULL),(905,3,164,265890,'carbohydrate',NULL,0.8400754361,'Carbohydrate',2902),(906,18,164,265890,'sugars',NULL,0.4332390382,'Sugars',NULL),(907,1,164,265890,'protein',NULL,9.4950966525,'Protein',2903),(908,2,164,265890,'fat',NULL,7.4262140500,'Fat',2904),(909,91,164,265890,'fatty_acids_saturated',NULL,1.9328043376,'Fatty acids, total saturated',NULL),(910,119,164,265890,'fatty_acids_polyunsaturated',NULL,0.5691640736,'Fatty acids, total polyunsaturated',NULL),(911,1,165,48072,'protein',NULL,32.9000000000,'Protein',2923),(912,2,165,48072,'fat',NULL,12.7000000000,'Fat',2924),(913,3,165,48072,'carbohydrate',NULL,0.0000000000,'Carbohydrate',2925),(914,18,165,48072,'sugars',NULL,0.0000000000,'Sugars',NULL),(915,91,165,48072,'fatty_acids_saturated',NULL,5.3000000000,'Fatty acids, total saturated',NULL),(916,119,165,48072,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(917,1,166,48076,'protein',NULL,31.4000000000,'Protein',2944),(918,2,166,48076,'fat',NULL,7.9000000000,'Fat',2945),(919,3,166,48076,'carbohydrate',NULL,0.0000000000,'Carbohydrate',2946),(920,18,166,48076,'sugars',NULL,0.0000000000,'Sugars',NULL),(921,91,166,48076,'fatty_acids_saturated',NULL,3.4000000000,'Fatty acids, total saturated',NULL),(922,119,166,48076,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(923,1,167,235935,'protein',NULL,22.3000000000,'Protein',2963),(924,3,167,235935,'carbohydrate',NULL,0.4000000000,'Carbohydrate',2964),(925,2,167,235935,'fat',NULL,5.0200000000,'Fat',2965),(926,18,167,235935,'sugars',NULL,0.0000000000,'Sugars',NULL),(927,91,167,235935,'fatty_acids_saturated',NULL,1.8100000000,'Fatty acids, total saturated',NULL),(928,119,167,235935,'fatty_acids_polyunsaturated',NULL,0.5100000000,'Fatty acids, total polyunsaturated',NULL),(929,18,168,8700,'sugars',NULL,0.0000000000,'Sugars',NULL),(930,1,168,8700,'protein',NULL,21.7500000000,'Protein',2972),(931,2,168,8700,'fat',NULL,4.4800000000,'Fat',2973),(932,3,168,8700,'carbohydrate',NULL,0.1600000000,'Carbohydrate',2974),(933,91,168,8700,'fatty_acids_saturated',NULL,1.8600000000,'Fatty acids, total saturated',NULL),(934,119,168,8700,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(935,1,169,48085,'protein',NULL,28.2000000000,'Protein',2993),(936,2,169,48085,'fat',NULL,7.9000000000,'Fat',2994),(937,3,169,48085,'carbohydrate',NULL,0.0000000000,'Carbohydrate',2995),(938,18,169,48085,'sugars',NULL,0.0000000000,'Sugars',NULL),(939,91,169,48085,'fatty_acids_saturated',NULL,3.4000000000,'Fatty acids, total saturated',NULL),(940,119,169,48085,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(941,1,170,48088,'protein',NULL,28.5000000000,'Protein',3012),(942,2,170,48088,'fat',NULL,7.8000000000,'Fat',3013),(943,3,170,48088,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3014),(944,18,170,48088,'sugars',NULL,0.0000000000,'Sugars',NULL),(945,91,170,48088,'fatty_acids_saturated',NULL,3.6000000000,'Fatty acids, total saturated',NULL),(946,119,170,48088,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(947,1,171,48089,'protein',NULL,29.1000000000,'Protein',3032),(948,2,171,48089,'fat',NULL,8.0000000000,'Fat',3033),(949,3,171,48089,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3034),(950,18,171,48089,'sugars',NULL,0.0000000000,'Sugars',NULL),(951,91,171,48089,'fatty_acids_saturated',NULL,3.6000000000,'Fatty acids, total saturated',NULL),(952,119,171,48089,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(953,2,172,5343,'fat',NULL,13.0000000000,'Fat',3052),(954,3,172,5343,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3053),(955,18,172,5343,'sugars',NULL,0.0000000000,'Sugars',NULL),(956,1,172,5343,'protein',NULL,28.0200000000,'Protein',3054),(957,91,172,5343,'fatty_acids_saturated',NULL,5.5400000000,'Fatty acids, total saturated',NULL),(958,119,172,5343,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(959,2,173,9103,'fat',NULL,5.0000000000,'Fat',3073),(960,3,173,9103,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3074),(961,18,173,9103,'sugars',NULL,0.0000000000,'Sugars',NULL),(962,1,173,9103,'protein',NULL,21.4100000000,'Protein',3075),(963,91,173,9103,'fatty_acids_saturated',NULL,2.1820000000,'Fatty acids, total saturated',NULL),(964,119,173,9103,'fatty_acids_polyunsaturated',NULL,0.2570000000,'Fatty acids, total polyunsaturated',NULL),(965,1,174,81184,'protein',NULL,23.8000000000,'Protein',3093),(966,3,174,81184,'carbohydrate',NULL,0.0018000000,'Carbohydrate',3094),(967,18,174,81184,'sugars',NULL,0.0000000000,'Sugars',NULL),(968,2,174,81184,'fat',NULL,15.1000000000,'Fat',3095),(969,91,174,81184,'fatty_acids_saturated',NULL,6.6500000000,'Fatty acids, total saturated',NULL),(970,119,174,81184,'fatty_acids_polyunsaturated',NULL,0.8900000000,'Fatty acids, total polyunsaturated',NULL),(971,18,175,8816,'sugars',NULL,0.0000000000,'Sugars',NULL),(972,1,175,8816,'protein',NULL,25.0700000000,'Protein',3112),(973,2,175,8816,'fat',NULL,14.5300000000,'Fat',3113),(974,3,175,8816,'carbohydrate',NULL,0.6200000000,'Carbohydrate',3114),(975,91,175,8816,'fatty_acids_saturated',NULL,5.6000000000,'Fatty acids, total saturated',NULL),(976,119,175,8816,'fatty_acids_polyunsaturated',NULL,0.4860000000,'Fatty acids, total polyunsaturated',NULL),(977,1,176,48112,'protein',NULL,21.9000000000,'Protein',3132),(978,2,176,48112,'fat',NULL,4.2000000000,'Fat',3133),(979,3,176,48112,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3134),(980,18,176,48112,'sugars',NULL,0.0000000000,'Sugars',NULL),(981,91,176,48112,'fatty_acids_saturated',NULL,2.0800000000,'Fatty acids, total saturated',NULL),(982,119,176,48112,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(983,1,177,23116,'protein',NULL,20.0000000000,'Protein',3151),(984,3,177,23116,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3152),(985,18,177,23116,'sugars',NULL,0.0000000000,'Sugars',NULL),(986,2,177,23116,'fat',NULL,10.1000000000,'Fat',3153),(987,91,177,23116,'fatty_acids_saturated',NULL,2.8800000000,'Fatty acids, total saturated',NULL),(988,119,177,23116,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(989,1,178,48116,'protein',NULL,12.1000000000,'Protein',3171),(990,2,178,48116,'fat',NULL,3.6000000000,'Fat',3172),(991,3,178,48116,'carbohydrate',NULL,2.5000000000,'Carbohydrate',3173),(992,18,178,48116,'sugars',NULL,0.6000000000,'Sugars',NULL),(993,91,178,48116,'fatty_acids_saturated',NULL,1.2400000000,'Fatty acids, total saturated',NULL),(994,119,178,48116,'fatty_acids_polyunsaturated',NULL,0.4700000000,'Fatty acids, total polyunsaturated',NULL),(995,1,179,48126,'protein',NULL,32.3000000000,'Protein',3192),(996,2,179,48126,'fat',NULL,8.8000000000,'Fat',3193),(997,3,179,48126,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3194),(998,18,179,48126,'sugars',NULL,0.0000000000,'Sugars',NULL),(999,91,179,48126,'fatty_acids_saturated',NULL,3.3000000000,'Fatty acids, total saturated',NULL),(1000,119,179,48126,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(1001,1,180,48142,'protein',NULL,26.6000000000,'Protein',3213),(1002,2,180,48142,'fat',NULL,7.7000000000,'Fat',3214),(1003,3,180,48142,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3215),(1004,18,180,48142,'sugars',NULL,0.0000000000,'Sugars',NULL),(1005,91,180,48142,'fatty_acids_saturated',NULL,3.4000000000,'Fatty acids, total saturated',NULL),(1006,119,180,48142,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(1007,1,181,48143,'protein',NULL,24.8000000000,'Protein',3233),(1008,2,181,48143,'fat',NULL,12.6000000000,'Fat',3234),(1009,3,181,48143,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3235),(1010,18,181,48143,'sugars',NULL,0.0000000000,'Sugars',NULL),(1011,91,181,48143,'fatty_acids_saturated',NULL,5.6000000000,'Fatty acids, total saturated',NULL),(1012,119,181,48143,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(1013,1,182,48145,'protein',NULL,25.1000000000,'Protein',3253),(1014,2,182,48145,'fat',NULL,12.8000000000,'Fat',3254),(1015,3,182,48145,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3255),(1016,18,182,48145,'sugars',NULL,0.0000000000,'Sugars',NULL),(1017,91,182,48145,'fatty_acids_saturated',NULL,5.8000000000,'Fatty acids, total saturated',NULL),(1018,119,182,48145,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(1019,1,183,23110,'protein',NULL,27.6000000000,'Protein',3272),(1020,3,183,23110,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3273),(1021,2,183,23110,'fat',NULL,1.9500000000,'Fat',3274),(1022,119,183,23110,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(1023,91,183,23110,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(1024,18,183,23110,'sugars',NULL,0.0000000000,'Sugars',NULL),(1025,1,184,48152,'protein',NULL,35.1000000000,'Protein',3285),(1026,2,184,48152,'fat',NULL,6.5000000000,'Fat',3286),(1027,3,184,48152,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3287),(1028,18,184,48152,'sugars',NULL,0.0000000000,'Sugars',NULL),(1029,91,184,48152,'fatty_acids_saturated',NULL,2.4000000000,'Fatty acids, total saturated',NULL),(1030,119,184,48152,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(1031,1,185,48164,'protein',NULL,29.9000000000,'Protein',3304),(1032,2,185,48164,'fat',NULL,11.4000000000,'Fat',3305),(1033,3,185,48164,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3306),(1034,18,185,48164,'sugars',NULL,0.0000000000,'Sugars',NULL),(1035,91,185,48164,'fatty_acids_saturated',NULL,4.8000000000,'Fatty acids, total saturated',NULL),(1036,119,185,48164,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(1037,3,186,5390,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3324),(1038,18,186,5390,'sugars',NULL,0.0000000000,'Sugars',NULL),(1039,1,186,5390,'protein',NULL,12.0700000000,'Protein',3325),(1040,2,186,5390,'fat',NULL,3.6900000000,'Fat',3326),(1041,91,186,5390,'fatty_acids_saturated',NULL,1.2910000000,'Fatty acids, total saturated',NULL),(1042,119,186,5390,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(1043,1,187,48170,'protein',NULL,2.3000000000,'Protein',3345),(1044,2,187,48170,'fat',NULL,0.1000000000,'Fat',3346),(1045,3,187,48170,'carbohydrate',NULL,9.5000000000,'Carbohydrate',3347),(1046,18,187,48170,'sugars',NULL,8.8000000000,'Sugars',NULL),(1047,91,187,48170,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1048,119,187,48170,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(1049,1,188,48171,'protein',NULL,1.2000000000,'Protein',3365),(1050,2,188,48171,'fat',NULL,0.2000000000,'Fat',3366),(1051,3,188,48171,'carbohydrate',NULL,5.6000000000,'Carbohydrate',3367),(1052,18,188,48171,'sugars',NULL,5.6000000000,'Sugars',NULL),(1053,91,188,48171,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1054,119,188,48171,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(1055,1,189,48172,'protein',NULL,1.7000000000,'Protein',3384),(1056,2,189,48172,'fat',NULL,0.1000000000,'Fat',3385),(1057,3,189,48172,'carbohydrate',NULL,7.6000000000,'Carbohydrate',3386),(1058,18,189,48172,'sugars',NULL,7.0000000000,'Sugars',NULL),(1059,91,189,48172,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1060,119,189,48172,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(1061,1,190,81832,'protein',NULL,1.7400000000,'Protein',3402),(1062,3,190,81832,'carbohydrate',NULL,9.1000000000,'Carbohydrate',3403),(1063,18,190,81832,'sugars',NULL,6.7600000000,'Sugars',NULL),(1064,2,190,81832,'fat',NULL,0.2400000000,'Fat',3404),(1065,91,190,81832,'fatty_acids_saturated',NULL,0.0380000000,'Fatty acids, total saturated',NULL),(1066,119,190,81832,'fatty_acids_polyunsaturated',NULL,0.0940000000,'Fatty acids, total polyunsaturated',NULL),(1067,2,191,163529,'fat',NULL,35.3000000000,'Fat',3420),(1068,3,191,163529,'carbohydrate',NULL,1.0000000000,'Carbohydrate',3421),(1069,1,191,163529,'protein',NULL,24.2000000000,'Protein',3422),(1070,2,192,40962,'fat',NULL,1.1000000000,'Fat',3423),(1071,3,192,40962,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3424),(1072,1,192,40962,'protein',NULL,0.4000000000,'Protein',3425),(1073,18,192,40962,'sugars',NULL,0.0000000000,'Sugars',NULL),(1074,91,192,40962,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(1075,1,193,657,'protein',NULL,1.0000000000,'Protein',3432),(1076,2,193,657,'fat',NULL,0.0000000000,'Fat',3433),(1077,3,193,657,'carbohydrate',NULL,3.5000000000,'Carbohydrate',3434),(1078,91,193,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1079,119,193,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(1080,18,193,657,'sugars',NULL,3.5000000000,'Sugars',NULL),(1081,2,194,208994,'fat',NULL,0.0000000000,'Fat',3451),(1082,91,194,208994,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1083,119,194,208994,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(1084,3,194,208994,'carbohydrate',NULL,3.5000000000,'Carbohydrate',3452),(1085,18,194,208994,'sugars',NULL,3.5000000000,'Sugars',NULL),(1086,1,194,208994,'protein',NULL,1.0000000000,'Protein',3453),(1087,1,195,36958,'protein',NULL,1.6800000000,'Protein',3470),(1088,2,195,36958,'fat',NULL,0.1800000000,'Fat',3471),(1089,3,195,36958,'carbohydrate',NULL,9.9600000000,'Carbohydrate',3472),(1090,91,195,36958,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(1091,119,195,36958,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(1092,18,195,36958,'sugars',NULL,8.8000000000,'Sugars',NULL),(1093,1,196,67493,'protein',NULL,0.0000000000,'Protein',3489),(1094,2,196,67493,'fat',NULL,0.1000000000,'Fat',3490),(1095,3,196,67493,'carbohydrate',NULL,5.1000000000,'Carbohydrate',3491),(1096,18,196,67493,'sugars',NULL,4.8000000000,'Sugars',NULL),(1097,91,196,67493,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1098,119,196,67493,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(1099,18,197,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(1100,1,197,5760,'protein',NULL,78.1300000000,'Protein',3510),(1101,2,197,5760,'fat',NULL,1.5600000000,'Fat',3511),(1102,3,197,5760,'carbohydrate',NULL,6.2500000000,'Carbohydrate',3512),(1103,91,197,5760,'fatty_acids_saturated',NULL,0.7810000000,'Fatty acids, total saturated',NULL),(1104,119,197,5760,'fatty_acids_polyunsaturated',NULL,0.2990000000,'Fatty acids, total polyunsaturated',NULL),(1105,1,198,5752,'protein',NULL,58.1400000000,'Protein',3530),(1106,2,198,5752,'fat',NULL,1.1600000000,'Fat',3531),(1107,3,198,5752,'carbohydrate',NULL,29.0700000000,'Carbohydrate',3532),(1108,18,198,5752,'sugars',NULL,1.1600000000,'Sugars',NULL),(1109,91,198,5752,'fatty_acids_saturated',NULL,0.5810000000,'Fatty acids, total saturated',NULL),(1110,119,198,5752,'fatty_acids_polyunsaturated',NULL,0.0210000000,'Fatty acids, total polyunsaturated',NULL),(1111,1,199,67488,'protein',NULL,0.4000000000,'Protein',3551),(1112,2,199,67488,'fat',NULL,0.9600000000,'Fat',3552),(1113,3,199,67488,'carbohydrate',NULL,1.3100000000,'Carbohydrate',3553),(1114,18,199,67488,'sugars',NULL,0.8100000000,'Sugars',NULL),(1115,91,199,67488,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(1116,119,199,67488,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(1117,1,200,5833,'protein',NULL,3.2300000000,'Protein',3572),(1118,2,200,5833,'fat',NULL,3.2400000000,'Fat',3573),(1119,3,200,5833,'carbohydrate',NULL,11.9600000000,'Carbohydrate',3574),(1120,91,200,5833,'fatty_acids_saturated',NULL,1.8600000000,'Fatty acids, total saturated',NULL),(1121,119,200,5833,'fatty_acids_polyunsaturated',NULL,0.1860000000,'Fatty acids, total polyunsaturated',NULL),(1122,3,201,5846,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3592),(1123,18,201,5846,'sugars',NULL,0.0000000000,'Sugars',NULL),(1124,1,201,5846,'protein',NULL,0.1200000000,'Protein',3593),(1125,2,201,5846,'fat',NULL,0.0200000000,'Fat',3594),(1126,91,201,5846,'fatty_acids_saturated',NULL,0.0020000000,'Fatty acids, total saturated',NULL),(1127,119,201,5846,'fatty_acids_polyunsaturated',NULL,0.0010000000,'Fatty acids, total polyunsaturated',NULL),(1128,1,202,5906,'protein',NULL,0.0000000000,'Protein',3613),(1129,2,202,5906,'fat',NULL,0.0000000000,'Fat',3614),(1130,3,202,5906,'carbohydrate',NULL,0.2000000000,'Carbohydrate',3615),(1131,18,202,5906,'sugars',NULL,0.0000000000,'Sugars',NULL),(1132,91,202,5906,'fatty_acids_saturated',NULL,0.0020000000,'Fatty acids, total saturated',NULL),(1133,119,202,5906,'fatty_acids_polyunsaturated',NULL,0.0050000000,'Fatty acids, total polyunsaturated',NULL),(1134,1,203,5916,'protein',NULL,0.0000000000,'Protein',3634),(1135,2,203,5916,'fat',NULL,0.0000000000,'Fat',3635),(1136,3,203,5916,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3636),(1137,18,203,5916,'sugars',NULL,0.0000000000,'Sugars',NULL),(1138,91,203,5916,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1139,119,203,5916,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(1140,1,204,174,'protein',NULL,26.4000000000,'Protein',3654),(1141,2,204,174,'fat',NULL,6.4000000000,'Fat',3655),(1142,3,204,174,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3656),(1143,91,204,174,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(1144,119,204,174,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(1145,18,204,174,'sugars',NULL,0.0000000000,'Sugars',NULL),(1146,2,205,207939,'fat',NULL,6.4000000000,'Fat',3673),(1147,91,205,207939,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(1148,119,205,207939,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(1149,3,205,207939,'carbohydrate',NULL,0.0000000000,'Carbohydrate',3674),(1150,18,205,207939,'sugars',NULL,0.0000000000,'Sugars',NULL),(1151,1,205,207939,'protein',NULL,26.4000000000,'Protein',3675),(1152,119,206,27645,'fatty_acids_polyunsaturated',NULL,1.2200000000,'Fatty acids, total polyunsaturated',NULL),(1153,91,206,27645,'fatty_acids_saturated',NULL,3.0600000000,'Fatty acids, total saturated',NULL),(1154,3,206,27645,'carbohydrate',NULL,85.4000000000,'Carbohydrate',3693),(1155,2,206,27645,'fat',NULL,7.9000000000,'Fat',3694),(1156,1,206,27645,'protein',NULL,6.6000000000,'Protein',3695),(1157,18,206,27645,'sugars',NULL,18.5000000000,'Sugars',NULL),(1158,119,207,27636,'fatty_acids_polyunsaturated',NULL,4.2600000000,'Fatty acids, total polyunsaturated',NULL),(1159,91,207,27636,'fatty_acids_saturated',NULL,5.9600000000,'Fatty acids, total saturated',NULL),(1160,3,207,27636,'carbohydrate',NULL,59.5000000000,'Carbohydrate',3710),(1161,2,207,27636,'fat',NULL,19.5000000000,'Fat',3711),(1162,1,207,27636,'protein',NULL,8.5000000000,'Protein',3712),(1163,18,207,27636,'sugars',NULL,17.0000000000,'Sugars',NULL),(1164,1,208,48223,'protein',NULL,6.2000000000,'Protein',3729),(1165,2,208,48223,'fat',NULL,21.3000000000,'Fat',3730),(1166,3,208,48223,'carbohydrate',NULL,65.6000000000,'Carbohydrate',3731),(1167,18,208,48223,'sugars',NULL,17.5000000000,'Sugars',NULL),(1168,91,208,48223,'fatty_acids_saturated',NULL,7.7100000000,'Fatty acids, total saturated',NULL),(1169,119,208,48223,'fatty_acids_polyunsaturated',NULL,2.2800000000,'Fatty acids, total polyunsaturated',NULL),(1170,1,209,48228,'protein',NULL,4.8000000000,'Protein',3750),(1171,2,209,48228,'fat',NULL,15.7000000000,'Fat',3751),(1172,3,209,48228,'carbohydrate',NULL,75.3000000000,'Carbohydrate',3752),(1173,18,209,48228,'sugars',NULL,31.3000000000,'Sugars',NULL),(1174,91,209,48228,'fatty_acids_saturated',NULL,7.2600000000,'Fatty acids, total saturated',NULL),(1175,119,209,48228,'fatty_acids_polyunsaturated',NULL,1.7300000000,'Fatty acids, total polyunsaturated',NULL),(1176,1,210,48233,'protein',NULL,6.6000000000,'Protein',3770),(1177,2,210,48233,'fat',NULL,24.9000000000,'Fat',3771),(1178,3,210,48233,'carbohydrate',NULL,63.9000000000,'Carbohydrate',3772),(1179,18,210,48233,'sugars',NULL,33.1000000000,'Sugars',NULL),(1180,91,210,48233,'fatty_acids_saturated',NULL,9.0000000000,'Fatty acids, total saturated',NULL),(1181,119,210,48233,'fatty_acids_polyunsaturated',NULL,2.5900000000,'Fatty acids, total polyunsaturated',NULL),(1182,2,211,176472,'fat',NULL,0.5000000000,'Fat',3790),(1183,3,211,176472,'carbohydrate',NULL,16.0000000000,'Carbohydrate',3791),(1184,1,211,176472,'protein',NULL,10.0000000000,'Protein',3792),(1185,18,211,176472,'sugars',NULL,0.7000000000,'Sugars',NULL),(1186,91,211,176472,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(1187,119,211,176472,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(1188,1,212,237698,'protein',NULL,13.3000000000,'Protein',3796),(1189,3,212,237698,'carbohydrate',NULL,39.5000000000,'Carbohydrate',3797),(1190,2,212,237698,'fat',NULL,7.5000000000,'Fat',3798),(1191,18,212,237698,'sugars',NULL,0.6400000000,'Sugars',NULL),(1192,91,212,237698,'fatty_acids_saturated',NULL,2.9000000000,'Fatty acids, total saturated',NULL),(1193,119,212,237698,'fatty_acids_polyunsaturated',NULL,2.1700000000,'Fatty acids, total polyunsaturated',NULL),(1194,3,213,21824,'carbohydrate',NULL,38.3100000000,'Carbohydrate',3815),(1195,1,213,21824,'protein',NULL,10.9000000000,'Protein',3816),(1196,2,213,21824,'fat',NULL,3.3000000000,'Fat',3817),(1197,119,214,27096,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(1198,91,214,27096,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1199,3,214,27096,'carbohydrate',NULL,5.7000000000,'Carbohydrate',3833),(1200,1,214,27096,'protein',NULL,1.3000000000,'Protein',3834),(1201,18,214,27096,'sugars',NULL,5.7000000000,'Sugars',NULL),(1202,1,215,48249,'protein',NULL,0.9000000000,'Protein',3851),(1203,2,215,48249,'fat',NULL,0.2000000000,'Fat',3852),(1204,3,215,48249,'carbohydrate',NULL,5.1000000000,'Carbohydrate',3853),(1205,18,215,48249,'sugars',NULL,5.1000000000,'Sugars',NULL),(1206,91,215,48249,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1207,119,215,48249,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(1208,1,216,48251,'protein',NULL,0.8000000000,'Protein',3870),(1209,2,216,48251,'fat',NULL,0.2000000000,'Fat',3871),(1210,3,216,48251,'carbohydrate',NULL,4.4000000000,'Carbohydrate',3872),(1211,18,216,48251,'sugars',NULL,4.4000000000,'Sugars',NULL),(1212,91,216,48251,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1213,119,216,48251,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(1214,1,217,48252,'protein',NULL,0.4000000000,'Protein',3890),(1215,2,217,48252,'fat',NULL,0.2000000000,'Fat',3891),(1216,3,217,48252,'carbohydrate',NULL,15.8000000000,'Carbohydrate',3892),(1217,18,217,48252,'sugars',NULL,15.8000000000,'Sugars',NULL),(1218,91,217,48252,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(1219,119,217,48252,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(1220,1,218,48253,'protein',NULL,0.5000000000,'Protein',3909),(1221,2,218,48253,'fat',NULL,0.2000000000,'Fat',3910),(1222,3,218,48253,'carbohydrate',NULL,6.4000000000,'Carbohydrate',3911),(1223,18,218,48253,'sugars',NULL,6.4000000000,'Sugars',NULL),(1224,91,218,48253,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(1225,119,218,48253,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(1226,1,219,3770,'protein',NULL,0.3000000000,'Protein',3929),(1227,2,219,3770,'fat',NULL,0.6000000000,'Fat',3930),(1228,3,219,3770,'carbohydrate',NULL,7.8000000000,'Carbohydrate',3931),(1229,18,219,3770,'sugars',NULL,7.7000000000,'Sugars',NULL),(1230,91,219,3770,'fatty_acids_saturated',NULL,0.0180000000,'Fatty acids, total saturated',NULL),(1231,119,219,3770,'fatty_acids_polyunsaturated',NULL,0.3440000000,'Fatty acids, total polyunsaturated',NULL),(1232,1,220,48257,'protein',NULL,0.7000000000,'Protein',3950),(1233,2,220,48257,'fat',NULL,0.0000000000,'Fat',3951),(1234,3,220,48257,'carbohydrate',NULL,15.0000000000,'Carbohydrate',3952),(1235,18,220,48257,'sugars',NULL,15.0000000000,'Sugars',NULL),(1236,91,220,48257,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1237,119,220,48257,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(1238,1,221,48262,'protein',NULL,0.9000000000,'Protein',3970),(1239,2,221,48262,'fat',NULL,0.2000000000,'Fat',3971),(1240,3,221,48262,'carbohydrate',NULL,9.1000000000,'Carbohydrate',3972),(1241,18,221,48262,'sugars',NULL,9.1000000000,'Sugars',NULL),(1242,91,221,48262,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(1243,119,221,48262,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(1244,1,222,3774,'protein',NULL,0.7400000000,'Protein',3991),(1245,2,222,3774,'fat',NULL,0.3300000000,'Fat',3992),(1246,3,222,3774,'carbohydrate',NULL,14.4900000000,'Carbohydrate',3993),(1247,18,222,3774,'sugars',NULL,9.9600000000,'Sugars',NULL),(1248,91,222,3774,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(1249,119,222,3774,'fatty_acids_polyunsaturated',NULL,0.1460000000,'Fatty acids, total polyunsaturated',NULL),(1250,1,223,608,'protein',NULL,8.4000000000,'Protein',4011),(1251,2,223,608,'fat',NULL,12.2000000000,'Fat',4012),(1252,3,223,608,'carbohydrate',NULL,72.0000000000,'Carbohydrate',4013),(1253,91,223,608,'fatty_acids_saturated',NULL,5.9000000000,'Fatty acids, total saturated',NULL),(1254,119,223,608,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(1255,18,223,608,'sugars',NULL,21.5000000000,'Sugars',NULL),(1256,2,224,208174,'fat',NULL,20.7000000000,'Fat',4030),(1257,91,224,208174,'fatty_acids_saturated',NULL,11.2000000000,'Fatty acids, total saturated',NULL),(1258,119,224,208174,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(1259,3,224,208174,'carbohydrate',NULL,46.3000000000,'Carbohydrate',4031),(1260,18,224,208174,'sugars',NULL,27.1000000000,'Sugars',NULL),(1261,1,224,208174,'protein',NULL,3.9000000000,'Protein',4032),(1262,91,225,28764,'fatty_acids_saturated',NULL,5.9000000000,'Fatty acids, total saturated',NULL),(1263,1,225,28764,'protein',NULL,16.9000000000,'Protein',4050),(1264,3,225,28764,'carbohydrate',NULL,4.4000000000,'Carbohydrate',4051),(1265,2,225,28764,'fat',NULL,15.5000000000,'Fat',4052),(1266,119,225,28764,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(1267,18,225,28764,'sugars',NULL,3.8000000000,'Sugars',NULL),(1268,91,226,28676,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(1269,1,226,28676,'protein',NULL,16.2000000000,'Protein',4068),(1270,3,226,28676,'carbohydrate',NULL,3.7000000000,'Carbohydrate',4069),(1271,2,226,28676,'fat',NULL,1.2000000000,'Fat',4070),(1272,119,226,28676,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(1273,18,226,28676,'sugars',NULL,3.2000000000,'Sugars',NULL),(1274,1,227,48264,'protein',NULL,11.8000000000,'Protein',4087),(1275,2,227,48264,'fat',NULL,11.6000000000,'Fat',4088),(1276,3,227,48264,'carbohydrate',NULL,2.8000000000,'Carbohydrate',4089),(1277,18,227,48264,'sugars',NULL,2.6000000000,'Sugars',NULL),(1278,91,227,48264,'fatty_acids_saturated',NULL,4.2000000000,'Fatty acids, total saturated',NULL),(1279,119,227,48264,'fatty_acids_polyunsaturated',NULL,1.8600000000,'Fatty acids, total polyunsaturated',NULL),(1280,1,228,48265,'protein',NULL,13.0000000000,'Protein',4108),(1281,2,228,48265,'fat',NULL,4.9000000000,'Fat',4109),(1282,3,228,48265,'carbohydrate',NULL,2.8000000000,'Carbohydrate',4110),(1283,18,228,48265,'sugars',NULL,2.6000000000,'Sugars',NULL),(1284,91,228,48265,'fatty_acids_saturated',NULL,1.4900000000,'Fatty acids, total saturated',NULL),(1285,119,228,48265,'fatty_acids_polyunsaturated',NULL,1.6900000000,'Fatty acids, total polyunsaturated',NULL),(1286,1,229,48274,'protein',NULL,14.3000000000,'Protein',4129),(1287,2,229,48274,'fat',NULL,68.2000000000,'Fat',4130),(1288,3,229,48274,'carbohydrate',NULL,3.1000000000,'Carbohydrate',4131),(1289,18,229,48274,'sugars',NULL,2.4000000000,'Sugars',NULL),(1290,91,229,48274,'fatty_acids_saturated',NULL,17.4100000000,'Fatty acids, total saturated',NULL),(1291,119,229,48274,'fatty_acids_polyunsaturated',NULL,25.4300000000,'Fatty acids, total polyunsaturated',NULL),(1292,1,230,48277,'protein',NULL,10.3000000000,'Protein',4149),(1293,2,230,48277,'fat',NULL,2.8000000000,'Fat',4150),(1294,3,230,48277,'carbohydrate',NULL,50.4000000000,'Carbohydrate',4151),(1295,18,230,48277,'sugars',NULL,1.9000000000,'Sugars',NULL),(1296,91,230,48277,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(1297,119,230,48277,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(1298,1,231,48279,'protein',NULL,10.0000000000,'Protein',4169),(1299,2,231,48279,'fat',NULL,4.2000000000,'Fat',4170),(1300,3,231,48279,'carbohydrate',NULL,42.7000000000,'Carbohydrate',4171),(1301,18,231,48279,'sugars',NULL,3.0000000000,'Sugars',NULL),(1302,91,231,48279,'fatty_acids_saturated',NULL,1.0800000000,'Fatty acids, total saturated',NULL),(1303,119,231,48279,'fatty_acids_polyunsaturated',NULL,1.4200000000,'Fatty acids, total polyunsaturated',NULL),(1304,1,232,48280,'protein',NULL,9.2000000000,'Protein',4190),(1305,2,232,48280,'fat',NULL,2.2000000000,'Fat',4191),(1306,3,232,48280,'carbohydrate',NULL,54.9000000000,'Carbohydrate',4192),(1307,18,232,48280,'sugars',NULL,2.7000000000,'Sugars',NULL),(1308,91,232,48280,'fatty_acids_saturated',NULL,0.5100000000,'Fatty acids, total saturated',NULL),(1309,119,232,48280,'fatty_acids_polyunsaturated',NULL,0.7200000000,'Fatty acids, total polyunsaturated',NULL),(1310,1,233,48281,'protein',NULL,9.3000000000,'Protein',4211),(1311,2,233,48281,'fat',NULL,2.6000000000,'Fat',4212),(1312,3,233,48281,'carbohydrate',NULL,51.5000000000,'Carbohydrate',4213),(1313,18,233,48281,'sugars',NULL,2.6000000000,'Sugars',NULL),(1314,91,233,48281,'fatty_acids_saturated',NULL,0.6200000000,'Fatty acids, total saturated',NULL),(1315,119,233,48281,'fatty_acids_polyunsaturated',NULL,0.8200000000,'Fatty acids, total polyunsaturated',NULL),(1316,1,234,48282,'protein',NULL,10.4000000000,'Protein',4232),(1317,2,234,48282,'fat',NULL,3.3000000000,'Fat',4233),(1318,3,234,48282,'carbohydrate',NULL,46.1000000000,'Carbohydrate',4234),(1319,18,234,48282,'sugars',NULL,2.6000000000,'Sugars',NULL),(1320,91,234,48282,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(1321,119,234,48282,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(1322,1,235,48286,'protein',NULL,7.9000000000,'Protein',4253),(1323,2,235,48286,'fat',NULL,2.0000000000,'Fat',4254),(1324,3,235,48286,'carbohydrate',NULL,42.1000000000,'Carbohydrate',4255),(1325,18,235,48286,'sugars',NULL,3.4000000000,'Sugars',NULL),(1326,91,235,48286,'fatty_acids_saturated',NULL,0.4300000000,'Fatty acids, total saturated',NULL),(1327,119,235,48286,'fatty_acids_polyunsaturated',NULL,0.6500000000,'Fatty acids, total polyunsaturated',NULL),(1328,1,236,48287,'protein',NULL,10.1000000000,'Protein',4274),(1329,2,236,48287,'fat',NULL,2.6000000000,'Fat',4275),(1330,3,236,48287,'carbohydrate',NULL,54.0000000000,'Carbohydrate',4276),(1331,18,236,48287,'sugars',NULL,4.4000000000,'Sugars',NULL),(1332,91,236,48287,'fatty_acids_saturated',NULL,0.5500000000,'Fatty acids, total saturated',NULL),(1333,119,236,48287,'fatty_acids_polyunsaturated',NULL,0.8300000000,'Fatty acids, total polyunsaturated',NULL),(1334,1,237,48288,'protein',NULL,10.2000000000,'Protein',4294),(1335,2,237,48288,'fat',NULL,3.9000000000,'Fat',4295),(1336,3,237,48288,'carbohydrate',NULL,52.0000000000,'Carbohydrate',4296),(1337,18,237,48288,'sugars',NULL,3.1000000000,'Sugars',NULL),(1338,91,237,48288,'fatty_acids_saturated',NULL,0.5700000000,'Fatty acids, total saturated',NULL),(1339,119,237,48288,'fatty_acids_polyunsaturated',NULL,0.8600000000,'Fatty acids, total polyunsaturated',NULL),(1340,1,238,7137,'protein',NULL,13.3500000000,'Protein',4315),(1341,2,238,7137,'fat',NULL,5.3000000000,'Fat',4316),(1342,3,238,7137,'carbohydrate',NULL,71.9800000000,'Carbohydrate',4317),(1343,18,238,7137,'sugars',NULL,6.2000000000,'Sugars',NULL),(1344,91,238,7137,'fatty_acids_saturated',NULL,1.2030000000,'Fatty acids, total saturated',NULL),(1345,119,238,7137,'fatty_acids_polyunsaturated',NULL,2.0600000000,'Fatty acids, total polyunsaturated',NULL),(1346,1,239,7378,'protein',NULL,14.1300000000,'Protein',4335),(1347,2,239,7378,'fat',NULL,5.4800000000,'Fat',4336),(1348,3,239,7378,'carbohydrate',NULL,68.4900000000,'Carbohydrate',4337),(1349,18,239,7378,'sugars',NULL,5.7400000000,'Sugars',NULL),(1350,91,239,7378,'fatty_acids_saturated',NULL,1.3910000000,'Fatty acids, total saturated',NULL),(1351,119,239,7378,'fatty_acids_polyunsaturated',NULL,2.3000000000,'Fatty acids, total polyunsaturated',NULL),(1352,1,240,67669,'protein',NULL,8.3300000000,'Protein',4356),(1353,2,240,67669,'fat',NULL,1.0400000000,'Fat',4357),(1354,3,240,67669,'carbohydrate',NULL,49.1000000000,'Carbohydrate',4358),(1355,18,240,67669,'sugars',NULL,0.0000000000,'Sugars',NULL),(1356,91,240,67669,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1357,119,240,67669,'fatty_acids_polyunsaturated',NULL,0.5760000000,'Fatty acids, total polyunsaturated',NULL),(1358,1,241,48289,'protein',NULL,7.0000000000,'Protein',4377),(1359,2,241,48289,'fat',NULL,16.7000000000,'Fat',4378),(1360,3,241,48289,'carbohydrate',NULL,45.1000000000,'Carbohydrate',4379),(1361,18,241,48289,'sugars',NULL,2.9000000000,'Sugars',NULL),(1362,91,241,48289,'fatty_acids_saturated',NULL,8.6300000000,'Fatty acids, total saturated',NULL),(1363,119,241,48289,'fatty_acids_polyunsaturated',NULL,1.5600000000,'Fatty acids, total polyunsaturated',NULL),(1364,1,242,48290,'protein',NULL,7.8000000000,'Protein',4397),(1365,2,242,48290,'fat',NULL,2.3000000000,'Fat',4398),(1366,3,242,48290,'carbohydrate',NULL,64.9000000000,'Carbohydrate',4399),(1367,18,242,48290,'sugars',NULL,22.6000000000,'Sugars',NULL),(1368,91,242,48290,'fatty_acids_saturated',NULL,0.5200000000,'Fatty acids, total saturated',NULL),(1369,119,242,48290,'fatty_acids_polyunsaturated',NULL,1.0100000000,'Fatty acids, total polyunsaturated',NULL),(1370,1,243,48293,'protein',NULL,7.8000000000,'Protein',4418),(1371,2,243,48293,'fat',NULL,7.3000000000,'Fat',4419),(1372,3,243,48293,'carbohydrate',NULL,50.2000000000,'Carbohydrate',4420),(1373,18,243,48293,'sugars',NULL,3.1000000000,'Sugars',NULL),(1374,91,243,48293,'fatty_acids_saturated',NULL,0.9700000000,'Fatty acids, total saturated',NULL),(1375,119,243,48293,'fatty_acids_polyunsaturated',NULL,2.3700000000,'Fatty acids, total polyunsaturated',NULL),(1376,1,244,7110,'protein',NULL,9.8000000000,'Protein',4438),(1377,2,244,7110,'fat',NULL,1.7100000000,'Fat',4439),(1378,3,244,7110,'carbohydrate',NULL,55.8900000000,'Carbohydrate',4440),(1379,18,244,7110,'sugars',NULL,2.8700000000,'Sugars',NULL),(1380,91,244,7110,'fatty_acids_saturated',NULL,0.2080000000,'Fatty acids, total saturated',NULL),(1381,119,244,7110,'fatty_acids_polyunsaturated',NULL,1.0550000000,'Fatty acids, total polyunsaturated',NULL),(1382,1,245,48294,'protein',NULL,9.1000000000,'Protein',4458),(1383,2,245,48294,'fat',NULL,1.3000000000,'Fat',4459),(1384,3,245,48294,'carbohydrate',NULL,55.1000000000,'Carbohydrate',4460),(1385,18,245,48294,'sugars',NULL,3.0000000000,'Sugars',NULL),(1386,91,245,48294,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(1387,119,245,48294,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(1388,1,246,7117,'protein',NULL,9.5000000000,'Protein',4478),(1389,2,246,7117,'fat',NULL,3.8000000000,'Fat',4479),(1390,3,246,7117,'carbohydrate',NULL,49.2000000000,'Carbohydrate',4480),(1391,18,246,7117,'sugars',NULL,4.2000000000,'Sugars',NULL),(1392,119,246,7117,'fatty_acids_polyunsaturated',NULL,1.9880000000,'Fatty acids, total polyunsaturated',NULL),(1393,91,246,7117,'fatty_acids_saturated',NULL,0.5300000000,'Fatty acids, total saturated',NULL),(1394,1,247,7123,'protein',NULL,8.5000000000,'Protein',4499),(1395,2,247,7123,'fat',NULL,3.3000000000,'Fat',4500),(1396,3,247,7123,'carbohydrate',NULL,48.3000000000,'Carbohydrate',4501),(1397,18,247,7123,'sugars',NULL,3.8500000000,'Sugars',NULL),(1398,91,247,7123,'fatty_acids_saturated',NULL,0.6260000000,'Fatty acids, total saturated',NULL),(1399,119,247,7123,'fatty_acids_polyunsaturated',NULL,0.7990000000,'Fatty acids, total polyunsaturated',NULL),(1400,119,248,27386,'fatty_acids_polyunsaturated',NULL,0.4100000000,'Fatty acids, total polyunsaturated',NULL),(1401,91,248,27386,'fatty_acids_saturated',NULL,0.3200000000,'Fatty acids, total saturated',NULL),(1402,3,248,27386,'carbohydrate',NULL,45.8000000000,'Carbohydrate',4519),(1403,2,248,27386,'fat',NULL,1.7000000000,'Fat',4520),(1404,1,248,27386,'protein',NULL,8.3000000000,'Protein',4521),(1405,18,248,27386,'sugars',NULL,1.8000000000,'Sugars',NULL),(1406,1,249,48295,'protein',NULL,9.9000000000,'Protein',4538),(1407,2,249,48295,'fat',NULL,7.4000000000,'Fat',4539),(1408,3,249,48295,'carbohydrate',NULL,43.8000000000,'Carbohydrate',4540),(1409,18,249,48295,'sugars',NULL,3.8000000000,'Sugars',NULL),(1410,91,249,48295,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(1411,1,250,7138,'protein',NULL,12.0000000000,'Protein',4553),(1412,2,250,7138,'fat',NULL,9.5000000000,'Fat',4554),(1413,3,250,7138,'carbohydrate',NULL,68.4000000000,'Carbohydrate',4555),(1414,18,250,7138,'sugars',NULL,1.2600000000,'Sugars',NULL),(1415,91,250,7138,'fatty_acids_saturated',NULL,1.4100000000,'Fatty acids, total saturated',NULL),(1416,119,250,7138,'fatty_acids_polyunsaturated',NULL,3.6280000000,'Fatty acids, total polyunsaturated',NULL),(1417,1,251,67668,'protein',NULL,14.3000000000,'Protein',4574),(1418,2,251,67668,'fat',NULL,0.0000000000,'Fat',4575),(1419,3,251,67668,'carbohydrate',NULL,36.8200000000,'Carbohydrate',4576),(1420,18,251,67668,'sugars',NULL,2.8600000000,'Sugars',NULL),(1421,91,251,67668,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1422,119,251,67668,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(1423,1,252,48308,'protein',NULL,10.4000000000,'Protein',4595),(1424,2,252,48308,'fat',NULL,2.6000000000,'Fat',4596),(1425,3,252,48308,'carbohydrate',NULL,53.7000000000,'Carbohydrate',4597),(1426,18,252,48308,'sugars',NULL,4.2000000000,'Sugars',NULL),(1427,91,252,48308,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(1428,119,252,48308,'fatty_acids_polyunsaturated',NULL,1.0500000000,'Fatty acids, total polyunsaturated',NULL),(1429,1,253,48302,'protein',NULL,9.0000000000,'Protein',4614),(1430,2,253,48302,'fat',NULL,1.9000000000,'Fat',4615),(1431,3,253,48302,'carbohydrate',NULL,56.1000000000,'Carbohydrate',4616),(1432,18,253,48302,'sugars',NULL,2.8000000000,'Sugars',NULL),(1433,91,253,48302,'fatty_acids_saturated',NULL,0.3400000000,'Fatty acids, total saturated',NULL),(1434,119,253,48302,'fatty_acids_polyunsaturated',NULL,0.6800000000,'Fatty acids, total polyunsaturated',NULL),(1435,1,254,48298,'protein',NULL,8.7000000000,'Protein',4635),(1436,2,254,48298,'fat',NULL,2.1000000000,'Fat',4636),(1437,3,254,48298,'carbohydrate',NULL,48.7000000000,'Carbohydrate',4637),(1438,18,254,48298,'sugars',NULL,3.0000000000,'Sugars',NULL),(1439,119,255,27080,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(1440,91,255,27080,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(1441,3,255,27080,'carbohydrate',NULL,64.7000000000,'Carbohydrate',4655),(1442,2,255,27080,'fat',NULL,0.2000000000,'Fat',4656),(1443,1,255,27080,'protein',NULL,8.1000000000,'Protein',4657),(1444,18,255,27080,'sugars',NULL,0.6000000000,'Sugars',NULL),(1445,1,256,48304,'protein',NULL,7.9000000000,'Protein',4673),(1446,2,256,48304,'fat',NULL,1.6000000000,'Fat',4674),(1447,3,256,48304,'carbohydrate',NULL,46.1000000000,'Carbohydrate',4675),(1448,18,256,48304,'sugars',NULL,3.4000000000,'Sugars',NULL),(1449,91,256,48304,'fatty_acids_saturated',NULL,0.2900000000,'Fatty acids, total saturated',NULL),(1450,119,256,48304,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(1451,1,257,48306,'protein',NULL,9.7000000000,'Protein',4694),(1452,2,257,48306,'fat',NULL,2.0000000000,'Fat',4695),(1453,3,257,48306,'carbohydrate',NULL,56.2000000000,'Carbohydrate',4696),(1454,18,257,48306,'sugars',NULL,4.1000000000,'Sugars',NULL),(1455,91,257,48306,'fatty_acids_saturated',NULL,0.3500000000,'Fatty acids, total saturated',NULL),(1456,119,257,48306,'fatty_acids_polyunsaturated',NULL,0.6300000000,'Fatty acids, total polyunsaturated',NULL),(1457,1,258,7133,'protein',NULL,12.4500000000,'Protein',4715),(1458,2,258,7133,'fat',NULL,3.5000000000,'Fat',4716),(1459,3,258,7133,'carbohydrate',NULL,42.7100000000,'Carbohydrate',4717),(1460,18,258,7133,'sugars',NULL,4.3400000000,'Sugars',NULL),(1461,91,258,7133,'fatty_acids_saturated',NULL,0.7220000000,'Fatty acids, total saturated',NULL),(1462,119,258,7133,'fatty_acids_polyunsaturated',NULL,1.5920000000,'Fatty acids, total polyunsaturated',NULL),(1463,1,259,7134,'protein',NULL,16.2700000000,'Protein',4736),(1464,2,259,7134,'fat',NULL,4.0700000000,'Fat',4737),(1465,3,259,7134,'carbohydrate',NULL,51.1600000000,'Carbohydrate',4738),(1466,18,259,7134,'sugars',NULL,5.7700000000,'Sugars',NULL),(1467,91,259,7134,'fatty_acids_saturated',NULL,0.9220000000,'Fatty acids, total saturated',NULL),(1468,119,259,7134,'fatty_acids_polyunsaturated',NULL,0.7400000000,'Fatty acids, total polyunsaturated',NULL),(1469,1,260,23135,'protein',NULL,10.2000000000,'Protein',4756),(1470,3,260,23135,'carbohydrate',NULL,40.8000000000,'Carbohydrate',4757),(1471,18,260,23135,'sugars',NULL,2.9000000000,'Sugars',NULL),(1472,2,260,23135,'fat',NULL,3.7000000000,'Fat',4758),(1473,91,260,23135,'fatty_acids_saturated',NULL,0.7000000000,'Fatty acids, total saturated',NULL),(1474,119,260,23135,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(1475,1,261,48309,'protein',NULL,9.4000000000,'Protein',4776),(1476,2,261,48309,'fat',NULL,2.5000000000,'Fat',4777),(1477,3,261,48309,'carbohydrate',NULL,42.0000000000,'Carbohydrate',4778),(1478,18,261,48309,'sugars',NULL,2.8000000000,'Sugars',NULL),(1479,91,261,48309,'fatty_acids_saturated',NULL,0.4600000000,'Fatty acids, total saturated',NULL),(1480,119,261,48309,'fatty_acids_polyunsaturated',NULL,0.8200000000,'Fatty acids, total polyunsaturated',NULL),(1481,1,262,48310,'protein',NULL,11.2000000000,'Protein',4797),(1482,2,262,48310,'fat',NULL,2.9000000000,'Fat',4798),(1483,3,262,48310,'carbohydrate',NULL,49.2000000000,'Carbohydrate',4799),(1484,18,262,48310,'sugars',NULL,3.2000000000,'Sugars',NULL),(1485,91,262,48310,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(1486,119,262,48310,'fatty_acids_polyunsaturated',NULL,0.9600000000,'Fatty acids, total polyunsaturated',NULL),(1487,1,263,48313,'protein',NULL,8.6000000000,'Protein',4818),(1488,2,263,48313,'fat',NULL,1.7000000000,'Fat',4819),(1489,3,263,48313,'carbohydrate',NULL,73.8000000000,'Carbohydrate',4820),(1490,91,263,48313,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(1491,119,263,48313,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(1492,1,264,48314,'protein',NULL,10.9000000000,'Protein',4836),(1493,2,264,48314,'fat',NULL,8.1000000000,'Fat',4837),(1494,3,264,48314,'carbohydrate',NULL,72.9000000000,'Carbohydrate',4838),(1495,18,264,48314,'sugars',NULL,3.3000000000,'Sugars',NULL),(1496,91,264,48314,'fatty_acids_saturated',NULL,6.0100000000,'Fatty acids, total saturated',NULL),(1497,119,264,48314,'fatty_acids_polyunsaturated',NULL,0.7400000000,'Fatty acids, total polyunsaturated',NULL),(1498,1,265,48335,'protein',NULL,3.8000000000,'Protein',4857),(1499,2,265,48335,'fat',NULL,0.4000000000,'Fat',4858),(1500,3,265,48335,'carbohydrate',NULL,95.4000000000,'Carbohydrate',4859),(1501,18,265,48335,'sugars',NULL,39.1000000000,'Sugars',NULL),(1502,91,265,48335,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(1503,119,265,48335,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(1504,1,266,48315,'protein',NULL,9.6000000000,'Protein',4872),(1505,2,266,48315,'fat',NULL,2.2000000000,'Fat',4873),(1506,3,266,48315,'carbohydrate',NULL,73.3000000000,'Carbohydrate',4874),(1507,18,266,48315,'sugars',NULL,21.0000000000,'Sugars',NULL),(1508,91,266,48315,'fatty_acids_saturated',NULL,0.3100000000,'Fatty acids, total saturated',NULL),(1509,119,266,48315,'fatty_acids_polyunsaturated',NULL,1.0600000000,'Fatty acids, total polyunsaturated',NULL),(1510,1,267,48316,'protein',NULL,12.4000000000,'Protein',4893),(1511,2,267,48316,'fat',NULL,3.4000000000,'Fat',4894),(1512,3,267,48316,'carbohydrate',NULL,49.7000000000,'Carbohydrate',4895),(1513,18,267,48316,'sugars',NULL,20.0000000000,'Sugars',NULL),(1514,91,267,48316,'fatty_acids_saturated',NULL,0.5300000000,'Fatty acids, total saturated',NULL),(1515,119,267,48316,'fatty_acids_polyunsaturated',NULL,1.8300000000,'Fatty acids, total polyunsaturated',NULL),(1516,1,268,48317,'protein',NULL,5.3000000000,'Protein',4912),(1517,2,268,48317,'fat',NULL,4.2000000000,'Fat',4913),(1518,3,268,48317,'carbohydrate',NULL,86.6000000000,'Carbohydrate',4914),(1519,18,268,48317,'sugars',NULL,37.4000000000,'Sugars',NULL),(1520,91,268,48317,'fatty_acids_saturated',NULL,0.7300000000,'Fatty acids, total saturated',NULL),(1521,119,268,48317,'fatty_acids_polyunsaturated',NULL,1.0100000000,'Fatty acids, total polyunsaturated',NULL),(1522,1,269,48319,'protein',NULL,4.7000000000,'Protein',4932),(1523,2,269,48319,'fat',NULL,0.5000000000,'Fat',4933),(1524,3,269,48319,'carbohydrate',NULL,87.0000000000,'Carbohydrate',4934),(1525,18,269,48319,'sugars',NULL,38.3000000000,'Sugars',NULL),(1526,91,269,48319,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(1527,119,269,48319,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(1528,1,270,48322,'protein',NULL,8.4000000000,'Protein',4951),(1529,2,270,48322,'fat',NULL,20.5000000000,'Fat',4952),(1530,3,270,48322,'carbohydrate',NULL,61.9000000000,'Carbohydrate',4953),(1531,18,270,48322,'sugars',NULL,23.1000000000,'Sugars',NULL),(1532,91,270,48322,'fatty_acids_saturated',NULL,4.6100000000,'Fatty acids, total saturated',NULL),(1533,119,270,48322,'fatty_acids_polyunsaturated',NULL,4.2200000000,'Fatty acids, total polyunsaturated',NULL),(1534,1,271,48323,'protein',NULL,8.0000000000,'Protein',4971),(1535,2,271,48323,'fat',NULL,5.8000000000,'Fat',4972),(1536,3,271,48323,'carbohydrate',NULL,70.3000000000,'Carbohydrate',4973),(1537,18,271,48323,'sugars',NULL,26.2000000000,'Sugars',NULL),(1538,91,271,48323,'fatty_acids_saturated',NULL,2.6500000000,'Fatty acids, total saturated',NULL),(1539,119,271,48323,'fatty_acids_polyunsaturated',NULL,0.6400000000,'Fatty acids, total polyunsaturated',NULL),(1540,1,272,48327,'protein',NULL,8.7000000000,'Protein',4990),(1541,2,272,48327,'fat',NULL,2.3000000000,'Fat',4991),(1542,3,272,48327,'carbohydrate',NULL,75.7000000000,'Carbohydrate',4992),(1543,18,272,48327,'sugars',NULL,20.3000000000,'Sugars',NULL),(1544,91,272,48327,'fatty_acids_saturated',NULL,0.3200000000,'Fatty acids, total saturated',NULL),(1545,119,272,48327,'fatty_acids_polyunsaturated',NULL,0.7900000000,'Fatty acids, total polyunsaturated',NULL),(1546,1,273,48328,'protein',NULL,7.9000000000,'Protein',5011),(1547,2,273,48328,'fat',NULL,3.8000000000,'Fat',5012),(1548,3,273,48328,'carbohydrate',NULL,80.7000000000,'Carbohydrate',5013),(1549,18,273,48328,'sugars',NULL,22.4000000000,'Sugars',NULL),(1550,91,273,48328,'fatty_acids_saturated',NULL,0.7000000000,'Fatty acids, total saturated',NULL),(1551,1,274,48333,'protein',NULL,4.6000000000,'Protein',5025),(1552,2,274,48333,'fat',NULL,2.3000000000,'Fat',5026),(1553,3,274,48333,'carbohydrate',NULL,89.6000000000,'Carbohydrate',5027),(1554,18,274,48333,'sugars',NULL,37.7000000000,'Sugars',NULL),(1555,91,274,48333,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(1556,119,274,48333,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(1557,1,275,48334,'protein',NULL,5.7000000000,'Protein',5045),(1558,2,275,48334,'fat',NULL,1.0000000000,'Fat',5046),(1559,3,275,48334,'carbohydrate',NULL,91.2000000000,'Carbohydrate',5047),(1560,18,275,48334,'sugars',NULL,12.4000000000,'Sugars',NULL),(1561,91,275,48334,'fatty_acids_saturated',NULL,0.2200000000,'Fatty acids, total saturated',NULL),(1562,119,275,48334,'fatty_acids_polyunsaturated',NULL,0.3100000000,'Fatty acids, total polyunsaturated',NULL),(1563,1,276,48337,'protein',NULL,10.9000000000,'Protein',5066),(1564,2,276,48337,'fat',NULL,2.5000000000,'Fat',5067),(1565,3,276,48337,'carbohydrate',NULL,71.2000000000,'Carbohydrate',5068),(1566,18,276,48337,'sugars',NULL,0.6000000000,'Sugars',NULL),(1567,91,276,48337,'fatty_acids_saturated',NULL,0.3400000000,'Fatty acids, total saturated',NULL),(1568,119,276,48337,'fatty_acids_polyunsaturated',NULL,1.1800000000,'Fatty acids, total polyunsaturated',NULL),(1569,1,277,48340,'protein',NULL,10.5000000000,'Protein',5087),(1570,2,277,48340,'fat',NULL,1.9000000000,'Fat',5088),(1571,3,277,48340,'carbohydrate',NULL,72.7000000000,'Carbohydrate',5089),(1572,18,277,48340,'sugars',NULL,3.9000000000,'Sugars',NULL),(1573,91,277,48340,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(1574,119,277,48340,'fatty_acids_polyunsaturated',NULL,0.9300000000,'Fatty acids, total polyunsaturated',NULL),(1575,1,278,81521,'protein',NULL,21.4000000000,'Protein',5107),(1576,3,278,81521,'carbohydrate',NULL,0.0000000000,'Carbohydrate',5108),(1577,18,278,81521,'sugars',NULL,0.0000000000,'Sugars',NULL),(1578,2,278,81521,'fat',NULL,20.7000000000,'Fat',5109),(1579,91,278,81521,'fatty_acids_saturated',NULL,14.5000000000,'Fatty acids, total saturated',NULL),(1580,119,278,81521,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(1581,2,279,428089,'fat',NULL,26.1000000000,'Fat',5126),(1582,3,279,428089,'carbohydrate',NULL,0.0000000000,'Carbohydrate',5127),(1583,1,279,428089,'protein',NULL,24.8000000000,'Protein',5128),(1584,91,279,428089,'fatty_acids_saturated',NULL,10.2000000000,'Fatty acids, total saturated',NULL),(1585,3,280,21607,'carbohydrate',NULL,7.2000000000,'Carbohydrate',5130),(1586,91,280,21607,'fatty_acids_saturated',NULL,0.1100000000,'Fatty acids, total saturated',NULL),(1587,1,280,21607,'protein',NULL,5.8000000000,'Protein',5131),(1588,119,280,21607,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(1589,2,280,21607,'fat',NULL,0.6000000000,'Fat',5132),(1590,18,280,21607,'sugars',NULL,1.0000000000,'Sugars',NULL),(1591,91,281,28294,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(1592,1,281,28294,'protein',NULL,4.5000000000,'Protein',5150),(1593,3,281,28294,'carbohydrate',NULL,2.7000000000,'Carbohydrate',5151),(1594,2,281,28294,'fat',NULL,5.5000000000,'Fat',5152),(1595,119,281,28294,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(1596,18,281,28294,'sugars',NULL,2.3000000000,'Sugars',NULL),(1597,91,282,28876,'fatty_acids_saturated',NULL,7.8000000000,'Fatty acids, total saturated',NULL),(1598,1,282,28876,'protein',NULL,9.1000000000,'Protein',5168),(1599,3,282,28876,'carbohydrate',NULL,6.8000000000,'Carbohydrate',5169),(1600,2,282,28876,'fat',NULL,16.3000000000,'Fat',5170),(1601,119,282,28876,'fatty_acids_polyunsaturated',NULL,3.2000000000,'Fatty acids, total polyunsaturated',NULL),(1602,18,282,28876,'sugars',NULL,1.7000000000,'Sugars',NULL),(1603,1,283,22388,'protein',NULL,2.1000000000,'Protein',5186),(1604,3,283,22388,'carbohydrate',NULL,1.1000000000,'Carbohydrate',5187),(1605,18,283,22388,'sugars',NULL,1.1000000000,'Sugars',NULL),(1606,2,283,22388,'fat',NULL,0.7800000000,'Fat',5188),(1607,91,283,22388,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(1608,119,283,22388,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(1609,1,284,4468,'protein',NULL,2.3800000000,'Protein',5206),(1610,2,284,4468,'fat',NULL,0.4100000000,'Fat',5207),(1611,3,284,4468,'carbohydrate',NULL,7.1800000000,'Carbohydrate',5208),(1612,18,284,4468,'sugars',NULL,1.3900000000,'Sugars',NULL),(1613,91,284,4468,'fatty_acids_saturated',NULL,0.0790000000,'Fatty acids, total saturated',NULL),(1614,119,284,4468,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(1615,1,285,4952,'protein',NULL,2.9800000000,'Protein',5226),(1616,2,285,4952,'fat',NULL,0.3500000000,'Fat',5227),(1617,3,285,4952,'carbohydrate',NULL,5.0600000000,'Carbohydrate',5228),(1618,91,285,4952,'fatty_acids_saturated',NULL,0.0540000000,'Fatty acids, total saturated',NULL),(1619,119,285,4952,'fatty_acids_polyunsaturated',NULL,0.1670000000,'Fatty acids, total polyunsaturated',NULL),(1620,18,285,4952,'sugars',NULL,1.4800000000,'Sugars',NULL),(1621,1,286,81883,'protein',NULL,3.1000000000,'Protein',5245),(1622,3,286,81883,'carbohydrate',NULL,2.3600000000,'Carbohydrate',5246),(1623,18,286,81883,'sugars',NULL,1.4700000000,'Sugars',NULL),(1624,2,286,81883,'fat',NULL,0.1100000000,'Fat',5247),(1625,91,286,81883,'fatty_acids_saturated',NULL,0.0180000000,'Fatty acids, total saturated',NULL),(1626,119,286,81883,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(1627,1,287,48346,'protein',NULL,3.3000000000,'Protein',5264),(1628,2,287,48346,'fat',NULL,0.5000000000,'Fat',5265),(1629,3,287,48346,'carbohydrate',NULL,2.8000000000,'Carbohydrate',5266),(1630,18,287,48346,'sugars',NULL,1.6000000000,'Sugars',NULL),(1631,91,287,48346,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(1632,119,287,48346,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(1633,1,288,48347,'protein',NULL,3.3000000000,'Protein',5284),(1634,2,288,48347,'fat',NULL,0.5000000000,'Fat',5285),(1635,3,288,48347,'carbohydrate',NULL,2.8000000000,'Carbohydrate',5286),(1636,18,288,48347,'sugars',NULL,1.6000000000,'Sugars',NULL),(1637,91,288,48347,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(1638,119,288,48347,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(1639,1,289,48348,'protein',NULL,4.3000000000,'Protein',5304),(1640,2,289,48348,'fat',NULL,0.6000000000,'Fat',5305),(1641,3,289,48348,'carbohydrate',NULL,3.2000000000,'Carbohydrate',5306),(1642,18,289,48348,'sugars',NULL,1.9000000000,'Sugars',NULL),(1643,91,289,48348,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(1644,119,289,48348,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(1645,1,290,48349,'protein',NULL,4.1000000000,'Protein',5324),(1646,2,290,48349,'fat',NULL,0.5000000000,'Fat',5325),(1647,3,290,48349,'carbohydrate',NULL,3.5000000000,'Carbohydrate',5326),(1648,18,290,48349,'sugars',NULL,2.0000000000,'Sugars',NULL),(1649,91,290,48349,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(1650,119,290,48349,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(1651,1,291,48351,'protein',NULL,3.9000000000,'Protein',5344),(1652,2,291,48351,'fat',NULL,1.1000000000,'Fat',5345),(1653,3,291,48351,'carbohydrate',NULL,2.6000000000,'Carbohydrate',5346),(1654,18,291,48351,'sugars',NULL,2.1000000000,'Sugars',NULL),(1655,91,291,48351,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(1656,119,291,48351,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(1657,1,292,4467,'protein',NULL,2.8200000000,'Protein',5364),(1658,2,292,4467,'fat',NULL,0.3700000000,'Fat',5365),(1659,3,292,4467,'carbohydrate',NULL,6.6400000000,'Carbohydrate',5366),(1660,18,292,4467,'sugars',NULL,1.7000000000,'Sugars',NULL),(1661,119,292,4467,'fatty_acids_polyunsaturated',NULL,0.1120000000,'Fatty acids, total polyunsaturated',NULL),(1662,91,292,4467,'fatty_acids_saturated',NULL,0.1140000000,'Fatty acids, total saturated',NULL),(1663,1,293,81823,'protein',NULL,3.9500000000,'Protein',5383),(1664,3,293,81823,'carbohydrate',NULL,1.6800000000,'Carbohydrate',5384),(1665,18,293,81823,'sugars',NULL,1.6800000000,'Sugars',NULL),(1666,2,293,81823,'fat',NULL,0.4800000000,'Fat',5385),(1667,91,293,81823,'fatty_acids_saturated',NULL,0.0610000000,'Fatty acids, total saturated',NULL),(1668,119,293,81823,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(1669,1,294,22775,'protein',NULL,0.4400000000,'Protein',5402),(1670,3,294,22775,'carbohydrate',NULL,0.1000000000,'Carbohydrate',5403),(1671,18,294,22775,'sugars',NULL,0.0000000000,'Sugars',NULL),(1672,2,294,22775,'fat',NULL,0.4000000000,'Fat',5404),(1673,91,294,22775,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(1674,119,294,22775,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(1675,1,295,81224,'protein',NULL,8.6000000000,'Protein',5418),(1676,3,295,81224,'carbohydrate',NULL,54.0000000000,'Carbohydrate',5419),(1677,18,295,81224,'sugars',NULL,2.3900000000,'Sugars',NULL),(1678,2,295,81224,'fat',NULL,0.3300000000,'Fat',5420),(1679,91,295,81224,'fatty_acids_saturated',NULL,0.0450000000,'Fatty acids, total saturated',NULL),(1680,119,295,81224,'fatty_acids_polyunsaturated',NULL,0.1400000000,'Fatty acids, total polyunsaturated',NULL),(1681,1,296,48353,'protein',NULL,0.7000000000,'Protein',5435),(1682,2,296,48353,'fat',NULL,0.1000000000,'Fat',5436),(1683,3,296,48353,'carbohydrate',NULL,20.0000000000,'Carbohydrate',5437),(1684,18,296,48353,'sugars',NULL,14.1000000000,'Sugars',NULL),(1685,91,296,48353,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1686,119,296,48353,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(1687,1,297,48355,'protein',NULL,2.9000000000,'Protein',5454),(1688,2,297,48355,'fat',NULL,1.3000000000,'Fat',5455),(1689,3,297,48355,'carbohydrate',NULL,3.5000000000,'Carbohydrate',5456),(1690,18,297,48355,'sugars',NULL,3.0000000000,'Sugars',NULL),(1691,91,297,48355,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(1692,119,297,48355,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(1693,1,298,4476,'protein',NULL,2.5500000000,'Protein',5472),(1694,2,298,4476,'fat',NULL,0.5000000000,'Fat',5473),(1695,3,298,4476,'carbohydrate',NULL,7.1000000000,'Carbohydrate',5474),(1696,18,298,4476,'sugars',NULL,1.7400000000,'Sugars',NULL),(1697,91,298,4476,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(1698,119,298,4476,'fatty_acids_polyunsaturated',NULL,0.2550000000,'Fatty acids, total polyunsaturated',NULL),(1699,119,299,54925,'fatty_acids_polyunsaturated',NULL,1.0479137931,'Fatty acids, total polyunsaturated',NULL),(1700,91,299,54925,'fatty_acids_saturated',NULL,0.9546494253,'Fatty acids, total saturated',NULL),(1701,1,299,54925,'protein',NULL,3.3097517241,'Protein',5491),(1702,2,299,54925,'fat',NULL,6.5482436782,'Fat',5492),(1703,18,299,54925,'sugars',NULL,4.0541149425,'Sugars',NULL),(1704,3,299,54925,'carbohydrate',NULL,4.2614041379,'Carbohydrate',5493),(1705,1,300,1062,'protein',NULL,2.1333333333,'Protein',5509),(1706,2,300,1062,'fat',NULL,0.4590000000,'Fat',5510),(1707,3,300,1062,'carbohydrate',NULL,4.3666666667,'Carbohydrate',5511),(1708,91,300,1062,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(1709,119,300,1062,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(1710,1,301,660,'protein',NULL,2.8000000000,'Protein',5524),(1711,2,301,660,'fat',NULL,0.7000000000,'Fat',5525),(1712,3,301,660,'carbohydrate',NULL,1.3000000000,'Carbohydrate',5526),(1713,91,301,660,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(1714,119,301,660,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(1715,18,301,660,'sugars',NULL,1.0000000000,'Sugars',NULL),(1716,2,302,208995,'fat',NULL,0.7000000000,'Fat',5543),(1717,91,302,208995,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(1718,119,302,208995,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(1719,3,302,208995,'carbohydrate',NULL,1.3000000000,'Carbohydrate',5544),(1720,18,302,208995,'sugars',NULL,1.0000000000,'Sugars',NULL),(1721,1,302,208995,'protein',NULL,2.8000000000,'Protein',5545),(1722,1,303,659,'protein',NULL,3.4000000000,'Protein',5562),(1723,2,303,659,'fat',NULL,0.8000000000,'Fat',5563),(1724,3,303,659,'carbohydrate',NULL,1.5000000000,'Carbohydrate',5564),(1725,91,303,659,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(1726,119,303,659,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(1727,18,303,659,'sugars',NULL,1.2000000000,'Sugars',NULL),(1728,18,304,215187,'sugars',NULL,0.3846153846,'Sugars',NULL),(1729,119,304,215187,'fatty_acids_polyunsaturated',NULL,0.5025000000,'Fatty acids, total polyunsaturated',NULL),(1730,91,304,215187,'fatty_acids_saturated',NULL,4.6851923077,'Fatty acids, total saturated',NULL),(1731,3,304,215187,'carbohydrate',NULL,0.4961538462,'Carbohydrate',5582),(1732,2,304,215187,'fat',NULL,23.4692307692,'Fat',5583),(1733,1,304,215187,'protein',NULL,16.1115384615,'Protein',5584),(1734,1,305,48363,'protein',NULL,18.3000000000,'Protein',5602),(1735,2,305,48363,'fat',NULL,13.8000000000,'Fat',5603),(1736,3,305,48363,'carbohydrate',NULL,8.5000000000,'Carbohydrate',5604),(1737,18,305,48363,'sugars',NULL,2.1000000000,'Sugars',NULL),(1738,91,305,48363,'fatty_acids_saturated',NULL,5.2200000000,'Fatty acids, total saturated',NULL),(1739,119,305,48363,'fatty_acids_polyunsaturated',NULL,1.3600000000,'Fatty acids, total polyunsaturated',NULL),(1740,1,306,48368,'protein',NULL,25.0000000000,'Protein',5620),(1741,2,306,48368,'fat',NULL,20.3000000000,'Fat',5621),(1742,3,306,48368,'carbohydrate',NULL,1.1000000000,'Carbohydrate',5622),(1743,18,306,48368,'sugars',NULL,0.9000000000,'Sugars',NULL),(1744,91,306,48368,'fatty_acids_saturated',NULL,8.5400000000,'Fatty acids, total saturated',NULL),(1745,119,306,48368,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(1746,1,307,48369,'protein',NULL,21.0000000000,'Protein',5641),(1747,2,307,48369,'fat',NULL,18.6000000000,'Fat',5642),(1748,3,307,48369,'carbohydrate',NULL,10.3000000000,'Carbohydrate',5643),(1749,18,307,48369,'sugars',NULL,1.1000000000,'Sugars',NULL),(1750,91,307,48369,'fatty_acids_saturated',NULL,6.9300000000,'Fatty acids, total saturated',NULL),(1751,119,307,48369,'fatty_acids_polyunsaturated',NULL,1.3800000000,'Fatty acids, total polyunsaturated',NULL),(1752,1,308,48375,'protein',NULL,13.5000000000,'Protein',5659),(1753,2,308,48375,'fat',NULL,8.3000000000,'Fat',5660),(1754,3,308,48375,'carbohydrate',NULL,31.2000000000,'Carbohydrate',5661),(1755,18,308,48375,'sugars',NULL,6.6000000000,'Sugars',NULL),(1756,91,308,48375,'fatty_acids_saturated',NULL,3.5000000000,'Fatty acids, total saturated',NULL),(1757,119,308,48375,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(1758,1,309,82203,'protein',NULL,8.0000000000,'Protein',5677),(1759,3,309,82203,'carbohydrate',NULL,14.3000000000,'Carbohydrate',5678),(1760,18,309,82203,'sugars',NULL,1.9000000000,'Sugars',NULL),(1761,2,309,82203,'fat',NULL,8.5000000000,'Fat',5679),(1762,91,309,82203,'fatty_acids_saturated',NULL,4.3300000000,'Fatty acids, total saturated',NULL),(1763,119,309,82203,'fatty_acids_polyunsaturated',NULL,0.8700000000,'Fatty acids, total polyunsaturated',NULL),(1764,1,310,1560,'protein',NULL,0.8500000000,'Protein',5696),(1765,2,310,1560,'fat',NULL,81.1100000000,'Fat',5697),(1766,3,310,1560,'carbohydrate',NULL,0.0600000000,'Carbohydrate',5698),(1767,18,310,1560,'sugars',NULL,0.0600000000,'Sugars',NULL),(1768,91,310,1560,'fatty_acids_saturated',NULL,51.3680000000,'Fatty acids, total saturated',NULL),(1769,119,310,1560,'fatty_acids_polyunsaturated',NULL,3.0430000000,'Fatty acids, total polyunsaturated',NULL),(1770,1,311,48378,'protein',NULL,0.6000000000,'Protein',5717),(1771,2,311,48378,'fat',NULL,82.2000000000,'Fat',5718),(1772,3,311,48378,'carbohydrate',NULL,0.6000000000,'Carbohydrate',5719),(1773,18,311,48378,'sugars',NULL,0.6000000000,'Sugars',NULL),(1774,91,311,48378,'fatty_acids_saturated',NULL,52.0900000000,'Fatty acids, total saturated',NULL),(1775,119,311,48378,'fatty_acids_polyunsaturated',NULL,2.8300000000,'Fatty acids, total polyunsaturated',NULL),(1776,1,312,48379,'protein',NULL,0.4000000000,'Protein',5738),(1777,2,312,48379,'fat',NULL,79.1000000000,'Fat',5739),(1778,3,312,48379,'carbohydrate',NULL,0.5000000000,'Carbohydrate',5740),(1779,18,312,48379,'sugars',NULL,0.5000000000,'Sugars',NULL),(1780,91,312,48379,'fatty_acids_saturated',NULL,34.1500000000,'Fatty acids, total saturated',NULL),(1781,119,312,48379,'fatty_acids_polyunsaturated',NULL,10.0000000000,'Fatty acids, total polyunsaturated',NULL),(1782,1,313,48380,'protein',NULL,0.5000000000,'Protein',5759),(1783,2,313,48380,'fat',NULL,60.2000000000,'Fat',5760),(1784,3,313,48380,'carbohydrate',NULL,0.8000000000,'Carbohydrate',5761),(1785,18,313,48380,'sugars',NULL,0.8000000000,'Sugars',NULL),(1786,91,313,48380,'fatty_acids_saturated',NULL,25.7000000000,'Fatty acids, total saturated',NULL),(1787,119,313,48380,'fatty_acids_polyunsaturated',NULL,7.7500000000,'Fatty acids, total polyunsaturated',NULL),(1788,1,314,48381,'protein',NULL,0.6000000000,'Protein',5780),(1789,2,314,48381,'fat',NULL,82.2000000000,'Fat',5781),(1790,3,314,48381,'carbohydrate',NULL,0.6000000000,'Carbohydrate',5782),(1791,18,314,48381,'sugars',NULL,0.6000000000,'Sugars',NULL),(1792,91,314,48381,'fatty_acids_saturated',NULL,52.0900000000,'Fatty acids, total saturated',NULL),(1793,119,314,48381,'fatty_acids_polyunsaturated',NULL,2.8300000000,'Fatty acids, total polyunsaturated',NULL),(1794,1,315,2971,'protein',NULL,3.4100000000,'Protein',5801),(1795,91,315,2971,'fatty_acids_saturated',NULL,0.4080000000,'Fatty acids, total saturated',NULL),(1796,2,315,2971,'fat',NULL,1.3000000000,'Fat',5802),(1797,3,315,2971,'carbohydrate',NULL,5.4100000000,'Carbohydrate',5803),(1798,18,315,2971,'sugars',NULL,0.4100000000,'Sugars',NULL),(1799,2,316,428067,'fat',NULL,44.7000000000,'Fat',5816),(1800,3,316,428067,'carbohydrate',NULL,2.6000000000,'Carbohydrate',5817),(1801,18,316,428067,'sugars',NULL,2.5000000000,'Sugars',NULL),(1802,91,316,428067,'fatty_acids_saturated',NULL,17.5000000000,'Fatty acids, total saturated',NULL),(1803,1,316,428067,'protein',NULL,24.5000000000,'Protein',5818),(1804,1,317,48384,'protein',NULL,1.1000000000,'Protein',5822),(1805,2,317,48384,'fat',NULL,0.2000000000,'Fat',5823),(1806,3,317,48384,'carbohydrate',NULL,2.8000000000,'Carbohydrate',5824),(1807,18,317,48384,'sugars',NULL,2.8000000000,'Sugars',NULL),(1808,91,317,48384,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(1809,119,317,48384,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(1810,1,318,48385,'protein',NULL,1.8000000000,'Protein',5843),(1811,2,318,48385,'fat',NULL,0.2000000000,'Fat',5844),(1812,3,318,48385,'carbohydrate',NULL,4.4000000000,'Carbohydrate',5845),(1813,18,318,48385,'sugars',NULL,4.4000000000,'Sugars',NULL),(1814,91,318,48385,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(1815,119,318,48385,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(1816,1,319,48388,'protein',NULL,2.4000000000,'Protein',5863),(1817,2,319,48388,'fat',NULL,0.2000000000,'Fat',5864),(1818,3,319,48388,'carbohydrate',NULL,4.1000000000,'Carbohydrate',5865),(1819,18,319,48388,'sugars',NULL,4.1000000000,'Sugars',NULL),(1820,91,319,48388,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(1821,119,319,48388,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(1822,1,320,4484,'protein',NULL,1.2800000000,'Protein',5884),(1823,2,320,4484,'fat',NULL,0.1000000000,'Fat',5885),(1824,3,320,4484,'carbohydrate',NULL,5.8000000000,'Carbohydrate',5886),(1825,18,320,4484,'sugars',NULL,3.2000000000,'Sugars',NULL),(1826,91,320,4484,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(1827,119,320,4484,'fatty_acids_polyunsaturated',NULL,0.0170000000,'Fatty acids, total polyunsaturated',NULL),(1828,1,321,48389,'protein',NULL,0.8000000000,'Protein',5905),(1829,2,321,48389,'fat',NULL,0.3000000000,'Fat',5906),(1830,3,321,48389,'carbohydrate',NULL,2.3000000000,'Carbohydrate',5907),(1831,18,321,48389,'sugars',NULL,2.0000000000,'Sugars',NULL),(1832,91,321,48389,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1833,119,321,48389,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(1834,1,322,48390,'protein',NULL,0.9000000000,'Protein',5926),(1835,2,322,48390,'fat',NULL,2.6000000000,'Fat',5927),(1836,3,322,48390,'carbohydrate',NULL,7.9000000000,'Carbohydrate',5928),(1837,18,322,48390,'sugars',NULL,7.5000000000,'Sugars',NULL),(1838,91,322,48390,'fatty_acids_saturated',NULL,0.7700000000,'Fatty acids, total saturated',NULL),(1839,119,322,48390,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(1840,1,323,4486,'protein',NULL,1.4300000000,'Protein',5944),(1841,2,323,4486,'fat',NULL,0.1600000000,'Fat',5945),(1842,3,323,4486,'carbohydrate',NULL,7.3700000000,'Carbohydrate',5946),(1843,18,323,4486,'sugars',NULL,3.8300000000,'Sugars',NULL),(1844,91,323,4486,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(1845,119,323,4486,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(1846,1,324,48391,'protein',NULL,1.1000000000,'Protein',5965),(1847,2,324,48391,'fat',NULL,0.3000000000,'Fat',5966),(1848,3,324,48391,'carbohydrate',NULL,3.7000000000,'Carbohydrate',5967),(1849,18,324,48391,'sugars',NULL,3.3000000000,'Sugars',NULL),(1850,91,324,48391,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1851,119,324,48391,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(1852,1,325,48393,'protein',NULL,1.2000000000,'Protein',5986),(1853,2,325,48393,'fat',NULL,0.1000000000,'Fat',5987),(1854,3,325,48393,'carbohydrate',NULL,4.8000000000,'Carbohydrate',5988),(1855,18,325,48393,'sugars',NULL,4.8000000000,'Sugars',NULL),(1856,91,325,48393,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1857,119,325,48393,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(1858,1,326,37341,'protein',NULL,1.0000000000,'Protein',6005),(1859,2,326,37341,'fat',NULL,0.1000000000,'Fat',6006),(1860,3,326,37341,'carbohydrate',NULL,19.4000000000,'Carbohydrate',6007),(1861,1,327,823,'protein',NULL,19.6000000000,'Protein',6018),(1862,2,327,823,'fat',NULL,23.4000000000,'Fat',6019),(1863,3,327,823,'carbohydrate',NULL,11.1000000000,'Carbohydrate',6020),(1864,91,327,823,'fatty_acids_saturated',NULL,13.8000000000,'Fatty acids, total saturated',NULL),(1865,119,327,823,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(1866,18,327,823,'sugars',NULL,0.0000000000,'Sugars',NULL),(1867,2,328,54406,'fat',NULL,16.0000000000,'Fat',6036),(1868,3,328,54406,'carbohydrate',NULL,16.0000000000,'Carbohydrate',6037),(1869,1,328,54406,'protein',NULL,26.0000000000,'Protein',6038),(1870,2,329,201646,'fat',NULL,19.4481481481,'Fat',6041),(1871,18,329,201646,'sugars',NULL,0.0987654321,'Sugars',NULL),(1872,91,329,201646,'fatty_acids_saturated',NULL,10.9723456790,'Fatty acids, total saturated',NULL),(1873,119,329,201646,'fatty_acids_polyunsaturated',NULL,0.4449382716,'Fatty acids, total polyunsaturated',NULL),(1874,3,329,201646,'carbohydrate',NULL,0.5717283951,'Carbohydrate',6042),(1875,1,329,201646,'protein',NULL,17.0851851852,'Protein',6043),(1876,1,330,82249,'protein',NULL,8.1300000000,'Protein',6061),(1877,3,330,82249,'carbohydrate',NULL,4.8800000000,'Carbohydrate',6062),(1878,18,330,82249,'sugars',NULL,1.7100000000,'Sugars',NULL),(1879,2,330,82249,'fat',NULL,10.0000000000,'Fat',6063),(1880,91,330,82249,'fatty_acids_saturated',NULL,2.3600000000,'Fatty acids, total saturated',NULL),(1881,119,330,82249,'fatty_acids_polyunsaturated',NULL,2.0900000000,'Fatty acids, total polyunsaturated',NULL),(1882,2,331,207917,'fat',NULL,0.0000000000,'Fat',6080),(1883,91,331,207917,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1884,119,331,207917,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(1885,3,331,207917,'carbohydrate',NULL,0.3000000000,'Carbohydrate',6081),(1886,18,331,207917,'sugars',NULL,0.0000000000,'Sugars',NULL),(1887,1,331,207917,'protein',NULL,0.2000000000,'Protein',6082),(1888,2,332,207912,'fat',NULL,0.5000000000,'Fat',6100),(1889,91,332,207912,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(1890,119,332,207912,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(1891,3,332,207912,'carbohydrate',NULL,41.1000000000,'Carbohydrate',6101),(1892,18,332,207912,'sugars',NULL,24.3000000000,'Sugars',NULL),(1893,1,332,207912,'protein',NULL,14.9000000000,'Protein',6102),(1894,1,333,37322,'protein',NULL,1.0000000000,'Protein',6119),(1895,2,333,37322,'fat',NULL,0.3000000000,'Fat',6120),(1896,3,333,37322,'carbohydrate',NULL,10.3000000000,'Carbohydrate',6121),(1897,91,334,28076,'fatty_acids_saturated',NULL,5.2000000000,'Fatty acids, total saturated',NULL),(1898,1,334,28076,'protein',NULL,3.6000000000,'Protein',6132),(1899,3,334,28076,'carbohydrate',NULL,38.5000000000,'Carbohydrate',6133),(1900,2,334,28076,'fat',NULL,12.5000000000,'Fat',6134),(1901,119,334,28076,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(1902,18,334,28076,'sugars',NULL,22.6000000000,'Sugars',NULL),(1903,1,335,48398,'protein',NULL,4.0000000000,'Protein',6150),(1904,2,335,48398,'fat',NULL,21.1000000000,'Fat',6151),(1905,3,335,48398,'carbohydrate',NULL,37.7000000000,'Carbohydrate',6152),(1906,18,335,48398,'sugars',NULL,23.7000000000,'Sugars',NULL),(1907,91,335,48398,'fatty_acids_saturated',NULL,5.1900000000,'Fatty acids, total saturated',NULL),(1908,119,335,48398,'fatty_acids_polyunsaturated',NULL,9.6100000000,'Fatty acids, total polyunsaturated',NULL),(1909,1,336,48411,'protein',NULL,9.9000000000,'Protein',6168),(1910,2,336,48411,'fat',NULL,5.6000000000,'Fat',6169),(1911,3,336,48411,'carbohydrate',NULL,53.9000000000,'Carbohydrate',6170),(1912,18,336,48411,'sugars',NULL,30.6000000000,'Sugars',NULL),(1913,91,336,48411,'fatty_acids_saturated',NULL,1.5900000000,'Fatty acids, total saturated',NULL),(1914,119,336,48411,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(1915,1,337,48420,'protein',NULL,5.5000000000,'Protein',6189),(1916,2,337,48420,'fat',NULL,18.0000000000,'Fat',6190),(1917,3,337,48420,'carbohydrate',NULL,73.7000000000,'Carbohydrate',6191),(1918,18,337,48420,'sugars',NULL,43.0000000000,'Sugars',NULL),(1919,91,337,48420,'fatty_acids_saturated',NULL,10.6400000000,'Fatty acids, total saturated',NULL),(1920,119,337,48420,'fatty_acids_polyunsaturated',NULL,0.7400000000,'Fatty acids, total polyunsaturated',NULL),(1921,2,338,208598,'fat',NULL,0.8000000000,'Fat',6207),(1922,91,338,208598,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(1923,119,338,208598,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(1924,3,338,208598,'carbohydrate',NULL,0.4000000000,'Carbohydrate',6208),(1925,18,338,208598,'sugars',NULL,0.0000000000,'Sugars',NULL),(1926,1,338,208598,'protein',NULL,22.6000000000,'Protein',6209),(1927,1,339,7704,'protein',NULL,5.5400000000,'Protein',6227),(1928,2,339,7704,'fat',NULL,32.4000000000,'Fat',6228),(1929,3,339,7704,'carbohydrate',NULL,60.4900000000,'Carbohydrate',6229),(1930,18,339,7704,'sugars',NULL,47.5600000000,'Sugars',NULL),(1931,119,339,7704,'fatty_acids_polyunsaturated',NULL,0.4400000000,'Fatty acids, total polyunsaturated',NULL),(1932,1,340,952,'protein',NULL,3.9000000000,'Protein',6242),(1933,2,340,952,'fat',NULL,3.2000000000,'Fat',6243),(1934,3,340,952,'carbohydrate',NULL,55.5000000000,'Carbohydrate',6244),(1935,91,340,952,'fatty_acids_saturated',NULL,0.7000000000,'Fatty acids, total saturated',NULL),(1936,119,340,952,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(1937,18,340,952,'sugars',NULL,55.5000000000,'Sugars',NULL),(1938,2,341,172894,'fat',NULL,0.8000000000,'Fat',6262),(1939,3,341,172894,'carbohydrate',NULL,11.1000000000,'Carbohydrate',6263),(1940,1,341,172894,'protein',NULL,6.9000000000,'Protein',6264),(1941,91,341,172894,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1942,2,342,181828,'fat',NULL,0.4000000000,'Fat',6267),(1943,3,342,181828,'carbohydrate',NULL,3.6000000000,'Carbohydrate',6268),(1944,1,342,181828,'protein',NULL,2.0000000000,'Protein',6269),(1945,1,343,1843,'protein',NULL,2.3600000000,'Protein',6272),(1946,2,343,1843,'fat',NULL,0.8600000000,'Fat',6273),(1947,3,343,1843,'carbohydrate',NULL,4.8900000000,'Carbohydrate',6274),(1948,18,343,1843,'sugars',NULL,0.4100000000,'Sugars',NULL),(1949,91,343,1843,'fatty_acids_saturated',NULL,0.2330000000,'Fatty acids, total saturated',NULL),(1950,119,343,1843,'fatty_acids_polyunsaturated',NULL,0.3040000000,'Fatty acids, total polyunsaturated',NULL),(1951,2,344,428064,'fat',NULL,37.6000000000,'Fat',6292),(1952,3,344,428064,'carbohydrate',NULL,0.0000000000,'Carbohydrate',6293),(1953,1,344,428064,'protein',NULL,21.7000000000,'Protein',6294),(1954,2,345,161353,'fat',NULL,0.2000000000,'Fat',6296),(1955,3,345,161353,'carbohydrate',NULL,9.0000000000,'Carbohydrate',6297),(1956,1,345,161353,'protein',NULL,2.0000000000,'Protein',6298),(1957,2,346,62752,'fat',NULL,0.3000000000,'Fat',6299),(1958,3,346,62752,'carbohydrate',NULL,16.0000000000,'Carbohydrate',6300),(1959,1,346,62752,'protein',NULL,0.6300000000,'Protein',6301),(1960,3,347,201649,'carbohydrate',NULL,30.4321245033,'Carbohydrate',6312),(1961,91,347,201649,'fatty_acids_saturated',NULL,1.5417547020,'Fatty acids, total saturated',NULL),(1962,18,347,201649,'sugars',NULL,0.8234754967,'Sugars',NULL),(1963,1,347,201649,'protein',NULL,12.8053245033,'Protein',6313),(1964,2,347,201649,'fat',NULL,25.3057509934,'Fat',6314),(1965,119,347,201649,'fatty_acids_polyunsaturated',NULL,0.4671141722,'Fatty acids, total polyunsaturated',NULL),(1966,3,348,201648,'carbohydrate',NULL,0.4166225166,'Carbohydrate',6332),(1967,91,348,201648,'fatty_acids_saturated',NULL,2.3439735099,'Fatty acids, total saturated',NULL),(1968,119,348,201648,'fatty_acids_polyunsaturated',NULL,0.4393708609,'Fatty acids, total polyunsaturated',NULL),(1969,1,348,201648,'protein',NULL,21.6866225166,'Protein',6333),(1970,2,348,201648,'fat',NULL,15.9067549669,'Fat',6334),(1971,18,348,201648,'sugars',NULL,0.0933774834,'Sugars',NULL),(1972,2,349,208784,'fat',NULL,16.9000000000,'Fat',6352),(1973,91,349,208784,'fatty_acids_saturated',NULL,5.1000000000,'Fatty acids, total saturated',NULL),(1974,119,349,208784,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(1975,3,349,208784,'carbohydrate',NULL,1.8000000000,'Carbohydrate',6353),(1976,18,349,208784,'sugars',NULL,0.5000000000,'Sugars',NULL),(1977,1,349,208784,'protein',NULL,14.6000000000,'Protein',6354),(1978,1,350,187,'protein',NULL,21.3000000000,'Protein',6371),(1979,2,350,187,'fat',NULL,15.8000000000,'Fat',6372),(1980,3,350,187,'carbohydrate',NULL,0.0000000000,'Carbohydrate',6373),(1981,91,350,187,'fatty_acids_saturated',NULL,6.1000000000,'Fatty acids, total saturated',NULL),(1982,119,350,187,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(1983,18,350,187,'sugars',NULL,0.0000000000,'Sugars',NULL),(1984,1,351,48432,'protein',NULL,0.5000000000,'Protein',6391),(1985,2,351,48432,'fat',NULL,0.1000000000,'Fat',6392),(1986,3,351,48432,'carbohydrate',NULL,5.7000000000,'Carbohydrate',6393),(1987,18,351,48432,'sugars',NULL,5.7000000000,'Sugars',NULL),(1988,91,351,48432,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1989,119,351,48432,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(1990,1,352,22391,'protein',NULL,0.7700000000,'Protein',6409),(1991,18,352,22391,'sugars',NULL,5.4200000000,'Sugars',NULL),(1992,2,352,22391,'fat',NULL,0.2600000000,'Fat',6410),(1993,91,352,22391,'fatty_acids_saturated',NULL,0.0540000000,'Fatty acids, total saturated',NULL),(1994,119,352,22391,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(1995,3,352,22391,'carbohydrate',NULL,6.4500000000,'Carbohydrate',6411),(1996,119,353,27408,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(1997,91,353,27408,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(1998,3,353,27408,'carbohydrate',NULL,7.6000000000,'Carbohydrate',6428),(1999,2,353,27408,'fat',NULL,0.0000000000,'Fat',6429),(2000,1,353,27408,'protein',NULL,1.1000000000,'Protein',6430),(2001,18,353,27408,'sugars',NULL,7.6000000000,'Sugars',NULL),(2002,1,354,5163,'protein',NULL,0.6400000000,'Protein',6447),(2003,2,354,5163,'fat',NULL,0.1300000000,'Fat',6448),(2004,3,354,5163,'carbohydrate',NULL,8.2400000000,'Carbohydrate',6449),(2005,91,354,5163,'fatty_acids_saturated',NULL,0.0230000000,'Fatty acids, total saturated',NULL),(2006,119,354,5163,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(2007,18,354,5163,'sugars',NULL,4.7600000000,'Sugars',NULL),(2008,1,355,4969,'protein',NULL,0.7600000000,'Protein',6467),(2009,2,355,4969,'fat',NULL,0.1800000000,'Fat',6468),(2010,3,355,4969,'carbohydrate',NULL,8.2200000000,'Carbohydrate',6469),(2011,18,355,4969,'sugars',NULL,3.4500000000,'Sugars',NULL),(2012,91,355,4969,'fatty_acids_saturated',NULL,0.0370000000,'Fatty acids, total saturated',NULL),(2013,119,355,4969,'fatty_acids_polyunsaturated',NULL,0.1070000000,'Fatty acids, total polyunsaturated',NULL),(2014,1,356,4497,'protein',NULL,0.7600000000,'Protein',6488),(2015,2,356,4497,'fat',NULL,0.1800000000,'Fat',6489),(2016,3,356,4497,'carbohydrate',NULL,8.2200000000,'Carbohydrate',6490),(2017,18,356,4497,'sugars',NULL,3.4500000000,'Sugars',NULL),(2018,91,356,4497,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(2019,119,356,4497,'fatty_acids_polyunsaturated',NULL,0.0890000000,'Fatty acids, total polyunsaturated',NULL),(2020,1,357,48433,'protein',NULL,0.5000000000,'Protein',6509),(2021,2,357,48433,'fat',NULL,0.5000000000,'Fat',6510),(2022,3,357,48433,'carbohydrate',NULL,6.0000000000,'Carbohydrate',6511),(2023,18,357,48433,'sugars',NULL,5.5000000000,'Sugars',NULL),(2024,91,357,48433,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(2025,119,357,48433,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(2026,1,358,48435,'protein',NULL,0.5000000000,'Protein',6530),(2027,2,358,48435,'fat',NULL,0.4000000000,'Fat',6531),(2028,3,358,48435,'carbohydrate',NULL,7.7000000000,'Carbohydrate',6532),(2029,18,358,48435,'sugars',NULL,7.2000000000,'Sugars',NULL),(2030,91,358,48435,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(2031,119,358,48435,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(2032,1,359,4496,'protein',NULL,0.9300000000,'Protein',6551),(2033,2,359,4496,'fat',NULL,0.2400000000,'Fat',6552),(2034,3,359,4496,'carbohydrate',NULL,9.5800000000,'Carbohydrate',6553),(2035,18,359,4496,'sugars',NULL,4.7400000000,'Sugars',NULL),(2036,91,359,4496,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(2037,119,359,4496,'fatty_acids_polyunsaturated',NULL,0.1020000000,'Fatty acids, total polyunsaturated',NULL),(2038,91,360,28872,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(2039,1,360,28872,'protein',NULL,0.6000000000,'Protein',6571),(2040,3,360,28872,'carbohydrate',NULL,7.3000000000,'Carbohydrate',6572),(2041,2,360,28872,'fat',NULL,8.0000000000,'Fat',6573),(2042,119,360,28872,'fatty_acids_polyunsaturated',NULL,2.5000000000,'Fatty acids, total polyunsaturated',NULL),(2043,18,360,28872,'sugars',NULL,6.8000000000,'Sugars',NULL),(2044,1,361,48436,'protein',NULL,0.6000000000,'Protein',6590),(2045,2,361,48436,'fat',NULL,0.4000000000,'Fat',6591),(2046,3,361,48436,'carbohydrate',NULL,4.4000000000,'Carbohydrate',6592),(2047,18,361,48436,'sugars',NULL,4.2000000000,'Sugars',NULL),(2048,91,361,48436,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(2049,119,361,48436,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(2050,1,362,48438,'protein',NULL,0.7000000000,'Protein',6610),(2051,2,362,48438,'fat',NULL,0.5000000000,'Fat',6611),(2052,3,362,48438,'carbohydrate',NULL,6.0000000000,'Carbohydrate',6612),(2053,18,362,48438,'sugars',NULL,5.6000000000,'Sugars',NULL),(2054,91,362,48438,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(2055,119,362,48438,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(2056,1,363,48440,'protein',NULL,17.7000000000,'Protein',6630),(2057,2,363,48440,'fat',NULL,48.2000000000,'Fat',6631),(2058,3,363,48440,'carbohydrate',NULL,18.1000000000,'Carbohydrate',6632),(2059,18,363,48440,'sugars',NULL,4.6000000000,'Sugars',NULL),(2060,91,363,48440,'fatty_acids_saturated',NULL,9.5000000000,'Fatty acids, total saturated',NULL),(2061,119,363,48440,'fatty_acids_polyunsaturated',NULL,8.8000000000,'Fatty acids, total polyunsaturated',NULL),(2062,1,364,48441,'protein',NULL,20.5000000000,'Protein',6650),(2063,2,364,48441,'fat',NULL,50.9000000000,'Fat',6651),(2064,3,364,48441,'carbohydrate',NULL,18.8000000000,'Carbohydrate',6652),(2065,18,364,48441,'sugars',NULL,5.6000000000,'Sugars',NULL),(2066,91,364,48441,'fatty_acids_saturated',NULL,10.1000000000,'Fatty acids, total saturated',NULL),(2067,119,364,48441,'fatty_acids_polyunsaturated',NULL,9.1000000000,'Fatty acids, total polyunsaturated',NULL),(2068,1,365,48448,'protein',NULL,3.0000000000,'Protein',6671),(2069,2,365,48448,'fat',NULL,0.6000000000,'Fat',6672),(2070,3,365,48448,'carbohydrate',NULL,8.4000000000,'Carbohydrate',6673),(2071,18,365,48448,'sugars',NULL,3.2000000000,'Sugars',NULL),(2072,91,365,48448,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(2073,119,365,48448,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(2074,1,366,48449,'protein',NULL,15.0000000000,'Protein',6691),(2075,2,366,48449,'fat',NULL,6.6000000000,'Fat',6692),(2076,3,366,48449,'carbohydrate',NULL,4.8000000000,'Carbohydrate',6693),(2077,18,366,48449,'sugars',NULL,2.7000000000,'Sugars',NULL),(2078,91,366,48449,'fatty_acids_saturated',NULL,2.7500000000,'Fatty acids, total saturated',NULL),(2079,119,366,48449,'fatty_acids_polyunsaturated',NULL,0.5500000000,'Fatty acids, total polyunsaturated',NULL),(2080,1,367,48450,'protein',NULL,11.0000000000,'Protein',6712),(2081,2,367,48450,'fat',NULL,2.9000000000,'Fat',6713),(2082,3,367,48450,'carbohydrate',NULL,7.5000000000,'Carbohydrate',6714),(2083,18,367,48450,'sugars',NULL,4.3000000000,'Sugars',NULL),(2084,91,367,48450,'fatty_acids_saturated',NULL,0.6600000000,'Fatty acids, total saturated',NULL),(2085,119,367,48450,'fatty_acids_polyunsaturated',NULL,0.6200000000,'Fatty acids, total polyunsaturated',NULL),(2086,1,368,772,'protein',NULL,19.6000000000,'Protein',6731),(2087,2,368,772,'fat',NULL,50.0000000000,'Fat',6732),(2088,3,368,772,'carbohydrate',NULL,19.4000000000,'Carbohydrate',6733),(2089,91,368,772,'fatty_acids_saturated',NULL,9.9000000000,'Fatty acids, total saturated',NULL),(2090,119,368,772,'fatty_acids_polyunsaturated',NULL,8.9000000000,'Fatty acids, total polyunsaturated',NULL),(2091,18,368,772,'sugars',NULL,5.9000000000,'Sugars',NULL),(2092,1,369,48456,'protein',NULL,21.4000000000,'Protein',6750),(2093,2,369,48456,'fat',NULL,3.7000000000,'Fat',6751),(2094,3,369,48456,'carbohydrate',NULL,0.0000000000,'Carbohydrate',6752),(2095,18,369,48456,'sugars',NULL,0.0000000000,'Sugars',NULL),(2096,91,369,48456,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(2097,119,369,48456,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(2098,1,370,48464,'protein',NULL,2.8000000000,'Protein',6768),(2099,2,370,48464,'fat',NULL,2.8000000000,'Fat',6769),(2100,3,370,48464,'carbohydrate',NULL,6.0000000000,'Carbohydrate',6770),(2101,18,370,48464,'sugars',NULL,3.3000000000,'Sugars',NULL),(2102,91,370,48464,'fatty_acids_saturated',NULL,1.4600000000,'Fatty acids, total saturated',NULL),(2103,119,370,48464,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(2104,1,371,48467,'protein',NULL,1.9000000000,'Protein',6788),(2105,2,371,48467,'fat',NULL,0.9000000000,'Fat',6789),(2106,3,371,48467,'carbohydrate',NULL,3.5000000000,'Carbohydrate',6790),(2107,18,371,48467,'sugars',NULL,2.4000000000,'Sugars',NULL),(2108,91,371,48467,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(2109,119,371,48467,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(2110,3,372,22399,'carbohydrate',NULL,1.6000000000,'Carbohydrate',6808),(2111,18,372,22399,'sugars',NULL,1.5900000000,'Sugars',NULL),(2112,2,372,22399,'fat',NULL,0.4600000000,'Fat',6809),(2113,91,372,22399,'fatty_acids_saturated',NULL,0.0970000000,'Fatty acids, total saturated',NULL),(2114,119,372,22399,'fatty_acids_polyunsaturated',NULL,0.2200000000,'Fatty acids, total polyunsaturated',NULL),(2115,1,372,22399,'protein',NULL,1.6000000000,'Protein',6810),(2116,1,373,4504,'protein',NULL,1.8400000000,'Protein',6827),(2117,2,373,4504,'fat',NULL,0.4500000000,'Fat',6828),(2118,3,373,4504,'carbohydrate',NULL,4.1100000000,'Carbohydrate',6829),(2119,18,373,4504,'sugars',NULL,2.0800000000,'Sugars',NULL),(2120,91,373,4504,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(2121,119,373,4504,'fatty_acids_polyunsaturated',NULL,0.2170000000,'Fatty acids, total polyunsaturated',NULL),(2122,1,374,4503,'protein',NULL,1.9200000000,'Protein',6847),(2123,2,374,4503,'fat',NULL,0.2800000000,'Fat',6848),(2124,3,374,4503,'carbohydrate',NULL,4.9700000000,'Carbohydrate',6849),(2125,18,374,4503,'sugars',NULL,1.9100000000,'Sugars',NULL),(2126,119,374,4503,'fatty_acids_polyunsaturated',NULL,0.0310000000,'Fatty acids, total polyunsaturated',NULL),(2127,91,374,4503,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(2128,1,375,37264,'protein',NULL,1.1000000000,'Protein',6866),(2129,2,375,37264,'fat',NULL,0.1000000000,'Fat',6867),(2130,3,375,37264,'carbohydrate',NULL,9.3400000000,'Carbohydrate',6868),(2131,91,375,37264,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(2132,119,375,37264,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(2133,18,375,37264,'sugars',NULL,4.2600000000,'Sugars',NULL),(2134,1,376,662,'protein',NULL,1.0000000000,'Protein',6883),(2135,2,376,662,'fat',NULL,0.2000000000,'Fat',6884),(2136,3,376,662,'carbohydrate',NULL,2.4000000000,'Carbohydrate',6885),(2137,91,376,662,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2138,119,376,662,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(2139,18,376,662,'sugars',NULL,1.7000000000,'Sugars',NULL),(2140,1,377,661,'protein',NULL,0.9000000000,'Protein',6901),(2141,2,377,661,'fat',NULL,0.2000000000,'Fat',6902),(2142,3,377,661,'carbohydrate',NULL,3.1000000000,'Carbohydrate',6903),(2143,91,377,661,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2144,119,377,661,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(2145,18,377,661,'sugars',NULL,2.2000000000,'Sugars',NULL),(2146,1,378,37255,'protein',NULL,1.1000000000,'Protein',6919),(2147,2,378,37255,'fat',NULL,0.1000000000,'Fat',6920),(2148,3,378,37255,'carbohydrate',NULL,9.3400000000,'Carbohydrate',6921),(2149,91,378,37255,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(2150,119,378,37255,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(2151,18,378,37255,'sugars',NULL,4.2600000000,'Sugars',NULL),(2152,1,379,4507,'protein',NULL,1.5000000000,'Protein',6938),(2153,2,379,4507,'fat',NULL,0.3000000000,'Fat',6939),(2154,3,379,4507,'carbohydrate',NULL,9.2000000000,'Carbohydrate',6940),(2155,18,379,4507,'sugars',NULL,1.6000000000,'Sugars',NULL),(2156,91,379,4507,'fatty_acids_saturated',NULL,0.0790000000,'Fatty acids, total saturated',NULL),(2157,119,379,4507,'fatty_acids_polyunsaturated',NULL,0.1480000000,'Fatty acids, total polyunsaturated',NULL),(2158,1,380,22405,'protein',NULL,0.6600000000,'Protein',6957),(2159,3,380,22405,'carbohydrate',NULL,3.6000000000,'Carbohydrate',6958),(2160,2,380,22405,'fat',NULL,0.1900000000,'Fat',6959),(2161,91,380,22405,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(2162,119,380,22405,'fatty_acids_polyunsaturated',NULL,0.0740000000,'Fatty acids, total polyunsaturated',NULL),(2163,18,380,22405,'sugars',NULL,1.2700000000,'Sugars',NULL),(2164,3,381,4510,'carbohydrate',NULL,4.0000000000,'Carbohydrate',6976),(2165,1,381,4510,'protein',NULL,0.8300000000,'Protein',6977),(2166,2,381,4510,'fat',NULL,0.1600000000,'Fat',6978),(2167,119,381,4510,'fatty_acids_polyunsaturated',NULL,0.0750000000,'Fatty acids, total polyunsaturated',NULL),(2168,18,381,4510,'sugars',NULL,2.3700000000,'Sugars',NULL),(2169,91,381,4510,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(2170,2,382,4509,'fat',NULL,0.1700000000,'Fat',6997),(2171,3,382,4509,'carbohydrate',NULL,2.9700000000,'Carbohydrate',6998),(2172,18,382,4509,'sugars',NULL,1.3400000000,'Sugars',NULL),(2173,91,382,4509,'fatty_acids_saturated',NULL,0.0420000000,'Fatty acids, total saturated',NULL),(2174,119,382,4509,'fatty_acids_polyunsaturated',NULL,0.0790000000,'Fatty acids, total polyunsaturated',NULL),(2175,1,382,4509,'protein',NULL,0.6900000000,'Protein',6999),(2176,1,383,48474,'protein',NULL,0.5000000000,'Protein',7018),(2177,2,383,48474,'fat',NULL,0.2000000000,'Fat',7019),(2178,3,383,48474,'carbohydrate',NULL,0.9000000000,'Carbohydrate',7020),(2179,18,383,48474,'sugars',NULL,0.9000000000,'Sugars',NULL),(2180,91,383,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2181,119,383,48474,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(2182,2,384,209002,'fat',NULL,0.1000000000,'Fat',7037),(2183,91,384,209002,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2184,119,384,209002,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(2185,3,384,209002,'carbohydrate',NULL,4.8000000000,'Carbohydrate',7038),(2186,18,384,209002,'sugars',NULL,4.8000000000,'Sugars',NULL),(2187,1,384,209002,'protein',NULL,0.6000000000,'Protein',7039),(2188,1,385,665,'protein',NULL,0.7000000000,'Protein',7057),(2189,2,385,665,'fat',NULL,0.0000000000,'Fat',7058),(2190,3,385,665,'carbohydrate',NULL,3.6000000000,'Carbohydrate',7059),(2191,91,385,665,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2192,119,385,665,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2193,18,385,665,'sugars',NULL,3.3000000000,'Sugars',NULL),(2194,2,386,209003,'fat',NULL,0.0000000000,'Fat',7076),(2195,91,386,209003,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2196,119,386,209003,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2197,3,386,209003,'carbohydrate',NULL,3.6000000000,'Carbohydrate',7077),(2198,18,386,209003,'sugars',NULL,3.3000000000,'Sugars',NULL),(2199,1,386,209003,'protein',NULL,0.7000000000,'Protein',7078),(2200,1,387,664,'protein',NULL,0.6000000000,'Protein',7096),(2201,2,387,664,'fat',NULL,0.0000000000,'Fat',7097),(2202,3,387,664,'carbohydrate',NULL,4.4000000000,'Carbohydrate',7098),(2203,91,387,664,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2204,119,387,664,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2205,18,387,664,'sugars',NULL,4.1000000000,'Sugars',NULL),(2206,2,388,209004,'fat',NULL,0.0000000000,'Fat',7115),(2207,91,388,209004,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2208,119,388,209004,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2209,3,388,209004,'carbohydrate',NULL,4.4000000000,'Carbohydrate',7116),(2210,18,388,209004,'sugars',NULL,4.1000000000,'Sugars',NULL),(2211,1,388,209004,'protein',NULL,0.6000000000,'Protein',7117),(2212,2,389,74368,'fat',NULL,3.0000000000,'Fat',7134),(2213,3,389,74368,'carbohydrate',NULL,77.0000000000,'Carbohydrate',7135),(2214,1,389,74368,'protein',NULL,11.2000000000,'Protein',7136),(2215,91,390,28086,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(2216,1,390,28086,'protein',NULL,1.2000000000,'Protein',7138),(2217,3,390,28086,'carbohydrate',NULL,11.7000000000,'Carbohydrate',7139),(2218,2,390,28086,'fat',NULL,0.9000000000,'Fat',7140),(2219,119,390,28086,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2220,18,390,28086,'sugars',NULL,5.3000000000,'Sugars',NULL),(2221,1,391,48475,'protein',NULL,5.6000000000,'Protein',7157),(2222,2,391,48475,'fat',NULL,10.7000000000,'Fat',7158),(2223,3,391,48475,'carbohydrate',NULL,62.9000000000,'Carbohydrate',7159),(2224,18,391,48475,'sugars',NULL,34.3000000000,'Sugars',NULL),(2225,91,391,48475,'fatty_acids_saturated',NULL,3.8500000000,'Fatty acids, total saturated',NULL),(2226,119,391,48475,'fatty_acids_polyunsaturated',NULL,1.8700000000,'Fatty acids, total polyunsaturated',NULL),(2227,1,392,48476,'protein',NULL,6.0000000000,'Protein',7178),(2228,2,392,48476,'fat',NULL,18.3000000000,'Fat',7179),(2229,3,392,48476,'carbohydrate',NULL,66.0000000000,'Carbohydrate',7180),(2230,18,392,48476,'sugars',NULL,40.7000000000,'Sugars',NULL),(2231,91,392,48476,'fatty_acids_saturated',NULL,8.4300000000,'Fatty acids, total saturated',NULL),(2232,119,392,48476,'fatty_acids_polyunsaturated',NULL,1.7200000000,'Fatty acids, total polyunsaturated',NULL),(2233,2,393,3495,'fat',NULL,5.5200000000,'Fat',7199),(2234,3,393,3495,'carbohydrate',NULL,80.5700000000,'Carbohydrate',7200),(2235,18,393,3495,'sugars',NULL,25.6500000000,'Sugars',NULL),(2236,91,393,3495,'fatty_acids_saturated',NULL,0.9700000000,'Fatty acids, total saturated',NULL),(2237,119,393,3495,'fatty_acids_polyunsaturated',NULL,1.4380000000,'Fatty acids, total polyunsaturated',NULL),(2238,1,393,3495,'protein',NULL,8.4200000000,'Protein',7201),(2239,1,394,3652,'protein',NULL,9.2100000000,'Protein',7220),(2240,2,394,3652,'fat',NULL,11.0600000000,'Fat',7221),(2241,3,394,3652,'carbohydrate',NULL,74.7300000000,'Carbohydrate',7222),(2242,119,394,3652,'fatty_acids_polyunsaturated',NULL,3.0000000000,'Fatty acids, total polyunsaturated',NULL),(2243,18,394,3652,'sugars',NULL,27.4300000000,'Sugars',NULL),(2244,91,394,3652,'fatty_acids_saturated',NULL,1.1300000000,'Fatty acids, total saturated',NULL),(2245,1,395,3494,'protein',NULL,9.6600000000,'Protein',7239),(2246,2,395,3494,'fat',NULL,10.3800000000,'Fat',7240),(2247,3,395,3494,'carbohydrate',NULL,74.6700000000,'Carbohydrate',7241),(2248,18,395,3494,'sugars',NULL,24.6300000000,'Sugars',NULL),(2249,91,395,3494,'fatty_acids_saturated',NULL,1.1200000000,'Fatty acids, total saturated',NULL),(2250,119,395,3494,'fatty_acids_polyunsaturated',NULL,2.3900000000,'Fatty acids, total polyunsaturated',NULL),(2251,1,396,3406,'protein',NULL,9.9800000000,'Protein',7260),(2252,3,396,3406,'carbohydrate',NULL,77.7400000000,'Carbohydrate',7261),(2253,18,396,3406,'sugars',NULL,19.4300000000,'Sugars',NULL),(2254,91,396,3406,'fatty_acids_saturated',NULL,0.8300000000,'Fatty acids, total saturated',NULL),(2255,119,396,3406,'fatty_acids_polyunsaturated',NULL,1.4200000000,'Fatty acids, total polyunsaturated',NULL),(2256,2,396,3406,'fat',NULL,4.4300000000,'Fat',7262),(2257,1,397,3399,'protein',NULL,13.6700000000,'Protein',7281),(2258,2,397,3399,'fat',NULL,24.3100000000,'Fat',7282),(2259,3,397,3399,'carbohydrate',NULL,53.8800000000,'Carbohydrate',7283),(2260,18,397,3399,'sugars',NULL,19.8000000000,'Sugars',NULL),(2261,91,397,3399,'fatty_acids_saturated',NULL,3.9570000000,'Fatty acids, total saturated',NULL),(2262,119,397,3399,'fatty_acids_polyunsaturated',NULL,7.8090000000,'Fatty acids, total polyunsaturated',NULL),(2263,1,398,3664,'protein',NULL,10.2900000000,'Protein',7301),(2264,2,398,3664,'fat',NULL,5.6400000000,'Fat',7302),(2265,3,398,3664,'carbohydrate',NULL,72.1700000000,'Carbohydrate',7303),(2266,18,398,3664,'sugars',NULL,17.7800000000,'Sugars',NULL),(2267,91,398,3664,'fatty_acids_saturated',NULL,1.0260000000,'Fatty acids, total saturated',NULL),(2268,119,398,3664,'fatty_acids_polyunsaturated',NULL,1.6380000000,'Fatty acids, total polyunsaturated',NULL),(2269,2,399,3707,'fat',NULL,4.8000000000,'Fat',7319),(2270,3,399,3707,'carbohydrate',NULL,75.6700000000,'Carbohydrate',7320),(2271,18,399,3707,'sugars',NULL,14.7000000000,'Sugars',NULL),(2272,119,399,3707,'fatty_acids_polyunsaturated',NULL,1.4160000000,'Fatty acids, total polyunsaturated',NULL),(2273,1,399,3707,'protein',NULL,8.7900000000,'Protein',7321),(2274,91,399,3707,'fatty_acids_saturated',NULL,0.9260000000,'Fatty acids, total saturated',NULL),(2275,1,400,3499,'protein',NULL,17.0300000000,'Protein',7338),(2276,2,400,3499,'fat',NULL,7.9700000000,'Fat',7339),(2277,3,400,3499,'carbohydrate',NULL,62.9400000000,'Carbohydrate',7340),(2278,18,400,3499,'sugars',NULL,1.4300000000,'Sugars',NULL),(2279,91,400,3499,'fatty_acids_saturated',NULL,1.4300000000,'Fatty acids, total saturated',NULL),(2280,119,400,3499,'fatty_acids_polyunsaturated',NULL,3.0300000000,'Fatty acids, total polyunsaturated',NULL),(2281,1,401,3564,'protein',NULL,13.7000000000,'Protein',7357),(2282,2,401,3564,'fat',NULL,6.8700000000,'Fat',7358),(2283,3,401,3564,'carbohydrate',NULL,68.1800000000,'Carbohydrate',7359),(2284,18,401,3564,'sugars',NULL,1.4200000000,'Sugars',NULL),(2285,91,401,3564,'fatty_acids_saturated',NULL,0.9600000000,'Fatty acids, total saturated',NULL),(2286,119,401,3564,'fatty_acids_polyunsaturated',NULL,2.1400000000,'Fatty acids, total polyunsaturated',NULL),(2287,1,402,3554,'protein',NULL,13.7000000000,'Protein',7376),(2288,91,402,3554,'fatty_acids_saturated',NULL,1.1100000000,'Fatty acids, total saturated',NULL),(2289,119,402,3554,'fatty_acids_polyunsaturated',NULL,2.3000000000,'Fatty acids, total polyunsaturated',NULL),(2290,2,402,3554,'fat',NULL,6.8700000000,'Fat',7377),(2291,3,402,3554,'carbohydrate',NULL,68.1800000000,'Carbohydrate',7378),(2292,18,402,3554,'sugars',NULL,1.4200000000,'Sugars',NULL),(2293,3,403,3449,'carbohydrate',NULL,12.0000000000,'Carbohydrate',7397),(2294,1,403,3449,'protein',NULL,2.5400000000,'Protein',7398),(2295,2,403,3449,'fat',NULL,1.5200000000,'Fat',7399),(2296,18,403,3449,'sugars',NULL,0.2700000000,'Sugars',NULL),(2297,91,403,3449,'fatty_acids_saturated',NULL,0.3100000000,'Fatty acids, total saturated',NULL),(2298,119,403,3449,'fatty_acids_polyunsaturated',NULL,0.5590000000,'Fatty acids, total polyunsaturated',NULL),(2299,1,404,850,'protein',NULL,0.4000000000,'Protein',7416),(2300,2,404,850,'fat',NULL,0.0000000000,'Fat',7417),(2301,3,404,850,'carbohydrate',NULL,0.5000000000,'Carbohydrate',7418),(2302,91,404,850,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2303,119,404,850,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2304,18,404,850,'sugars',NULL,0.5000000000,'Sugars',NULL),(2305,1,405,48478,'protein',NULL,7.3000000000,'Protein',7436),(2306,2,405,48478,'fat',NULL,1.0000000000,'Fat',7437),(2307,3,405,48478,'carbohydrate',NULL,43.7000000000,'Carbohydrate',7438),(2308,18,405,48478,'sugars',NULL,1.6000000000,'Sugars',NULL),(2309,91,405,48478,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(2310,119,405,48478,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(2311,1,406,4512,'protein',NULL,1.8000000000,'Protein',7456),(2312,2,406,4512,'fat',NULL,0.2000000000,'Fat',7457),(2313,3,406,4512,'carbohydrate',NULL,3.7400000000,'Carbohydrate',7458),(2314,18,406,4512,'sugars',NULL,1.1000000000,'Sugars',NULL),(2315,91,406,4512,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(2316,119,406,4512,'fatty_acids_polyunsaturated',NULL,0.0700000000,'Fatty acids, total polyunsaturated',NULL),(2317,1,407,10081,'protein',NULL,7.1000000000,'Protein',7477),(2318,2,407,10081,'fat',NULL,28.6000000000,'Fat',7478),(2319,3,407,10081,'carbohydrate',NULL,3.5000000000,'Carbohydrate',7479),(2320,18,407,10081,'sugars',NULL,3.5000000000,'Sugars',NULL),(2321,91,407,10081,'fatty_acids_saturated',NULL,18.0200000000,'Fatty acids, total saturated',NULL),(2322,119,407,10081,'fatty_acids_polyunsaturated',NULL,1.0330000000,'Fatty acids, total polyunsaturated',NULL),(2323,1,408,48489,'protein',NULL,11.3000000000,'Protein',7498),(2324,2,408,48489,'fat',NULL,18.6000000000,'Fat',7499),(2325,3,408,48489,'carbohydrate',NULL,6.5000000000,'Carbohydrate',7500),(2326,18,408,48489,'sugars',NULL,6.5000000000,'Sugars',NULL),(2327,91,408,48489,'fatty_acids_saturated',NULL,12.9100000000,'Fatty acids, total saturated',NULL),(2328,119,408,48489,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(2329,1,409,48490,'protein',NULL,15.0000000000,'Protein',7519),(2330,2,409,48490,'fat',NULL,7.2000000000,'Fat',7520),(2331,3,409,48490,'carbohydrate',NULL,7.9000000000,'Carbohydrate',7521),(2332,18,409,48490,'sugars',NULL,7.3000000000,'Sugars',NULL),(2333,91,409,48490,'fatty_acids_saturated',NULL,4.5600000000,'Fatty acids, total saturated',NULL),(2334,119,409,48490,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(2335,1,410,48491,'protein',NULL,14.1000000000,'Protein',7538),(2336,2,410,48491,'fat',NULL,30.3000000000,'Fat',7539),(2337,3,410,48491,'carbohydrate',NULL,48.3000000000,'Carbohydrate',7540),(2338,18,410,48491,'sugars',NULL,1.6000000000,'Sugars',NULL),(2339,91,410,48491,'fatty_acids_saturated',NULL,17.5400000000,'Fatty acids, total saturated',NULL),(2340,119,410,48491,'fatty_acids_polyunsaturated',NULL,1.7100000000,'Fatty acids, total polyunsaturated',NULL),(2341,1,411,48495,'protein',NULL,21.5000000000,'Protein',7559),(2342,2,411,48495,'fat',NULL,22.7000000000,'Fat',7560),(2343,3,411,48495,'carbohydrate',NULL,0.0000000000,'Carbohydrate',7561),(2344,18,411,48495,'sugars',NULL,0.0000000000,'Sugars',NULL),(2345,91,411,48495,'fatty_acids_saturated',NULL,14.2000000000,'Fatty acids, total saturated',NULL),(2346,119,411,48495,'fatty_acids_polyunsaturated',NULL,0.6700000000,'Fatty acids, total polyunsaturated',NULL),(2347,1,412,48496,'protein',NULL,27.9000000000,'Protein',7580),(2348,2,412,48496,'fat',NULL,22.1000000000,'Fat',7581),(2349,3,412,48496,'carbohydrate',NULL,0.8000000000,'Carbohydrate',7582),(2350,18,412,48496,'sugars',NULL,0.1000000000,'Sugars',NULL),(2351,91,412,48496,'fatty_acids_saturated',NULL,13.8000000000,'Fatty acids, total saturated',NULL),(2352,119,412,48496,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(2353,1,413,48497,'protein',NULL,32.7000000000,'Protein',7601),(2354,2,413,48497,'fat',NULL,15.8000000000,'Fat',7602),(2355,3,413,48497,'carbohydrate',NULL,0.0000000000,'Carbohydrate',7603),(2356,18,413,48497,'sugars',NULL,0.0000000000,'Sugars',NULL),(2357,91,413,48497,'fatty_acids_saturated',NULL,9.9000000000,'Fatty acids, total saturated',NULL),(2358,119,413,48497,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(2359,1,414,48498,'protein',NULL,25.4000000000,'Protein',7622),(2360,2,414,48498,'fat',NULL,34.9000000000,'Fat',7623),(2361,3,414,48498,'carbohydrate',NULL,0.1000000000,'Carbohydrate',7624),(2362,18,414,48498,'sugars',NULL,0.1000000000,'Sugars',NULL),(2363,91,414,48498,'fatty_acids_saturated',NULL,21.6800000000,'Fatty acids, total saturated',NULL),(2364,119,414,48498,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(2365,1,415,48507,'protein',NULL,15.6000000000,'Protein',7642),(2366,2,415,48507,'fat',NULL,20.2000000000,'Fat',7643),(2367,3,415,48507,'carbohydrate',NULL,1.5000000000,'Carbohydrate',7644),(2368,18,415,48507,'sugars',NULL,1.5000000000,'Sugars',NULL),(2369,91,415,48507,'fatty_acids_saturated',NULL,13.7000000000,'Fatty acids, total saturated',NULL),(2370,119,415,48507,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(2371,1,416,48509,'protein',NULL,25.3000000000,'Protein',7663),(2372,2,416,48509,'fat',NULL,30.6000000000,'Fat',7664),(2373,3,416,48509,'carbohydrate',NULL,0.0000000000,'Carbohydrate',7665),(2374,18,416,48509,'sugars',NULL,0.0000000000,'Sugars',NULL),(2375,91,416,48509,'fatty_acids_saturated',NULL,20.3300000000,'Fatty acids, total saturated',NULL),(2376,119,416,48509,'fatty_acids_polyunsaturated',NULL,0.9400000000,'Fatty acids, total polyunsaturated',NULL),(2377,1,417,48511,'protein',NULL,23.9000000000,'Protein',7683),(2378,2,417,48511,'fat',NULL,23.5000000000,'Fat',7684),(2379,3,417,48511,'carbohydrate',NULL,1.7000000000,'Carbohydrate',7685),(2380,18,417,48511,'sugars',NULL,1.7000000000,'Sugars',NULL),(2381,91,417,48511,'fatty_acids_saturated',NULL,16.5800000000,'Fatty acids, total saturated',NULL),(2382,119,417,48511,'fatty_acids_polyunsaturated',NULL,1.0600000000,'Fatty acids, total polyunsaturated',NULL),(2383,1,418,48514,'protein',NULL,4.6000000000,'Protein',7703),(2384,2,418,48514,'fat',NULL,44.5000000000,'Fat',7704),(2385,3,418,48514,'carbohydrate',NULL,4.3000000000,'Carbohydrate',7705),(2386,18,418,48514,'sugars',NULL,4.3000000000,'Sugars',NULL),(2387,91,418,48514,'fatty_acids_saturated',NULL,29.4800000000,'Fatty acids, total saturated',NULL),(2388,119,418,48514,'fatty_acids_polyunsaturated',NULL,1.9000000000,'Fatty acids, total polyunsaturated',NULL),(2389,1,419,48515,'protein',NULL,18.6000000000,'Protein',7723),(2390,2,419,48515,'fat',NULL,20.3000000000,'Fat',7724),(2391,3,419,48515,'carbohydrate',NULL,0.0000000000,'Carbohydrate',7725),(2392,18,419,48515,'sugars',NULL,0.0000000000,'Sugars',NULL),(2393,91,419,48515,'fatty_acids_saturated',NULL,13.7500000000,'Fatty acids, total saturated',NULL),(2394,119,419,48515,'fatty_acids_polyunsaturated',NULL,0.7600000000,'Fatty acids, total polyunsaturated',NULL),(2395,1,420,48516,'protein',NULL,26.0000000000,'Protein',7743),(2396,2,420,48516,'fat',NULL,24.5000000000,'Fat',7744),(2397,3,420,48516,'carbohydrate',NULL,0.9000000000,'Carbohydrate',7745),(2398,18,420,48516,'sugars',NULL,0.9000000000,'Sugars',NULL),(2399,91,420,48516,'fatty_acids_saturated',NULL,15.4300000000,'Fatty acids, total saturated',NULL),(2400,119,420,48516,'fatty_acids_polyunsaturated',NULL,1.1200000000,'Fatty acids, total polyunsaturated',NULL),(2401,1,421,48517,'protein',NULL,36.2000000000,'Protein',7760),(2402,2,421,48517,'fat',NULL,29.7000000000,'Fat',7761),(2403,3,421,48517,'carbohydrate',NULL,0.9000000000,'Carbohydrate',7762),(2404,18,421,48517,'sugars',NULL,0.9000000000,'Sugars',NULL),(2405,91,421,48517,'fatty_acids_saturated',NULL,19.2500000000,'Fatty acids, total saturated',NULL),(2406,119,421,48517,'fatty_acids_polyunsaturated',NULL,1.1200000000,'Fatty acids, total polyunsaturated',NULL),(2407,1,422,48522,'protein',NULL,14.6000000000,'Protein',7781),(2408,2,422,48522,'fat',NULL,0.0000000000,'Fat',7782),(2409,3,422,48522,'carbohydrate',NULL,4.0000000000,'Carbohydrate',7783),(2410,18,422,48522,'sugars',NULL,4.0000000000,'Sugars',NULL),(2411,91,422,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2412,119,422,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2413,1,423,48525,'protein',NULL,9.4000000000,'Protein',7800),(2414,2,423,48525,'fat',NULL,11.0000000000,'Fat',7801),(2415,3,423,48525,'carbohydrate',NULL,2.0000000000,'Carbohydrate',7802),(2416,18,423,48525,'sugars',NULL,2.0000000000,'Sugars',NULL),(2417,91,423,48525,'fatty_acids_saturated',NULL,6.9000000000,'Fatty acids, total saturated',NULL),(2418,119,423,48525,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(2419,1,424,1568,'protein',NULL,22.8700000000,'Protein',7817),(2420,3,424,1568,'carbohydrate',NULL,3.3700000000,'Carbohydrate',7818),(2421,18,424,1568,'sugars',NULL,0.4800000000,'Sugars',NULL),(2422,119,424,1568,'fatty_acids_polyunsaturated',NULL,0.9420000000,'Fatty acids, total polyunsaturated',NULL),(2423,2,424,1568,'fat',NULL,33.3100000000,'Fat',7819),(2424,91,424,1568,'fatty_acids_saturated',NULL,18.8670000000,'Fatty acids, total saturated',NULL),(2425,2,425,1781,'fat',NULL,0.0000000000,'Fat',7838),(2426,18,425,1781,'sugars',NULL,0.0000000000,'Sugars',NULL),(2427,1,425,1781,'protein',NULL,32.1400000000,'Protein',7839),(2428,3,425,1781,'carbohydrate',NULL,7.1400000000,'Carbohydrate',7840),(2429,91,425,1781,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2430,119,425,1781,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2431,1,426,1571,'protein',NULL,11.1200000000,'Protein',7859),(2432,2,426,1571,'fat',NULL,4.3000000000,'Fat',7860),(2433,3,426,1571,'carbohydrate',NULL,3.3800000000,'Carbohydrate',7861),(2434,18,426,1571,'sugars',NULL,2.6700000000,'Sugars',NULL),(2435,91,426,1571,'fatty_acids_saturated',NULL,1.7180000000,'Fatty acids, total saturated',NULL),(2436,119,426,1571,'fatty_acids_polyunsaturated',NULL,0.1230000000,'Fatty acids, total polyunsaturated',NULL),(2437,1,427,1575,'protein',NULL,12.3900000000,'Protein',7880),(2438,2,427,1575,'fat',NULL,1.0200000000,'Fat',7881),(2439,3,427,1575,'carbohydrate',NULL,2.7200000000,'Carbohydrate',7882),(2440,18,427,1575,'sugars',NULL,2.7200000000,'Sugars',NULL),(2441,91,427,1575,'fatty_acids_saturated',NULL,0.6450000000,'Fatty acids, total saturated',NULL),(2442,119,427,1575,'fatty_acids_polyunsaturated',NULL,0.0310000000,'Fatty acids, total polyunsaturated',NULL),(2443,2,428,10117,'fat',NULL,1.0000000000,'Fat',7901),(2444,3,428,10117,'carbohydrate',NULL,3.0000000000,'Carbohydrate',7902),(2445,18,428,10117,'sugars',NULL,3.0000000000,'Sugars',NULL),(2446,1,428,10117,'protein',NULL,10.9000000000,'Protein',7903),(2447,119,428,10117,'fatty_acids_polyunsaturated',NULL,0.0390000000,'Fatty acids, total polyunsaturated',NULL),(2448,91,428,10117,'fatty_acids_saturated',NULL,0.6190000000,'Fatty acids, total saturated',NULL),(2449,18,429,1574,'sugars',NULL,4.0000000000,'Sugars',NULL),(2450,1,429,1574,'protein',NULL,10.4500000000,'Protein',7922),(2451,2,429,1574,'fat',NULL,2.2700000000,'Fat',7923),(2452,3,429,1574,'carbohydrate',NULL,4.7600000000,'Carbohydrate',7924),(2453,91,429,1574,'fatty_acids_saturated',NULL,1.2350000000,'Fatty acids, total saturated',NULL),(2454,119,429,1574,'fatty_acids_polyunsaturated',NULL,0.0830000000,'Fatty acids, total polyunsaturated',NULL),(2455,1,430,1573,'protein',NULL,10.3400000000,'Protein',7943),(2456,2,430,1573,'fat',NULL,0.2900000000,'Fat',7944),(2457,3,430,1573,'carbohydrate',NULL,6.6600000000,'Carbohydrate',7945),(2458,18,430,1573,'sugars',NULL,1.8500000000,'Sugars',NULL),(2459,91,430,1573,'fatty_acids_saturated',NULL,0.1690000000,'Fatty acids, total saturated',NULL),(2460,119,430,1573,'fatty_acids_polyunsaturated',NULL,0.0030000000,'Fatty acids, total polyunsaturated',NULL),(2461,1,431,48499,'protein',NULL,9.4000000000,'Protein',7964),(2462,2,431,48499,'fat',NULL,6.0000000000,'Fat',7965),(2463,3,431,48499,'carbohydrate',NULL,3.1000000000,'Carbohydrate',7966),(2464,18,431,48499,'sugars',NULL,3.1000000000,'Sugars',NULL),(2465,91,431,48499,'fatty_acids_saturated',NULL,3.2400000000,'Fatty acids, total saturated',NULL),(2466,119,431,48499,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(2467,1,432,48500,'protein',NULL,10.6000000000,'Protein',7985),(2468,2,432,48500,'fat',NULL,1.5000000000,'Fat',7986),(2469,3,432,48500,'carbohydrate',NULL,3.3000000000,'Carbohydrate',7987),(2470,18,432,48500,'sugars',NULL,3.3000000000,'Sugars',NULL),(2471,91,432,48500,'fatty_acids_saturated',NULL,0.9600000000,'Fatty acids, total saturated',NULL),(2472,119,432,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2473,1,433,1576,'protein',NULL,6.1500000000,'Protein',8005),(2474,2,433,1576,'fat',NULL,34.4400000000,'Fat',8006),(2475,3,433,1576,'carbohydrate',NULL,5.5200000000,'Carbohydrate',8007),(2476,18,433,1576,'sugars',NULL,3.7600000000,'Sugars',NULL),(2477,91,433,1576,'fatty_acids_saturated',NULL,20.2130000000,'Fatty acids, total saturated',NULL),(2478,119,433,1576,'fatty_acids_polyunsaturated',NULL,1.4830000000,'Fatty acids, total polyunsaturated',NULL),(2479,1,434,10079,'protein',NULL,7.8500000000,'Protein',8026),(2480,2,434,10079,'fat',NULL,16.6700000000,'Fat',8027),(2481,3,434,10079,'carbohydrate',NULL,6.7300000000,'Carbohydrate',8028),(2482,18,434,10079,'sugars',NULL,3.3000000000,'Sugars',NULL),(2483,91,434,10079,'fatty_acids_saturated',NULL,10.0000000000,'Fatty acids, total saturated',NULL),(2484,119,434,10079,'fatty_acids_polyunsaturated',NULL,0.5750000000,'Fatty acids, total polyunsaturated',NULL),(2485,1,435,1755,'protein',NULL,18.0900000000,'Protein',8047),(2486,2,435,1755,'fat',NULL,23.8200000000,'Fat',8048),(2487,3,435,1755,'carbohydrate',NULL,2.9800000000,'Carbohydrate',8049),(2488,18,435,1755,'sugars',NULL,2.3200000000,'Sugars',NULL),(2489,91,435,1755,'fatty_acids_saturated',NULL,12.9400000000,'Fatty acids, total saturated',NULL),(2490,119,435,1755,'fatty_acids_polyunsaturated',NULL,1.1060000000,'Fatty acids, total polyunsaturated',NULL),(2491,1,436,48508,'protein',NULL,21.1000000000,'Protein',8067),(2492,2,436,48508,'fat',NULL,25.8000000000,'Fat',8068),(2493,3,436,48508,'carbohydrate',NULL,1.0000000000,'Carbohydrate',8069),(2494,18,436,48508,'sugars',NULL,1.0000000000,'Sugars',NULL),(2495,91,436,48508,'fatty_acids_saturated',NULL,17.9100000000,'Fatty acids, total saturated',NULL),(2496,119,436,48508,'fatty_acids_polyunsaturated',NULL,1.0400000000,'Fatty acids, total polyunsaturated',NULL),(2497,1,437,1581,'protein',NULL,24.9400000000,'Protein',8088),(2498,2,437,1581,'fat',NULL,27.4400000000,'Fat',8089),(2499,3,437,1581,'carbohydrate',NULL,2.2200000000,'Carbohydrate',8090),(2500,18,437,1581,'sugars',NULL,2.2200000000,'Sugars',NULL),(2501,91,437,1581,'fatty_acids_saturated',NULL,17.6140000000,'Fatty acids, total saturated',NULL),(2502,119,437,1581,'fatty_acids_polyunsaturated',NULL,0.6570000000,'Fatty acids, total polyunsaturated',NULL),(2503,1,438,48512,'protein',NULL,24.9000000000,'Protein',8109),(2504,2,438,48512,'fat',NULL,34.5000000000,'Fat',8110),(2505,3,438,48512,'carbohydrate',NULL,0.1000000000,'Carbohydrate',8111),(2506,18,438,48512,'sugars',NULL,0.1000000000,'Sugars',NULL),(2507,91,438,48512,'fatty_acids_saturated',NULL,21.5700000000,'Fatty acids, total saturated',NULL),(2508,119,438,48512,'fatty_acids_polyunsaturated',NULL,1.0400000000,'Fatty acids, total polyunsaturated',NULL),(2509,91,439,28180,'fatty_acids_saturated',NULL,9.1000000000,'Fatty acids, total saturated',NULL),(2510,1,439,28180,'protein',NULL,26.0000000000,'Protein',8129),(2511,3,439,28180,'carbohydrate',NULL,0.2000000000,'Carbohydrate',8130),(2512,2,439,28180,'fat',NULL,12.0000000000,'Fat',8131),(2513,119,439,28180,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(2514,18,439,28180,'sugars',NULL,0.2000000000,'Sugars',NULL),(2515,1,440,1733,'protein',NULL,20.0000000000,'Protein',8148),(2516,2,440,1733,'fat',NULL,20.0000000000,'Fat',8149),(2517,18,440,1733,'sugars',NULL,0.0000000000,'Sugars',NULL),(2518,3,440,1733,'carbohydrate',NULL,1.3700000000,'Carbohydrate',8150),(2519,91,440,1733,'fatty_acids_saturated',NULL,13.3170000000,'Fatty acids, total saturated',NULL),(2520,119,440,1733,'fatty_acids_polyunsaturated',NULL,0.4620000000,'Fatty acids, total polyunsaturated',NULL),(2521,1,441,1591,'protein',NULL,28.4200000000,'Protein',8169),(2522,2,441,1591,'fat',NULL,27.8400000000,'Fat',8170),(2523,3,441,1591,'carbohydrate',NULL,13.9100000000,'Carbohydrate',8171),(2524,18,441,1591,'sugars',NULL,0.0700000000,'Sugars',NULL),(2525,119,441,1591,'fatty_acids_polyunsaturated',NULL,1.3860000000,'Fatty acids, total polyunsaturated',NULL),(2526,91,441,1591,'fatty_acids_saturated',NULL,15.3710000000,'Fatty acids, total saturated',NULL),(2527,1,442,48520,'protein',NULL,16.7000000000,'Protein',8190),(2528,2,442,48520,'fat',NULL,9.6000000000,'Fat',8191),(2529,3,442,48520,'carbohydrate',NULL,9.7000000000,'Carbohydrate',8192),(2530,18,442,48520,'sugars',NULL,7.6000000000,'Sugars',NULL),(2531,91,442,48520,'fatty_acids_saturated',NULL,5.8500000000,'Fatty acids, total saturated',NULL),(2532,119,442,48520,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(2533,1,443,1595,'protein',NULL,7.5400000000,'Protein',8210),(2534,2,443,1595,'fat',NULL,10.1800000000,'Fat',8211),(2535,18,443,1595,'sugars',NULL,0.2700000000,'Sugars',NULL),(2536,119,443,1595,'fatty_acids_polyunsaturated',NULL,0.4450000000,'Fatty acids, total polyunsaturated',NULL),(2537,3,443,1595,'carbohydrate',NULL,7.2700000000,'Carbohydrate',8212),(2538,91,443,1595,'fatty_acids_saturated',NULL,6.4200000000,'Fatty acids, total saturated',NULL),(2539,1,444,48528,'protein',NULL,5.3000000000,'Protein',8231),(2540,2,444,48528,'fat',NULL,24.4000000000,'Fat',8232),(2541,3,444,48528,'carbohydrate',NULL,3.0000000000,'Carbohydrate',8233),(2542,18,444,48528,'sugars',NULL,3.0000000000,'Sugars',NULL),(2543,91,444,48528,'fatty_acids_saturated',NULL,15.9700000000,'Fatty acids, total saturated',NULL),(2544,119,444,48528,'fatty_acids_polyunsaturated',NULL,0.7700000000,'Fatty acids, total polyunsaturated',NULL),(2545,1,445,48530,'protein',NULL,11.9000000000,'Protein',8252),(2546,2,445,48530,'fat',NULL,3.6000000000,'Fat',8253),(2547,3,445,48530,'carbohydrate',NULL,5.0000000000,'Carbohydrate',8254),(2548,18,445,48530,'sugars',NULL,5.0000000000,'Sugars',NULL),(2549,91,445,48530,'fatty_acids_saturated',NULL,2.4000000000,'Fatty acids, total saturated',NULL),(2550,119,445,48530,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(2551,1,446,10155,'protein',NULL,28.4000000000,'Protein',8269),(2552,2,446,10155,'fat',NULL,5.1000000000,'Fat',8270),(2553,3,446,10155,'carbohydrate',NULL,3.4000000000,'Carbohydrate',8271),(2554,91,446,10155,'fatty_acids_saturated',NULL,3.3040000000,'Fatty acids, total saturated',NULL),(2555,119,446,10155,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(2556,18,446,10155,'sugars',NULL,1.3300000000,'Sugars',NULL),(2557,91,447,202902,'fatty_acids_saturated',NULL,9.6826357143,'Fatty acids, total saturated',NULL),(2558,2,447,202902,'fat',NULL,17.4909485714,'Fat',8290),(2559,18,447,202902,'sugars',NULL,19.8442200000,'Sugars',NULL),(2560,3,447,202902,'carbohydrate',NULL,27.5400485714,'Carbohydrate',8291),(2561,1,447,202902,'protein',NULL,4.1360371429,'Protein',8292),(2562,119,447,202902,'fatty_acids_polyunsaturated',NULL,0.7591642857,'Fatty acids, total polyunsaturated',NULL),(2563,1,448,48540,'protein',NULL,0.9000000000,'Protein',8311),(2564,2,448,48540,'fat',NULL,0.1000000000,'Fat',8312),(2565,3,448,48540,'carbohydrate',NULL,11.5000000000,'Carbohydrate',8313),(2566,18,448,48540,'sugars',NULL,11.5000000000,'Sugars',NULL),(2567,91,448,48540,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2568,119,448,48540,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2569,1,449,48541,'protein',NULL,0.7000000000,'Protein',8330),(2570,2,449,48541,'fat',NULL,0.1000000000,'Fat',8331),(2571,3,449,48541,'carbohydrate',NULL,9.5000000000,'Carbohydrate',8332),(2572,18,449,48541,'sugars',NULL,9.5000000000,'Sugars',NULL),(2573,91,449,48541,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2574,119,449,48541,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2575,1,450,235568,'protein',NULL,2.3600000000,'Protein',8349),(2576,3,450,235568,'carbohydrate',NULL,23.0000000000,'Carbohydrate',8350),(2577,2,450,235568,'fat',NULL,1.3800000000,'Fat',8351),(2578,91,450,235568,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(2579,119,450,235568,'fatty_acids_polyunsaturated',NULL,0.5500000000,'Fatty acids, total polyunsaturated',NULL),(2580,1,451,22503,'protein',NULL,8.3100000000,'Protein',8367),(2581,3,451,22503,'carbohydrate',NULL,17.7000000000,'Carbohydrate',8368),(2582,18,451,22503,'sugars',NULL,0.3000000000,'Sugars',NULL),(2583,2,451,22503,'fat',NULL,3.0000000000,'Fat',8369),(2584,91,451,22503,'fatty_acids_saturated',NULL,0.4600000000,'Fatty acids, total saturated',NULL),(2585,119,451,22503,'fatty_acids_polyunsaturated',NULL,1.5900000000,'Fatty acids, total polyunsaturated',NULL),(2586,91,452,28579,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(2587,1,452,28579,'protein',NULL,12.0000000000,'Protein',8385),(2588,3,452,28579,'carbohydrate',NULL,3.2000000000,'Carbohydrate',8386),(2589,2,452,28579,'fat',NULL,4.1000000000,'Fat',8387),(2590,119,452,28579,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(2591,18,452,28579,'sugars',NULL,2.7000000000,'Sugars',NULL),(2592,91,453,28540,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(2593,1,453,28540,'protein',NULL,31.2000000000,'Protein',8403),(2594,3,453,28540,'carbohydrate',NULL,0.0000000000,'Carbohydrate',8404),(2595,2,453,28540,'fat',NULL,4.6000000000,'Fat',8405),(2596,119,453,28540,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(2597,18,453,28540,'sugars',NULL,0.0000000000,'Sugars',NULL),(2598,1,454,3363,'protein',NULL,17.4000000000,'Protein',8422),(2599,2,454,3363,'fat',NULL,1.8600000000,'Fat',8423),(2600,3,454,3363,'carbohydrate',NULL,2.9200000000,'Carbohydrate',8424),(2601,18,454,3363,'sugars',NULL,0.7500000000,'Sugars',NULL),(2602,91,454,3363,'fatty_acids_saturated',NULL,0.5640000000,'Fatty acids, total saturated',NULL),(2603,119,454,3363,'fatty_acids_polyunsaturated',NULL,0.4520000000,'Fatty acids, total polyunsaturated',NULL),(2604,1,455,48553,'protein',NULL,17.7000000000,'Protein',8443),(2605,2,455,48553,'fat',NULL,11.6000000000,'Fat',8444),(2606,3,455,48553,'carbohydrate',NULL,15.8000000000,'Carbohydrate',8445),(2607,18,455,48553,'sugars',NULL,1.1000000000,'Sugars',NULL),(2608,91,455,48553,'fatty_acids_saturated',NULL,1.7800000000,'Fatty acids, total saturated',NULL),(2609,119,455,48553,'fatty_acids_polyunsaturated',NULL,2.9000000000,'Fatty acids, total polyunsaturated',NULL),(2610,1,456,82483,'protein',NULL,20.7000000000,'Protein',8463),(2611,3,456,82483,'carbohydrate',NULL,1.3900000000,'Carbohydrate',8464),(2612,18,456,82483,'sugars',NULL,1.1300000000,'Sugars',NULL),(2613,2,456,82483,'fat',NULL,1.7900000000,'Fat',8465),(2614,91,456,82483,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(2615,119,456,82483,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(2616,1,457,48558,'protein',NULL,17.0000000000,'Protein',8483),(2617,2,457,48558,'fat',NULL,7.7000000000,'Fat',8484),(2618,3,457,48558,'carbohydrate',NULL,5.0000000000,'Carbohydrate',8485),(2619,18,457,48558,'sugars',NULL,2.3000000000,'Sugars',NULL),(2620,91,457,48558,'fatty_acids_saturated',NULL,3.4200000000,'Fatty acids, total saturated',NULL),(2621,119,457,48558,'fatty_acids_polyunsaturated',NULL,0.9300000000,'Fatty acids, total polyunsaturated',NULL),(2622,1,458,48564,'protein',NULL,1.3000000000,'Protein',8504),(2623,2,458,48564,'fat',NULL,2.9000000000,'Fat',8505),(2624,3,458,48564,'carbohydrate',NULL,3.0000000000,'Carbohydrate',8506),(2625,18,458,48564,'sugars',NULL,0.7000000000,'Sugars',NULL),(2626,91,458,48564,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(2627,119,458,48564,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(2628,1,459,48569,'protein',NULL,28.4000000000,'Protein',8524),(2629,2,459,48569,'fat',NULL,5.2000000000,'Fat',8525),(2630,3,459,48569,'carbohydrate',NULL,0.0000000000,'Carbohydrate',8526),(2631,18,459,48569,'sugars',NULL,0.0000000000,'Sugars',NULL),(2632,91,459,48569,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(2633,119,459,48569,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(2634,1,460,48571,'protein',NULL,32.0000000000,'Protein',8545),(2635,2,460,48571,'fat',NULL,2.2000000000,'Fat',8546),(2636,3,460,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',8547),(2637,18,460,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(2638,91,460,48571,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(2639,119,460,48571,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(2640,1,461,48572,'protein',NULL,28.9000000000,'Protein',8566),(2641,2,461,48572,'fat',NULL,6.4000000000,'Fat',8567),(2642,3,461,48572,'carbohydrate',NULL,0.0000000000,'Carbohydrate',8568),(2643,18,461,48572,'sugars',NULL,0.0000000000,'Sugars',NULL),(2644,91,461,48572,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(2645,119,461,48572,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(2646,119,462,27791,'fatty_acids_polyunsaturated',NULL,0.2300000000,'Fatty acids, total polyunsaturated',NULL),(2647,91,462,27791,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(2648,3,462,27791,'carbohydrate',NULL,0.0000000000,'Carbohydrate',8585),(2649,2,462,27791,'fat',NULL,0.8000000000,'Fat',8586),(2650,1,462,27791,'protein',NULL,23.3000000000,'Protein',8587),(2651,18,462,27791,'sugars',NULL,0.0000000000,'Sugars',NULL),(2652,3,463,2415,'carbohydrate',NULL,0.0000000000,'Carbohydrate',8603),(2653,18,463,2415,'sugars',NULL,0.0000000000,'Sugars',NULL),(2654,1,463,2415,'protein',NULL,20.8500000000,'Protein',8604),(2655,2,463,2415,'fat',NULL,9.2500000000,'Fat',8605),(2656,91,463,2415,'fatty_acids_saturated',NULL,2.6600000000,'Fatty acids, total saturated',NULL),(2657,119,463,2415,'fatty_acids_polyunsaturated',NULL,1.9600000000,'Fatty acids, total polyunsaturated',NULL),(2658,1,464,48588,'protein',NULL,26.6000000000,'Protein',8624),(2659,2,464,48588,'fat',NULL,5.1000000000,'Fat',8625),(2660,3,464,48588,'carbohydrate',NULL,0.0000000000,'Carbohydrate',8626),(2661,18,464,48588,'sugars',NULL,0.0000000000,'Sugars',NULL),(2662,91,464,48588,'fatty_acids_saturated',NULL,1.4000000000,'Fatty acids, total saturated',NULL),(2663,119,464,48588,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(2664,1,465,48599,'protein',NULL,27.3000000000,'Protein',8644),(2665,2,465,48599,'fat',NULL,7.5000000000,'Fat',8645),(2666,3,465,48599,'carbohydrate',NULL,0.0000000000,'Carbohydrate',8646),(2667,18,465,48599,'sugars',NULL,0.0000000000,'Sugars',NULL),(2668,91,465,48599,'fatty_acids_saturated',NULL,2.1000000000,'Fatty acids, total saturated',NULL),(2669,119,465,48599,'fatty_acids_polyunsaturated',NULL,1.5000000000,'Fatty acids, total polyunsaturated',NULL),(2670,18,466,2666,'sugars',NULL,0.0000000000,'Sugars',NULL),(2671,1,466,2666,'protein',NULL,9.5800000000,'Protein',8664),(2672,2,466,2666,'fat',NULL,44.2300000000,'Fat',8665),(2673,3,466,2666,'carbohydrate',NULL,0.7900000000,'Carbohydrate',8666),(2674,91,466,2666,'fatty_acids_saturated',NULL,12.1020000000,'Fatty acids, total saturated',NULL),(2675,119,466,2666,'fatty_acids_polyunsaturated',NULL,9.0560000000,'Fatty acids, total polyunsaturated',NULL),(2676,2,467,121136,'fat',NULL,5.8000000000,'Fat',8683),(2677,3,467,121136,'carbohydrate',NULL,50.0000000000,'Carbohydrate',8684),(2678,1,467,121136,'protein',NULL,20.0000000000,'Protein',8685),(2679,18,467,121136,'sugars',NULL,3.8000000000,'Sugars',NULL),(2680,91,467,121136,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(2681,1,468,6418,'protein',NULL,22.3900000000,'Protein',8689),(2682,2,468,6418,'fat',NULL,6.6900000000,'Fat',8690),(2683,3,468,6418,'carbohydrate',NULL,57.8200000000,'Carbohydrate',8691),(2684,18,468,6418,'sugars',NULL,10.8500000000,'Sugars',NULL),(2685,91,468,6418,'fatty_acids_saturated',NULL,0.6930000000,'Fatty acids, total saturated',NULL),(2686,119,468,6418,'fatty_acids_polyunsaturated',NULL,2.9830000000,'Fatty acids, total polyunsaturated',NULL),(2687,18,469,6518,'sugars',NULL,4.0000000000,'Sugars',NULL),(2688,1,469,6518,'protein',NULL,7.0400000000,'Protein',8709),(2689,91,469,6518,'fatty_acids_saturated',NULL,0.2130000000,'Fatty acids, total saturated',NULL),(2690,119,469,6518,'fatty_acids_polyunsaturated',NULL,0.9620000000,'Fatty acids, total polyunsaturated',NULL),(2691,2,469,6518,'fat',NULL,2.4700000000,'Fat',8710),(2692,3,469,6518,'carbohydrate',NULL,22.8700000000,'Carbohydrate',8711),(2693,1,470,6331,'protein',NULL,4.9200000000,'Protein',8730),(2694,2,470,6331,'fat',NULL,1.9500000000,'Fat',8731),(2695,91,470,6331,'fatty_acids_saturated',NULL,0.2040000000,'Fatty acids, total saturated',NULL),(2696,119,470,6331,'fatty_acids_polyunsaturated',NULL,0.8810000000,'Fatty acids, total polyunsaturated',NULL),(2697,3,470,6331,'carbohydrate',NULL,13.4900000000,'Carbohydrate',8732),(2698,1,471,6519,'protein',NULL,4.9200000000,'Protein',8750),(2699,2,471,6519,'fat',NULL,1.9500000000,'Fat',8751),(2700,3,471,6519,'carbohydrate',NULL,13.4900000000,'Carbohydrate',8752),(2701,18,471,6519,'sugars',NULL,2.5900000000,'Sugars',NULL),(2702,91,471,6519,'fatty_acids_saturated',NULL,0.2040000000,'Fatty acids, total saturated',NULL),(2703,119,471,6519,'fatty_acids_polyunsaturated',NULL,0.8810000000,'Fatty acids, total polyunsaturated',NULL),(2704,1,472,6516,'protein',NULL,8.8600000000,'Protein',8770),(2705,2,472,6516,'fat',NULL,2.5900000000,'Fat',8771),(2706,3,472,6516,'carbohydrate',NULL,27.4200000000,'Carbohydrate',8772),(2707,18,472,6516,'sugars',NULL,4.8000000000,'Sugars',NULL),(2708,91,472,6516,'fatty_acids_saturated',NULL,0.2690000000,'Fatty acids, total saturated',NULL),(2709,119,472,6516,'fatty_acids_polyunsaturated',NULL,1.1560000000,'Fatty acids, total polyunsaturated',NULL),(2710,1,473,6330,'protein',NULL,8.8600000000,'Protein',8791),(2711,2,473,6330,'fat',NULL,2.5900000000,'Fat',8792),(2712,18,473,6330,'sugars',NULL,4.8000000000,'Sugars',NULL),(2713,91,473,6330,'fatty_acids_saturated',NULL,0.2690000000,'Fatty acids, total saturated',NULL),(2714,119,473,6330,'fatty_acids_polyunsaturated',NULL,1.1560000000,'Fatty acids, total polyunsaturated',NULL),(2715,3,473,6330,'carbohydrate',NULL,27.4200000000,'Carbohydrate',8793),(2716,1,474,6329,'protein',NULL,20.4700000000,'Protein',8811),(2717,2,474,6329,'fat',NULL,6.0400000000,'Fat',8812),(2718,91,474,6329,'fatty_acids_saturated',NULL,0.6030000000,'Fatty acids, total saturated',NULL),(2719,119,474,6329,'fatty_acids_polyunsaturated',NULL,2.7310000000,'Fatty acids, total polyunsaturated',NULL),(2720,3,474,6329,'carbohydrate',NULL,62.9500000000,'Carbohydrate',8813),(2721,18,474,6329,'sugars',NULL,10.7000000000,'Sugars',NULL),(2722,3,475,21757,'carbohydrate',NULL,6.4000000000,'Carbohydrate',8831),(2723,91,475,21757,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(2724,1,475,21757,'protein',NULL,1.0000000000,'Protein',8832),(2725,119,475,21757,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(2726,2,475,21757,'fat',NULL,0.4000000000,'Fat',8833),(2727,1,476,48631,'protein',NULL,9.2000000000,'Protein',8851),(2728,2,476,48631,'fat',NULL,7.5000000000,'Fat',8852),(2729,3,476,48631,'carbohydrate',NULL,4.4000000000,'Carbohydrate',8853),(2730,18,476,48631,'sugars',NULL,2.9000000000,'Sugars',NULL),(2731,91,476,48631,'fatty_acids_saturated',NULL,2.9000000000,'Fatty acids, total saturated',NULL),(2732,119,476,48631,'fatty_acids_polyunsaturated',NULL,0.8500000000,'Fatty acids, total polyunsaturated',NULL),(2733,1,477,48633,'protein',NULL,5.8000000000,'Protein',8870),(2734,2,477,48633,'fat',NULL,2.7000000000,'Fat',8871),(2735,3,477,48633,'carbohydrate',NULL,18.1000000000,'Carbohydrate',8872),(2736,18,477,48633,'sugars',NULL,1.6000000000,'Sugars',NULL),(2737,91,477,48633,'fatty_acids_saturated',NULL,1.1700000000,'Fatty acids, total saturated',NULL),(2738,119,477,48633,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(2739,1,478,48634,'protein',NULL,13.5000000000,'Protein',8887),(2740,2,478,48634,'fat',NULL,14.3000000000,'Fat',8888),(2741,18,478,48634,'sugars',NULL,7.2000000000,'Sugars',NULL),(2742,91,478,48634,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(2743,119,478,48634,'fatty_acids_polyunsaturated',NULL,8.0100000000,'Fatty acids, total polyunsaturated',NULL),(2744,1,479,48635,'protein',NULL,1.3000000000,'Protein',8906),(2745,2,479,48635,'fat',NULL,0.8000000000,'Fat',8907),(2746,3,479,48635,'carbohydrate',NULL,7.3000000000,'Carbohydrate',8908),(2747,18,479,48635,'sugars',NULL,6.9000000000,'Sugars',NULL),(2748,91,479,48635,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2749,119,479,48635,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2750,1,480,48637,'protein',NULL,5.3000000000,'Protein',8927),(2751,2,480,48637,'fat',NULL,3.6000000000,'Fat',8928),(2752,3,480,48637,'carbohydrate',NULL,6.9000000000,'Carbohydrate',8929),(2753,18,480,48637,'sugars',NULL,3.5000000000,'Sugars',NULL),(2754,91,480,48637,'fatty_acids_saturated',NULL,0.3900000000,'Fatty acids, total saturated',NULL),(2755,3,481,177563,'carbohydrate',NULL,28.7000000000,'Carbohydrate',8947),(2756,119,481,177563,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(2757,91,481,177563,'fatty_acids_saturated',NULL,1.4000000000,'Fatty acids, total saturated',NULL),(2758,2,481,177563,'fat',NULL,10.3000000000,'Fat',8948),(2759,1,481,177563,'protein',NULL,3.5000000000,'Protein',8949),(2760,18,481,177563,'sugars',NULL,1.0000000000,'Sugars',NULL),(2761,1,482,48641,'protein',NULL,3.3000000000,'Protein',8964),(2762,2,482,48641,'fat',NULL,0.7000000000,'Fat',8965),(2763,3,482,48641,'carbohydrate',NULL,1.9000000000,'Carbohydrate',8966),(2764,18,482,48641,'sugars',NULL,1.9000000000,'Sugars',NULL),(2765,91,482,48641,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(2766,119,482,48641,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(2767,2,483,60386,'fat',NULL,46.0000000000,'Fat',8983),(2768,3,483,60386,'carbohydrate',NULL,19.0000000000,'Carbohydrate',8984),(2769,1,483,60386,'protein',NULL,11.0000000000,'Protein',8985),(2770,18,483,60386,'sugars',NULL,14.0000000000,'Sugars',NULL),(2771,91,483,60386,'fatty_acids_saturated',NULL,28.0000000000,'Fatty acids, total saturated',NULL),(2772,1,484,825,'protein',NULL,4.2000000000,'Protein',8987),(2773,2,484,825,'fat',NULL,20.3000000000,'Fat',8988),(2774,3,484,825,'carbohydrate',NULL,63.8000000000,'Carbohydrate',8989),(2775,91,484,825,'fatty_acids_saturated',NULL,12.8000000000,'Fatty acids, total saturated',NULL),(2776,119,484,825,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(2777,18,484,825,'sugars',NULL,60.5000000000,'Sugars',NULL),(2778,1,485,48648,'protein',NULL,6.2000000000,'Protein',9007),(2779,2,485,48648,'fat',NULL,33.0000000000,'Fat',9008),(2780,3,485,48648,'carbohydrate',NULL,60.5000000000,'Carbohydrate',9009),(2781,18,485,48648,'sugars',NULL,59.7000000000,'Sugars',NULL),(2782,91,485,48648,'fatty_acids_saturated',NULL,9.3400000000,'Fatty acids, total saturated',NULL),(2783,119,485,48648,'fatty_acids_polyunsaturated',NULL,5.4000000000,'Fatty acids, total polyunsaturated',NULL),(2784,1,486,48650,'protein',NULL,3.3000000000,'Protein',9026),(2785,2,486,48650,'fat',NULL,37.7000000000,'Fat',9027),(2786,3,486,48650,'carbohydrate',NULL,59.4000000000,'Carbohydrate',9028),(2787,18,486,48650,'sugars',NULL,59.4000000000,'Sugars',NULL),(2788,91,486,48650,'fatty_acids_saturated',NULL,8.1300000000,'Fatty acids, total saturated',NULL),(2789,119,486,48650,'fatty_acids_polyunsaturated',NULL,7.6300000000,'Fatty acids, total polyunsaturated',NULL),(2790,1,487,7963,'protein',NULL,6.1200000000,'Protein',9047),(2791,3,487,7963,'carbohydrate',NULL,52.4200000000,'Carbohydrate',9048),(2792,18,487,7963,'sugars',NULL,36.7100000000,'Sugars',NULL),(2793,91,487,7963,'fatty_acids_saturated',NULL,22.0310000000,'Fatty acids, total saturated',NULL),(2794,119,487,7963,'fatty_acids_polyunsaturated',NULL,1.2210000000,'Fatty acids, total polyunsaturated',NULL),(2795,2,487,7963,'fat',NULL,38.3100000000,'Fat',9049),(2796,2,488,7964,'fat',NULL,42.6300000000,'Fat',9065),(2797,3,488,7964,'carbohydrate',NULL,45.9000000000,'Carbohydrate',9066),(2798,18,488,7964,'sugars',NULL,23.9900000000,'Sugars',NULL),(2799,91,488,7964,'fatty_acids_saturated',NULL,24.4890000000,'Fatty acids, total saturated',NULL),(2800,119,488,7964,'fatty_acids_polyunsaturated',NULL,1.2570000000,'Fatty acids, total polyunsaturated',NULL),(2801,1,488,7964,'protein',NULL,7.7900000000,'Protein',9067),(2802,1,489,48662,'protein',NULL,0.7000000000,'Protein',9083),(2803,2,489,48662,'fat',NULL,0.1000000000,'Fat',9084),(2804,3,489,48662,'carbohydrate',NULL,48.3000000000,'Carbohydrate',9085),(2805,18,489,48662,'sugars',NULL,45.7000000000,'Sugars',NULL),(2806,91,489,48662,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(2807,119,489,48662,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2808,1,490,48669,'protein',NULL,4.0000000000,'Protein',9100),(2809,2,490,48669,'fat',NULL,1.2000000000,'Fat',9101),(2810,18,490,48669,'sugars',NULL,2.2000000000,'Sugars',NULL),(2811,91,490,48669,'fatty_acids_saturated',NULL,0.3500000000,'Fatty acids, total saturated',NULL),(2812,119,490,48669,'fatty_acids_polyunsaturated',NULL,0.0700000000,'Fatty acids, total polyunsaturated',NULL),(2813,1,491,237700,'protein',NULL,3.8700000000,'Protein',9118),(2814,3,491,237700,'carbohydrate',NULL,27.5000000000,'Carbohydrate',9119),(2815,2,491,237700,'fat',NULL,1.2200000000,'Fat',9120),(2816,18,491,237700,'sugars',NULL,2.1700000000,'Sugars',NULL),(2817,91,491,237700,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(2818,119,491,237700,'fatty_acids_polyunsaturated',NULL,0.0770000000,'Fatty acids, total polyunsaturated',NULL),(2819,1,492,479,'protein',NULL,11.0000000000,'Protein',9136),(2820,2,492,479,'fat',NULL,0.3000000000,'Fat',9137),(2821,3,492,479,'carbohydrate',NULL,0.0000000000,'Carbohydrate',9138),(2822,91,492,479,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(2823,119,492,479,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(2824,18,492,479,'sugars',NULL,0.0000000000,'Sugars',NULL),(2825,1,493,4037,'protein',NULL,0.8500000000,'Protein',9156),(2826,2,493,4037,'fat',NULL,0.1500000000,'Fat',9157),(2827,3,493,4037,'carbohydrate',NULL,12.0200000000,'Carbohydrate',9158),(2828,18,493,4037,'sugars',NULL,9.1800000000,'Sugars',NULL),(2829,1,494,48675,'protein',NULL,0.0000000000,'Protein',9174),(2830,2,494,48675,'fat',NULL,99.5000000000,'Fat',9175),(2831,3,494,48675,'carbohydrate',NULL,0.0000000000,'Carbohydrate',9176),(2832,18,494,48675,'sugars',NULL,0.0000000000,'Sugars',NULL),(2833,91,494,48675,'fatty_acids_saturated',NULL,59.0000000000,'Fatty acids, total saturated',NULL),(2834,119,494,48675,'fatty_acids_polyunsaturated',NULL,3.3000000000,'Fatty acids, total polyunsaturated',NULL),(2835,1,495,48676,'protein',NULL,18.5000000000,'Protein',9193),(2836,2,495,48676,'fat',NULL,21.7000000000,'Fat',9194),(2837,3,495,48676,'carbohydrate',NULL,11.5000000000,'Carbohydrate',9195),(2838,18,495,48676,'sugars',NULL,0.0000000000,'Sugars',NULL),(2839,91,495,48676,'fatty_acids_saturated',NULL,12.8000000000,'Fatty acids, total saturated',NULL),(2840,119,495,48676,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(2841,1,496,7705,'protein',NULL,19.6000000000,'Protein',9211),(2842,2,496,7705,'fat',NULL,13.7000000000,'Fat',9212),(2843,3,496,7705,'carbohydrate',NULL,57.9000000000,'Carbohydrate',9213),(2844,18,496,7705,'sugars',NULL,1.7500000000,'Sugars',NULL),(2845,91,496,7705,'fatty_acids_saturated',NULL,8.0700000000,'Fatty acids, total saturated',NULL),(2846,119,496,7705,'fatty_acids_polyunsaturated',NULL,0.4400000000,'Fatty acids, total polyunsaturated',NULL),(2847,119,497,27376,'fatty_acids_polyunsaturated',NULL,1.0200000000,'Fatty acids, total polyunsaturated',NULL),(2848,91,497,27376,'fatty_acids_saturated',NULL,14.3400000000,'Fatty acids, total saturated',NULL),(2849,3,497,27376,'carbohydrate',NULL,11.5000000000,'Carbohydrate',9231),(2850,2,497,27376,'fat',NULL,25.6000000000,'Fat',9232),(2851,1,497,27376,'protein',NULL,20.4000000000,'Protein',9233),(2852,2,498,61953,'fat',NULL,12.0000000000,'Fat',9250),(2853,3,498,61953,'carbohydrate',NULL,16.0000000000,'Carbohydrate',9251),(2854,1,498,61953,'protein',NULL,18.0000000000,'Protein',9252),(2855,18,498,61953,'sugars',NULL,8.6000000000,'Sugars',NULL),(2856,91,498,61953,'fatty_acids_saturated',NULL,11.0000000000,'Fatty acids, total saturated',NULL),(2857,3,499,21862,'carbohydrate',NULL,2.8000000000,'Carbohydrate',9253),(2858,91,499,21862,'fatty_acids_saturated',NULL,18.3000000000,'Fatty acids, total saturated',NULL),(2859,1,499,21862,'protein',NULL,2.0000000000,'Protein',9254),(2860,119,499,21862,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(2861,2,499,21862,'fat',NULL,21.3000000000,'Fat',9255),(2862,1,500,48681,'protein',NULL,0.3000000000,'Protein',9271),(2863,2,500,48681,'fat',NULL,0.3000000000,'Fat',9272),(2864,3,500,48681,'carbohydrate',NULL,4.9000000000,'Carbohydrate',9273),(2865,18,500,48681,'sugars',NULL,4.9000000000,'Sugars',NULL),(2866,91,500,48681,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(2867,119,500,48681,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2868,1,501,22261,'protein',NULL,1.7700000000,'Protein',9289),(2869,3,501,22261,'carbohydrate',NULL,3.4000000000,'Carbohydrate',9290),(2870,18,501,22261,'sugars',NULL,2.1000000000,'Sugars',NULL),(2871,2,501,22261,'fat',NULL,18.4000000000,'Fat',9291),(2872,91,501,22261,'fatty_acids_saturated',NULL,16.5000000000,'Fatty acids, total saturated',NULL),(2873,119,501,22261,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(2874,3,502,21713,'carbohydrate',NULL,0.0000000000,'Carbohydrate',9307),(2875,91,502,21713,'fatty_acids_saturated',NULL,85.5000000000,'Fatty acids, total saturated',NULL),(2876,1,502,21713,'protein',NULL,0.0000000000,'Protein',9308),(2877,119,502,21713,'fatty_acids_polyunsaturated',NULL,1.8000000000,'Fatty acids, total polyunsaturated',NULL),(2878,2,502,21713,'fat',NULL,100.0000000000,'Fat',9309),(2879,1,503,48684,'protein',NULL,5.6000000000,'Protein',9324),(2880,2,503,48684,'fat',NULL,62.0000000000,'Fat',9325),(2881,3,503,48684,'carbohydrate',NULL,6.4000000000,'Carbohydrate',9326),(2882,18,503,48684,'sugars',NULL,6.4000000000,'Sugars',NULL),(2883,91,503,48684,'fatty_acids_saturated',NULL,53.4000000000,'Fatty acids, total saturated',NULL),(2884,119,503,48684,'fatty_acids_polyunsaturated',NULL,1.5000000000,'Fatty acids, total polyunsaturated',NULL),(2885,1,504,82286,'protein',NULL,23.1000000000,'Protein',9343),(2886,3,504,82286,'carbohydrate',NULL,0.0000000000,'Carbohydrate',9344),(2887,18,504,82286,'sugars',NULL,0.0000000000,'Sugars',NULL),(2888,2,504,82286,'fat',NULL,0.7300000000,'Fat',9345),(2889,91,504,82286,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(2890,119,504,82286,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(2891,1,505,48687,'protein',NULL,23.9000000000,'Protein',9362),(2892,2,505,48687,'fat',NULL,0.5000000000,'Fat',9363),(2893,3,505,48687,'carbohydrate',NULL,0.0000000000,'Carbohydrate',9364),(2894,18,505,48687,'sugars',NULL,0.0000000000,'Sugars',NULL),(2895,91,505,48687,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(2896,119,505,48687,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(2897,1,506,48689,'protein',NULL,24.6000000000,'Protein',9382),(2898,2,506,48689,'fat',NULL,0.8000000000,'Fat',9383),(2899,3,506,48689,'carbohydrate',NULL,0.0000000000,'Carbohydrate',9384),(2900,18,506,48689,'sugars',NULL,0.0000000000,'Sugars',NULL),(2901,91,506,48689,'fatty_acids_saturated',NULL,0.2300000000,'Fatty acids, total saturated',NULL),(2902,119,506,48689,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(2903,1,507,48691,'protein',NULL,20.9000000000,'Protein',9403),(2904,2,507,48691,'fat',NULL,1.1000000000,'Fat',9404),(2905,3,507,48691,'carbohydrate',NULL,0.0000000000,'Carbohydrate',9405),(2906,18,507,48691,'sugars',NULL,0.0000000000,'Sugars',NULL),(2907,91,507,48691,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(2908,119,507,48691,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(2909,1,508,48693,'protein',NULL,17.5000000000,'Protein',9422),(2910,2,508,48693,'fat',NULL,0.6000000000,'Fat',9423),(2911,3,508,48693,'carbohydrate',NULL,0.0000000000,'Carbohydrate',9424),(2912,18,508,48693,'sugars',NULL,0.0000000000,'Sugars',NULL),(2913,91,508,48693,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(2914,119,508,48693,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(2915,1,509,667,'protein',NULL,2.4000000000,'Protein',9441),(2916,2,509,667,'fat',NULL,0.6000000000,'Fat',9442),(2917,3,509,667,'carbohydrate',NULL,1.8000000000,'Carbohydrate',9443),(2918,91,509,667,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(2919,119,509,667,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(2920,18,509,667,'sugars',NULL,1.5000000000,'Sugars',NULL),(2921,3,510,21654,'carbohydrate',NULL,2.4500000000,'Carbohydrate',9460),(2922,91,510,21654,'fatty_acids_saturated',NULL,1.2032000000,'Fatty acids, total saturated',NULL),(2923,1,510,21654,'protein',NULL,1.7000000000,'Protein',9461),(2924,119,510,21654,'fatty_acids_polyunsaturated',NULL,0.0656000000,'Fatty acids, total polyunsaturated',NULL),(2925,2,510,21654,'fat',NULL,2.3653800000,'Fat',9462),(2926,18,510,21654,'sugars',NULL,2.3000000000,'Sugars',NULL),(2927,1,511,22284,'protein',NULL,1.3900000000,'Protein',9480),(2928,3,511,22284,'carbohydrate',NULL,2.3100000000,'Carbohydrate',9481),(2929,18,511,22284,'sugars',NULL,2.3100000000,'Sugars',NULL),(2930,2,511,22284,'fat',NULL,0.7600000000,'Fat',9482),(2931,91,511,22284,'fatty_acids_saturated',NULL,0.4600000000,'Fatty acids, total saturated',NULL),(2932,119,511,22284,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(2933,1,512,48704,'protein',NULL,2.0000000000,'Protein',9499),(2934,2,512,48704,'fat',NULL,0.8000000000,'Fat',9500),(2935,3,512,48704,'carbohydrate',NULL,3.2000000000,'Carbohydrate',9501),(2936,18,512,48704,'sugars',NULL,2.4000000000,'Sugars',NULL),(2937,91,512,48704,'fatty_acids_saturated',NULL,0.5200000000,'Fatty acids, total saturated',NULL),(2938,119,512,48704,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(2939,1,513,48706,'protein',NULL,0.6000000000,'Protein',9520),(2940,2,513,48706,'fat',NULL,0.2000000000,'Fat',9521),(2941,3,513,48706,'carbohydrate',NULL,0.7000000000,'Carbohydrate',9522),(2942,18,513,48706,'sugars',NULL,0.7000000000,'Sugars',NULL),(2943,91,513,48706,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(2944,119,513,48706,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2945,1,514,48712,'protein',NULL,0.6000000000,'Protein',9540),(2946,2,514,48712,'fat',NULL,0.2000000000,'Fat',9541),(2947,3,514,48712,'carbohydrate',NULL,0.7000000000,'Carbohydrate',9542),(2948,18,514,48712,'sugars',NULL,0.7000000000,'Sugars',NULL),(2949,91,514,48712,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(2950,119,514,48712,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2951,1,515,48713,'protein',NULL,0.5000000000,'Protein',9560),(2952,2,515,48713,'fat',NULL,0.4000000000,'Fat',9561),(2953,3,515,48713,'carbohydrate',NULL,0.6000000000,'Carbohydrate',9562),(2954,18,515,48713,'sugars',NULL,0.5000000000,'Sugars',NULL),(2955,91,515,48713,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(2956,119,515,48713,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(2957,1,516,669,'protein',NULL,2.1000000000,'Protein',9578),(2958,2,516,669,'fat',NULL,0.4000000000,'Fat',9579),(2959,3,516,669,'carbohydrate',NULL,0.0000000000,'Carbohydrate',9580),(2960,91,516,669,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(2961,119,516,669,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(2962,18,516,669,'sugars',NULL,0.0000000000,'Sugars',NULL),(2963,1,517,89625,'protein',NULL,90.0000000000,'Protein',9596),(2964,1,518,48721,'protein',NULL,0.9000000000,'Protein',9599),(2965,2,518,48721,'fat',NULL,9.1000000000,'Fat',9600),(2966,3,518,48721,'carbohydrate',NULL,6.5000000000,'Carbohydrate',9601),(2967,18,518,48721,'sugars',NULL,6.5000000000,'Sugars',NULL),(2968,91,518,48721,'fatty_acids_saturated',NULL,0.7300000000,'Fatty acids, total saturated',NULL),(2969,119,518,48721,'fatty_acids_polyunsaturated',NULL,2.3600000000,'Fatty acids, total polyunsaturated',NULL),(2970,1,519,9592,'protein',NULL,2.7700000000,'Protein',9617),(2971,2,519,9592,'fat',NULL,9.6800000000,'Fat',9618),(2972,3,519,9592,'carbohydrate',NULL,61.5800000000,'Carbohydrate',9619),(2973,18,519,9592,'sugars',NULL,38.7300000000,'Sugars',NULL),(2974,91,519,9592,'fatty_acids_saturated',NULL,2.7660000000,'Fatty acids, total saturated',NULL),(2975,119,519,9592,'fatty_acids_polyunsaturated',NULL,2.5810000000,'Fatty acids, total polyunsaturated',NULL),(2976,1,520,4526,'protein',NULL,2.1300000000,'Protein',9638),(2977,2,520,4526,'fat',NULL,0.5200000000,'Fat',9639),(2978,3,520,4526,'carbohydrate',NULL,3.6700000000,'Carbohydrate',9640),(2979,18,520,4526,'sugars',NULL,0.8700000000,'Sugars',NULL),(2980,91,520,4526,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(2981,119,520,4526,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(2982,1,521,48740,'protein',NULL,2.1000000000,'Protein',9659),(2983,2,521,48740,'fat',NULL,0.5000000000,'Fat',9660),(2984,3,521,48740,'carbohydrate',NULL,1.2000000000,'Carbohydrate',9661),(2985,18,521,48740,'sugars',NULL,0.9000000000,'Sugars',NULL),(2986,1,522,81467,'protein',NULL,2.1300000000,'Protein',9679),(2987,3,522,81467,'carbohydrate',NULL,0.8700000000,'Carbohydrate',9680),(2988,18,522,81467,'sugars',NULL,0.8700000000,'Sugars',NULL),(2989,2,522,81467,'fat',NULL,0.5200000000,'Fat',9681),(2990,91,522,81467,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(2991,119,522,81467,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(2992,3,523,21496,'carbohydrate',NULL,91.3000000000,'Carbohydrate',9698),(2993,1,523,21496,'protein',NULL,0.2600000000,'Protein',9699),(2994,1,524,81268,'protein',NULL,8.2000000000,'Protein',9716),(2995,3,524,81268,'carbohydrate',NULL,51.2000000000,'Carbohydrate',9717),(2996,18,524,81268,'sugars',NULL,1.0000000000,'Sugars',NULL),(2997,2,524,81268,'fat',NULL,7.3000000000,'Fat',9718),(2998,91,524,81268,'fatty_acids_saturated',NULL,1.4000000000,'Fatty acids, total saturated',NULL),(2999,1,525,5119,'protein',NULL,2.7500000000,'Protein',9723),(3000,2,525,5119,'fat',NULL,0.4300000000,'Fat',9724),(3001,3,525,5119,'carbohydrate',NULL,19.5600000000,'Carbohydrate',9725),(3002,18,525,5119,'sugars',NULL,3.1200000000,'Sugars',NULL),(3003,91,525,5119,'fatty_acids_saturated',NULL,0.0660000000,'Fatty acids, total saturated',NULL),(3004,119,525,5119,'fatty_acids_polyunsaturated',NULL,0.2030000000,'Fatty acids, total polyunsaturated',NULL),(3005,1,526,5118,'protein',NULL,2.7500000000,'Protein',9744),(3006,2,526,5118,'fat',NULL,0.4300000000,'Fat',9745),(3007,18,526,5118,'sugars',NULL,3.1200000000,'Sugars',NULL),(3008,91,526,5118,'fatty_acids_saturated',NULL,0.0660000000,'Fatty acids, total saturated',NULL),(3009,119,526,5118,'fatty_acids_polyunsaturated',NULL,0.2030000000,'Fatty acids, total polyunsaturated',NULL),(3010,3,526,5118,'carbohydrate',NULL,19.5600000000,'Carbohydrate',9746),(3011,1,527,4533,'protein',NULL,2.1800000000,'Protein',9764),(3012,2,527,4533,'fat',NULL,1.4300000000,'Fat',9765),(3013,3,527,4533,'carbohydrate',NULL,13.0200000000,'Carbohydrate',9766),(3014,91,527,4533,'fatty_acids_saturated',NULL,0.2190000000,'Fatty acids, total saturated',NULL),(3015,119,527,4533,'fatty_acids_polyunsaturated',NULL,0.6820000000,'Fatty acids, total polyunsaturated',NULL),(3016,18,527,4533,'sugars',NULL,4.1100000000,'Sugars',NULL),(3017,1,528,4985,'protein',NULL,2.4100000000,'Protein',9783),(3018,2,528,4985,'fat',NULL,0.5000000000,'Fat',9784),(3019,3,528,4985,'carbohydrate',NULL,19.4400000000,'Carbohydrate',9785),(3020,18,528,4985,'sugars',NULL,5.5900000000,'Sugars',NULL),(3021,91,528,4985,'fatty_acids_saturated',NULL,0.0770000000,'Fatty acids, total saturated',NULL),(3022,119,528,4985,'fatty_acids_polyunsaturated',NULL,0.2370000000,'Fatty acids, total polyunsaturated',NULL),(3023,1,529,4982,'protein',NULL,3.4100000000,'Protein',9803),(3024,2,529,4982,'fat',NULL,1.5000000000,'Fat',9804),(3025,18,529,4982,'sugars',NULL,4.5400000000,'Sugars',NULL),(3026,91,529,4982,'fatty_acids_saturated',NULL,0.1970000000,'Fatty acids, total saturated',NULL),(3027,119,529,4982,'fatty_acids_polyunsaturated',NULL,0.6030000000,'Fatty acids, total polyunsaturated',NULL),(3028,3,529,4982,'carbohydrate',NULL,20.9800000000,'Carbohydrate',9805),(3029,2,530,4527,'fat',NULL,1.3500000000,'Fat',9824),(3030,3,530,4527,'carbohydrate',NULL,18.7000000000,'Carbohydrate',9825),(3031,18,530,4527,'sugars',NULL,6.2600000000,'Sugars',NULL),(3032,91,530,4527,'fatty_acids_saturated',NULL,0.3250000000,'Fatty acids, total saturated',NULL),(3033,119,530,4527,'fatty_acids_polyunsaturated',NULL,0.4870000000,'Fatty acids, total polyunsaturated',NULL),(3034,1,530,4527,'protein',NULL,3.2700000000,'Protein',9826),(3035,1,531,48746,'protein',NULL,25.9000000000,'Protein',9845),(3036,2,531,48746,'fat',NULL,10.9000000000,'Fat',9846),(3037,3,531,48746,'carbohydrate',NULL,1.0000000000,'Carbohydrate',9847),(3038,18,531,48746,'sugars',NULL,1.0000000000,'Sugars',NULL),(3039,91,531,48746,'fatty_acids_saturated',NULL,5.7000000000,'Fatty acids, total saturated',NULL),(3040,119,531,48746,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(3041,18,532,8002,'sugars',NULL,0.0000000000,'Sugars',NULL),(3042,1,532,8002,'protein',NULL,0.2600000000,'Protein',9866),(3043,2,532,8002,'fat',NULL,0.0500000000,'Fat',9867),(3044,3,532,8002,'carbohydrate',NULL,91.2700000000,'Carbohydrate',9868),(3045,91,532,8002,'fatty_acids_saturated',NULL,0.0090000000,'Fatty acids, total saturated',NULL),(3046,119,532,8002,'fatty_acids_polyunsaturated',NULL,0.0250000000,'Fatty acids, total polyunsaturated',NULL),(3047,1,533,22482,'protein',NULL,1.2400000000,'Protein',9886),(3048,3,533,22482,'carbohydrate',NULL,1.3500000000,'Carbohydrate',9887),(3049,18,533,22482,'sugars',NULL,1.1900000000,'Sugars',NULL),(3050,2,533,22482,'fat',NULL,0.3000000000,'Fat',9888),(3051,91,533,22482,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(3052,119,533,22482,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(3053,119,534,27030,'fatty_acids_polyunsaturated',NULL,0.1950000000,'Fatty acids, total polyunsaturated',NULL),(3054,91,534,27030,'fatty_acids_saturated',NULL,4.2420000000,'Fatty acids, total saturated',NULL),(3055,3,534,27030,'carbohydrate',NULL,3.2000000000,'Carbohydrate',9905),(3056,2,534,27030,'fat',NULL,7.1000000000,'Fat',9906),(3057,1,534,27030,'protein',NULL,9.7000000000,'Protein',9907),(3058,18,534,27030,'sugars',NULL,3.2000000000,'Sugars',NULL),(3059,119,535,182163,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(3060,91,535,182163,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(3061,2,535,182163,'fat',NULL,0.2000000000,'Fat',9923),(3062,18,535,182163,'sugars',NULL,5.5000000000,'Sugars',NULL),(3063,3,535,182163,'carbohydrate',NULL,8.5300000000,'Carbohydrate',9924),(3064,1,535,182163,'protein',NULL,2.0500000000,'Protein',9925),(3065,1,536,23134,'protein',NULL,8.0300000000,'Protein',9929),(3066,3,536,23134,'carbohydrate',NULL,54.5000000000,'Carbohydrate',9930),(3067,18,536,23134,'sugars',NULL,1.5000000000,'Sugars',NULL),(3068,2,536,23134,'fat',NULL,0.9300000000,'Fat',9931),(3069,91,536,23134,'fatty_acids_saturated',NULL,0.0830000000,'Fatty acids, total saturated',NULL),(3070,119,536,23134,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(3071,3,537,183816,'carbohydrate',NULL,1.8000000000,'Carbohydrate',9946),(3072,1,537,183816,'protein',NULL,1.2200000000,'Protein',9947),(3073,2,537,183816,'fat',NULL,0.2600000000,'Fat',9948),(3074,119,537,183816,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(3075,18,537,183816,'sugars',NULL,1.7900000000,'Sugars',NULL),(3076,91,537,183816,'fatty_acids_saturated',NULL,0.0610000000,'Fatty acids, total saturated',NULL),(3077,2,538,177269,'fat',NULL,0.4000000000,'Fat',9965),(3078,3,538,177269,'carbohydrate',NULL,0.5000000000,'Carbohydrate',9966),(3079,1,538,177269,'protein',NULL,1.7000000000,'Protein',9967),(3080,18,538,177269,'sugars',NULL,0.5000000000,'Sugars',NULL),(3081,1,539,22403,'protein',NULL,0.9300000000,'Protein',9976),(3082,3,539,22403,'carbohydrate',NULL,1.4000000000,'Carbohydrate',9977),(3083,18,539,22403,'sugars',NULL,1.3900000000,'Sugars',NULL),(3084,2,539,22403,'fat',NULL,0.3600000000,'Fat',9978),(3085,91,539,22403,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(3086,119,539,22403,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(3087,1,540,81896,'protein',NULL,1.1900000000,'Protein',9995),(3088,3,540,81896,'carbohydrate',NULL,2.1800000000,'Carbohydrate',9996),(3089,18,540,81896,'sugars',NULL,1.5600000000,'Sugars',NULL),(3090,2,540,81896,'fat',NULL,0.1400000000,'Fat',9997),(3091,91,540,81896,'fatty_acids_saturated',NULL,0.0270000000,'Fatty acids, total saturated',NULL),(3092,119,540,81896,'fatty_acids_polyunsaturated',NULL,0.0560000000,'Fatty acids, total polyunsaturated',NULL),(3093,1,541,22402,'protein',NULL,1.2200000000,'Protein',10014),(3094,3,541,22402,'carbohydrate',NULL,1.8000000000,'Carbohydrate',10015),(3095,18,541,22402,'sugars',NULL,1.7900000000,'Sugars',NULL),(3096,2,541,22402,'fat',NULL,0.2600000000,'Fat',10016),(3097,91,541,22402,'fatty_acids_saturated',NULL,0.0610000000,'Fatty acids, total saturated',NULL),(3098,119,541,22402,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(3099,1,542,48753,'protein',NULL,2.0000000000,'Protein',10034),(3100,2,542,48753,'fat',NULL,0.4000000000,'Fat',10035),(3101,3,542,48753,'carbohydrate',NULL,2.0000000000,'Carbohydrate',10036),(3102,18,542,48753,'sugars',NULL,1.9000000000,'Sugars',NULL),(3103,91,542,48753,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(3104,119,542,48753,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(3105,1,543,48757,'protein',NULL,2.6000000000,'Protein',10053),(3106,2,543,48757,'fat',NULL,4.8000000000,'Fat',10054),(3107,3,543,48757,'carbohydrate',NULL,2.6000000000,'Carbohydrate',10055),(3108,18,543,48757,'sugars',NULL,2.5000000000,'Sugars',NULL),(3109,91,543,48757,'fatty_acids_saturated',NULL,0.3900000000,'Fatty acids, total saturated',NULL),(3110,119,543,48757,'fatty_acids_polyunsaturated',NULL,1.4900000000,'Fatty acids, total polyunsaturated',NULL),(3111,1,544,48758,'protein',NULL,1.8000000000,'Protein',10073),(3112,2,544,48758,'fat',NULL,0.4000000000,'Fat',10074),(3113,3,544,48758,'carbohydrate',NULL,1.8000000000,'Carbohydrate',10075),(3114,18,544,48758,'sugars',NULL,1.7000000000,'Sugars',NULL),(3115,91,544,48758,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(3116,119,544,48758,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(3117,119,545,27448,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(3118,91,545,27448,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(3119,3,545,27448,'carbohydrate',NULL,1.4000000000,'Carbohydrate',10091),(3120,2,545,27448,'fat',NULL,0.1000000000,'Fat',10092),(3121,1,545,27448,'protein',NULL,1.3000000000,'Protein',10093),(3122,18,545,27448,'sugars',NULL,1.3000000000,'Sugars',NULL),(3123,1,546,23290,'protein',NULL,5.1900000000,'Protein',10109),(3124,3,546,23290,'carbohydrate',NULL,33.2000000000,'Carbohydrate',10110),(3125,18,546,23290,'sugars',NULL,0.1000000000,'Sugars',NULL),(3126,2,546,23290,'fat',NULL,0.6400000000,'Fat',10111),(3127,91,546,23290,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(3128,119,546,23290,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(3129,1,547,82156,'protein',NULL,4.3200000000,'Protein',10128),(3130,3,547,82156,'carbohydrate',NULL,18.0000000000,'Carbohydrate',10129),(3131,18,547,82156,'sugars',NULL,2.5400000000,'Sugars',NULL),(3132,2,547,82156,'fat',NULL,2.2500000000,'Fat',10130),(3133,91,547,82156,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(3134,119,547,82156,'fatty_acids_polyunsaturated',NULL,0.8300000000,'Fatty acids, total polyunsaturated',NULL),(3135,1,548,8004,'protein',NULL,3.7900000000,'Protein',10134),(3136,2,548,8004,'fat',NULL,0.1600000000,'Fat',10135),(3137,3,548,8004,'carbohydrate',NULL,23.2200000000,'Carbohydrate',10136),(3138,18,548,8004,'sugars',NULL,0.1000000000,'Sugars',NULL),(3139,119,548,8004,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(3140,91,548,8004,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(3141,1,549,48760,'protein',NULL,7.2000000000,'Protein',10155),(3142,2,549,48760,'fat',NULL,1.0000000000,'Fat',10156),(3143,3,549,48760,'carbohydrate',NULL,37.5000000000,'Carbohydrate',10157),(3144,18,549,48760,'sugars',NULL,1.0000000000,'Sugars',NULL),(3145,91,549,48760,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(3146,119,549,48760,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(3147,1,550,48761,'protein',NULL,12.0000000000,'Protein',10175),(3148,2,550,48761,'fat',NULL,2.1000000000,'Fat',10176),(3149,3,550,48761,'carbohydrate',NULL,79.2000000000,'Carbohydrate',10177),(3150,18,550,48761,'sugars',NULL,2.3000000000,'Sugars',NULL),(3151,91,550,48761,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(3152,119,550,48761,'fatty_acids_polyunsaturated',NULL,0.8400000000,'Fatty acids, total polyunsaturated',NULL),(3153,2,551,209027,'fat',NULL,0.0000000000,'Fat',10195),(3154,91,551,209027,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3155,119,551,209027,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(3156,3,551,209027,'carbohydrate',NULL,3.9000000000,'Carbohydrate',10196),(3157,18,551,209027,'sugars',NULL,3.3000000000,'Sugars',NULL),(3158,1,551,209027,'protein',NULL,2.0000000000,'Protein',10197),(3159,1,552,678,'protein',NULL,1.6000000000,'Protein',10215),(3160,2,552,678,'fat',NULL,0.2000000000,'Fat',10216),(3161,3,552,678,'carbohydrate',NULL,2.3000000000,'Carbohydrate',10217),(3162,91,552,678,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3163,119,552,678,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(3164,18,552,678,'sugars',NULL,1.9000000000,'Sugars',NULL),(3165,2,553,209015,'fat',NULL,0.2000000000,'Fat',10234),(3166,91,553,209015,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3167,119,553,209015,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(3168,3,553,209015,'carbohydrate',NULL,2.3000000000,'Carbohydrate',10235),(3169,18,553,209015,'sugars',NULL,1.9000000000,'Sugars',NULL),(3170,1,553,209015,'protein',NULL,1.6000000000,'Protein',10236),(3171,1,554,677,'protein',NULL,3.7000000000,'Protein',10253),(3172,2,554,677,'fat',NULL,0.2000000000,'Fat',10254),(3173,3,554,677,'carbohydrate',NULL,3.3000000000,'Carbohydrate',10255),(3174,91,554,677,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3175,119,554,677,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(3176,18,554,677,'sugars',NULL,2.8000000000,'Sugars',NULL),(3177,2,555,7239,'fat',NULL,1.3000000000,'Fat',10273),(3178,3,555,7239,'carbohydrate',NULL,82.2000000000,'Carbohydrate',10274),(3179,18,555,7239,'sugars',NULL,1.0700000000,'Sugars',NULL),(3180,91,555,7239,'fatty_acids_saturated',NULL,0.1450000000,'Fatty acids, total saturated',NULL),(3181,1,555,7239,'protein',NULL,7.9000000000,'Protein',10275),(3182,119,555,7239,'fatty_acids_polyunsaturated',NULL,0.5570000000,'Fatty acids, total polyunsaturated',NULL),(3183,1,556,67694,'protein',NULL,2.5000000000,'Protein',10294),(3184,2,556,67694,'fat',NULL,15.4100000000,'Fat',10295),(3185,3,556,67694,'carbohydrate',NULL,76.9400000000,'Carbohydrate',10296),(3186,18,556,67694,'sugars',NULL,3.9000000000,'Sugars',NULL),(3187,91,556,67694,'fatty_acids_saturated',NULL,5.7110000000,'Fatty acids, total saturated',NULL),(3188,119,556,67694,'fatty_acids_polyunsaturated',NULL,1.3740000000,'Fatty acids, total polyunsaturated',NULL),(3189,119,557,27317,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(3190,91,557,27317,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(3191,3,557,27317,'carbohydrate',NULL,79.6000000000,'Carbohydrate',10309),(3192,2,557,27317,'fat',NULL,1.6000000000,'Fat',10310),(3193,1,557,27317,'protein',NULL,10.5000000000,'Protein',10311),(3194,119,558,27553,'fatty_acids_polyunsaturated',NULL,2.6900000000,'Fatty acids, total polyunsaturated',NULL),(3195,91,558,27553,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(3196,3,558,27553,'carbohydrate',NULL,58.1000000000,'Carbohydrate',10327),(3197,2,558,27553,'fat',NULL,17.2000000000,'Fat',10328),(3198,1,558,27553,'protein',NULL,8.8000000000,'Protein',10329),(3199,1,559,48767,'protein',NULL,9.8000000000,'Protein',10345),(3200,2,559,48767,'fat',NULL,10.5000000000,'Fat',10346),(3201,3,559,48767,'carbohydrate',NULL,76.7000000000,'Carbohydrate',10347),(3202,18,559,48767,'sugars',NULL,0.8000000000,'Sugars',NULL),(3203,91,559,48767,'fatty_acids_saturated',NULL,3.3800000000,'Fatty acids, total saturated',NULL),(3204,119,559,48767,'fatty_acids_polyunsaturated',NULL,1.8300000000,'Fatty acids, total polyunsaturated',NULL),(3205,1,560,3800,'protein',NULL,0.1700000000,'Protein',10363),(3206,2,560,3800,'fat',NULL,1.0900000000,'Fat',10364),(3207,3,560,3800,'carbohydrate',NULL,82.8000000000,'Carbohydrate',10365),(3208,18,560,3800,'sugars',NULL,72.5600000000,'Sugars',NULL),(3209,91,560,3800,'fatty_acids_saturated',NULL,0.0880000000,'Fatty acids, total saturated',NULL),(3210,119,560,3800,'fatty_acids_polyunsaturated',NULL,0.1820000000,'Fatty acids, total polyunsaturated',NULL),(3211,1,561,3799,'protein',NULL,0.4600000000,'Protein',10384),(3212,2,561,3799,'fat',NULL,0.1300000000,'Fat',10385),(3213,3,561,3799,'carbohydrate',NULL,11.9700000000,'Carbohydrate',10386),(3214,18,561,3799,'sugars',NULL,4.2700000000,'Sugars',NULL),(3215,91,561,3799,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(3216,119,561,3799,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(3217,1,562,48769,'protein',NULL,0.0000000000,'Protein',10405),(3218,2,562,48769,'fat',NULL,0.0000000000,'Fat',10406),(3219,3,562,48769,'carbohydrate',NULL,12.1000000000,'Carbohydrate',10407),(3220,18,562,48769,'sugars',NULL,12.1000000000,'Sugars',NULL),(3221,91,562,48769,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3222,119,562,48769,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(3223,1,563,48771,'protein',NULL,8.9000000000,'Protein',10420),(3224,2,563,48771,'fat',NULL,16.4000000000,'Fat',10421),(3225,3,563,48771,'carbohydrate',NULL,69.7000000000,'Carbohydrate',10422),(3226,18,563,48771,'sugars',NULL,1.5000000000,'Sugars',NULL),(3227,91,563,48771,'fatty_acids_saturated',NULL,7.3800000000,'Fatty acids, total saturated',NULL),(3228,119,563,48771,'fatty_acids_polyunsaturated',NULL,2.1700000000,'Fatty acids, total polyunsaturated',NULL),(3229,1,564,1622,'protein',NULL,2.4800000000,'Protein',10441),(3230,2,564,1622,'fat',NULL,32.9200000000,'Fat',10442),(3231,3,564,1622,'carbohydrate',NULL,59.2900000000,'Carbohydrate',10443),(3232,18,564,1622,'sugars',NULL,7.7700000000,'Sugars',NULL),(3233,91,564,1622,'fatty_acids_saturated',NULL,19.1460000000,'Fatty acids, total saturated',NULL),(3234,119,564,1622,'fatty_acids_polyunsaturated',NULL,0.4080000000,'Fatty acids, total polyunsaturated',NULL),(3235,1,565,48780,'protein',NULL,3.3000000000,'Protein',10461),(3236,2,565,48780,'fat',NULL,19.1000000000,'Fat',10462),(3237,3,565,48780,'carbohydrate',NULL,2.2000000000,'Carbohydrate',10463),(3238,18,565,48780,'sugars',NULL,2.2000000000,'Sugars',NULL),(3239,91,565,48780,'fatty_acids_saturated',NULL,12.1500000000,'Fatty acids, total saturated',NULL),(3240,119,565,48780,'fatty_acids_polyunsaturated',NULL,0.6300000000,'Fatty acids, total polyunsaturated',NULL),(3241,1,566,48784,'protein',NULL,3.0000000000,'Protein',10482),(3242,2,566,48784,'fat',NULL,1.6000000000,'Fat',10483),(3243,3,566,48784,'carbohydrate',NULL,20.6000000000,'Carbohydrate',10484),(3244,18,566,48784,'sugars',NULL,18.0000000000,'Sugars',NULL),(3245,91,566,48784,'fatty_acids_saturated',NULL,0.8900000000,'Fatty acids, total saturated',NULL),(3246,119,566,48784,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(3247,1,567,38253,'protein',NULL,2.1700000000,'Protein',10500),(3248,2,567,38253,'fat',NULL,30.9100000000,'Fat',10501),(3249,3,567,38253,'carbohydrate',NULL,2.9600000000,'Carbohydrate',10502),(3250,91,567,38253,'fatty_acids_saturated',NULL,19.3400000000,'Fatty acids, total saturated',NULL),(3251,119,567,38253,'fatty_acids_polyunsaturated',NULL,0.8800000000,'Fatty acids, total polyunsaturated',NULL),(3252,18,567,38253,'sugars',NULL,2.8000000000,'Sugars',NULL),(3253,1,568,48787,'protein',NULL,2.7000000000,'Protein',10519),(3254,2,568,48787,'fat',NULL,15.0000000000,'Fat',10520),(3255,3,568,48787,'carbohydrate',NULL,4.4000000000,'Carbohydrate',10521),(3256,18,568,48787,'sugars',NULL,3.0000000000,'Sugars',NULL),(3257,91,568,48787,'fatty_acids_saturated',NULL,10.1600000000,'Fatty acids, total saturated',NULL),(3258,119,568,48787,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(3259,1,569,82076,'protein',NULL,6.4900000000,'Protein',10538),(3260,3,569,82076,'carbohydrate',NULL,40.0000000000,'Carbohydrate',10539),(3261,18,569,82076,'sugars',NULL,15.2000000000,'Sugars',NULL),(3262,2,569,82076,'fat',NULL,7.2100000000,'Fat',10540),(3263,91,569,82076,'fatty_acids_saturated',NULL,6.5000000000,'Fatty acids, total saturated',NULL),(3264,119,569,82076,'fatty_acids_polyunsaturated',NULL,0.0740000000,'Fatty acids, total polyunsaturated',NULL),(3265,119,570,27318,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(3266,91,570,27318,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(3267,3,570,27318,'carbohydrate',NULL,65.7000000000,'Carbohydrate',10557),(3268,2,570,27318,'fat',NULL,1.3000000000,'Fat',10558),(3269,1,570,27318,'protein',NULL,7.9000000000,'Protein',10559),(3270,18,570,27318,'sugars',NULL,3.1000000000,'Sugars',NULL),(3271,1,571,48788,'protein',NULL,8.6000000000,'Protein',10576),(3272,2,571,48788,'fat',NULL,1.4000000000,'Fat',10577),(3273,3,571,48788,'carbohydrate',NULL,63.4000000000,'Carbohydrate',10578),(3274,18,571,48788,'sugars',NULL,3.4000000000,'Sugars',NULL),(3275,91,571,48788,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(3276,119,571,48788,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(3277,1,572,48789,'protein',NULL,8.3000000000,'Protein',10596),(3278,2,572,48789,'fat',NULL,19.7000000000,'Fat',10597),(3279,3,572,48789,'carbohydrate',NULL,43.3000000000,'Carbohydrate',10598),(3280,18,572,48789,'sugars',NULL,5.3000000000,'Sugars',NULL),(3281,91,572,48789,'fatty_acids_saturated',NULL,9.7600000000,'Fatty acids, total saturated',NULL),(3282,119,572,48789,'fatty_acids_polyunsaturated',NULL,1.8400000000,'Fatty acids, total polyunsaturated',NULL),(3283,1,573,23150,'protein',NULL,9.0200000000,'Protein',10616),(3284,3,573,23150,'carbohydrate',NULL,52.9000000000,'Carbohydrate',10617),(3285,18,573,23150,'sugars',NULL,3.6900000000,'Sugars',NULL),(3286,2,573,23150,'fat',NULL,29.4000000000,'Fat',10618),(3287,91,573,23150,'fatty_acids_saturated',NULL,5.3600000000,'Fatty acids, total saturated',NULL),(3288,119,573,23150,'fatty_acids_polyunsaturated',NULL,6.1800000000,'Fatty acids, total polyunsaturated',NULL),(3289,1,574,81254,'protein',NULL,8.3800000000,'Protein',10623),(3290,3,574,81254,'carbohydrate',NULL,59.1000000000,'Carbohydrate',10624),(3291,18,574,81254,'sugars',NULL,4.0000000000,'Sugars',NULL),(3292,2,574,81254,'fat',NULL,24.1000000000,'Fat',10625),(3293,91,574,81254,'fatty_acids_saturated',NULL,4.3000000000,'Fatty acids, total saturated',NULL),(3294,119,574,81254,'fatty_acids_polyunsaturated',NULL,3.1200000000,'Fatty acids, total polyunsaturated',NULL),(3295,1,575,48793,'protein',NULL,2.5000000000,'Protein',10641),(3296,2,575,48793,'fat',NULL,7.3000000000,'Fat',10642),(3297,3,575,48793,'carbohydrate',NULL,32.7000000000,'Carbohydrate',10643),(3298,18,575,48793,'sugars',NULL,21.3000000000,'Sugars',NULL),(3299,91,575,48793,'fatty_acids_saturated',NULL,4.3700000000,'Fatty acids, total saturated',NULL),(3300,119,575,48793,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(3301,1,576,48799,'protein',NULL,6.9000000000,'Protein',10661),(3302,2,576,48799,'fat',NULL,1.0000000000,'Fat',10662),(3303,3,576,48799,'carbohydrate',NULL,45.4000000000,'Carbohydrate',10663),(3304,18,576,48799,'sugars',NULL,3.1000000000,'Sugars',NULL),(3305,91,576,48799,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(3306,119,576,48799,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(3307,3,577,6271,'carbohydrate',NULL,0.0000000000,'Carbohydrate',10681),(3308,1,577,6271,'protein',NULL,20.1000000000,'Protein',10682),(3309,2,577,6271,'fat',NULL,0.5100000000,'Fat',10683),(3310,91,577,6271,'fatty_acids_saturated',NULL,0.1010000000,'Fatty acids, total saturated',NULL),(3311,119,577,6271,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(3312,2,578,428397,'fat',NULL,5.1000000000,'Fat',10692),(3313,3,578,428397,'carbohydrate',NULL,0.0000000000,'Carbohydrate',10693),(3314,1,578,428397,'protein',NULL,21.6000000000,'Protein',10694),(3315,1,579,951,'protein',NULL,19.8000000000,'Protein',10695),(3316,2,579,951,'fat',NULL,8.0000000000,'Fat',10696),(3317,3,579,951,'carbohydrate',NULL,8.0000000000,'Carbohydrate',10697),(3318,91,579,951,'fatty_acids_saturated',NULL,3.1000000000,'Fatty acids, total saturated',NULL),(3319,119,579,951,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(3320,18,579,951,'sugars',NULL,0.0000000000,'Sugars',NULL),(3321,1,580,4554,'protein',NULL,0.5900000000,'Protein',10714),(3322,2,580,4554,'fat',NULL,0.1600000000,'Fat',10715),(3323,3,580,4554,'carbohydrate',NULL,2.1600000000,'Carbohydrate',10716),(3324,18,580,4554,'sugars',NULL,1.3800000000,'Sugars',NULL),(3325,91,580,4554,'fatty_acids_saturated',NULL,0.0780000000,'Fatty acids, total saturated',NULL),(3326,119,580,4554,'fatty_acids_polyunsaturated',NULL,0.0190000000,'Fatty acids, total polyunsaturated',NULL),(3327,1,581,48800,'protein',NULL,1.0000000000,'Protein',10735),(3328,2,581,48800,'fat',NULL,0.6000000000,'Fat',10736),(3329,3,581,48800,'carbohydrate',NULL,1.2000000000,'Carbohydrate',10737),(3330,18,581,48800,'sugars',NULL,1.2000000000,'Sugars',NULL),(3331,1,582,4553,'protein',NULL,0.6500000000,'Protein',10756),(3332,2,582,4553,'fat',NULL,0.1100000000,'Fat',10757),(3333,3,582,4553,'carbohydrate',NULL,3.6300000000,'Carbohydrate',10758),(3334,18,582,4553,'sugars',NULL,1.6700000000,'Sugars',NULL),(3335,91,582,4553,'fatty_acids_saturated',NULL,0.0370000000,'Fatty acids, total saturated',NULL),(3336,119,582,4553,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(3337,2,583,178200,'fat',NULL,17.0000000000,'Fat',10776),(3338,3,583,178200,'carbohydrate',NULL,0.0000000000,'Carbohydrate',10777),(3339,1,583,178200,'protein',NULL,29.0000000000,'Protein',10778),(3340,1,584,48801,'protein',NULL,17.8000000000,'Protein',10781),(3341,2,584,48801,'fat',NULL,22.3000000000,'Fat',10782),(3342,18,584,48801,'sugars',NULL,2.3000000000,'Sugars',NULL),(3343,91,584,48801,'fatty_acids_saturated',NULL,1.5400000000,'Fatty acids, total saturated',NULL),(3344,119,584,48801,'fatty_acids_polyunsaturated',NULL,3.2800000000,'Fatty acids, total polyunsaturated',NULL),(3345,1,585,48802,'protein',NULL,2.4000000000,'Protein',10801),(3346,2,585,48802,'fat',NULL,1.1000000000,'Fat',10802),(3347,3,585,48802,'carbohydrate',NULL,1.0000000000,'Carbohydrate',10803),(3348,18,585,48802,'sugars',NULL,0.9000000000,'Sugars',NULL),(3349,91,585,48802,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(3350,119,585,48802,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(3351,1,586,3803,'protein',NULL,1.4000000000,'Protein',10821),(3352,2,586,3803,'fat',NULL,0.4100000000,'Fat',10822),(3353,3,586,3803,'carbohydrate',NULL,15.3800000000,'Carbohydrate',10823),(3354,119,586,3803,'fatty_acids_polyunsaturated',NULL,0.1790000000,'Fatty acids, total polyunsaturated',NULL),(3355,91,586,3803,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(3356,1,587,48810,'protein',NULL,13.0000000000,'Protein',10839),(3357,2,587,48810,'fat',NULL,13.9000000000,'Fat',10840),(3358,3,587,48810,'carbohydrate',NULL,34.7000000000,'Carbohydrate',10841),(3359,1,588,48834,'protein',NULL,5.6000000000,'Protein',10858),(3360,2,588,48834,'fat',NULL,4.9000000000,'Fat',10859),(3361,3,588,48834,'carbohydrate',NULL,12.4000000000,'Carbohydrate',10860),(3362,18,588,48834,'sugars',NULL,1.1000000000,'Sugars',NULL),(3363,91,588,48834,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(3364,119,588,48834,'fatty_acids_polyunsaturated',NULL,2.3000000000,'Fatty acids, total polyunsaturated',NULL),(3365,1,589,48839,'protein',NULL,12.4000000000,'Protein',10877),(3366,2,589,48839,'fat',NULL,9.8000000000,'Fat',10878),(3367,3,589,48839,'carbohydrate',NULL,4.9000000000,'Carbohydrate',10879),(3368,18,589,48839,'sugars',NULL,3.6000000000,'Sugars',NULL),(3369,91,589,48839,'fatty_acids_saturated',NULL,3.3000000000,'Fatty acids, total saturated',NULL),(3370,119,589,48839,'fatty_acids_polyunsaturated',NULL,2.0500000000,'Fatty acids, total polyunsaturated',NULL),(3371,1,590,48842,'protein',NULL,12.1000000000,'Protein',10898),(3372,2,590,48842,'fat',NULL,8.9000000000,'Fat',10899),(3373,3,590,48842,'carbohydrate',NULL,5.4000000000,'Carbohydrate',10900),(3374,18,590,48842,'sugars',NULL,4.4000000000,'Sugars',NULL),(3375,91,590,48842,'fatty_acids_saturated',NULL,4.0000000000,'Fatty acids, total saturated',NULL),(3376,119,590,48842,'fatty_acids_polyunsaturated',NULL,1.5000000000,'Fatty acids, total polyunsaturated',NULL),(3377,1,591,48873,'protein',NULL,7.6000000000,'Protein',10910),(3378,2,591,48873,'fat',NULL,7.9000000000,'Fat',10911),(3379,3,591,48873,'carbohydrate',NULL,19.2000000000,'Carbohydrate',10912),(3380,18,591,48873,'sugars',NULL,2.2000000000,'Sugars',NULL),(3381,91,591,48873,'fatty_acids_saturated',NULL,0.5700000000,'Fatty acids, total saturated',NULL),(3382,119,591,48873,'fatty_acids_polyunsaturated',NULL,2.3700000000,'Fatty acids, total polyunsaturated',NULL),(3383,1,592,21984,'protein',NULL,14.5000000000,'Protein',10927),(3384,3,592,21984,'carbohydrate',NULL,2.6300000000,'Carbohydrate',10928),(3385,18,592,21984,'sugars',NULL,2.6300000000,'Sugars',NULL),(3386,2,592,21984,'fat',NULL,14.0000000000,'Fat',10929),(3387,91,592,21984,'fatty_acids_saturated',NULL,1.6500000000,'Fatty acids, total saturated',NULL),(3388,119,592,21984,'fatty_acids_polyunsaturated',NULL,3.0600000000,'Fatty acids, total polyunsaturated',NULL),(3389,1,593,48900,'protein',NULL,2.5000000000,'Protein',10947),(3390,2,593,48900,'fat',NULL,6.1000000000,'Fat',10948),(3391,3,593,48900,'carbohydrate',NULL,7.2000000000,'Carbohydrate',10949),(3392,18,593,48900,'sugars',NULL,2.9000000000,'Sugars',NULL),(3393,91,593,48900,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(3394,119,593,48900,'fatty_acids_polyunsaturated',NULL,1.7000000000,'Fatty acids, total polyunsaturated',NULL),(3395,1,594,48913,'protein',NULL,4.0000000000,'Protein',10966),(3396,2,594,48913,'fat',NULL,0.3000000000,'Fat',10967),(3397,3,594,48913,'carbohydrate',NULL,16.5000000000,'Carbohydrate',10968),(3398,18,594,48913,'sugars',NULL,11.3000000000,'Sugars',NULL),(3399,91,594,48913,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(3400,119,594,48913,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(3401,1,595,48915,'protein',NULL,2.7000000000,'Protein',10987),(3402,2,595,48915,'fat',NULL,2.9000000000,'Fat',10988),(3403,3,595,48915,'carbohydrate',NULL,16.3000000000,'Carbohydrate',10989),(3404,18,595,48915,'sugars',NULL,12.8000000000,'Sugars',NULL),(3405,91,595,48915,'fatty_acids_saturated',NULL,1.8900000000,'Fatty acids, total saturated',NULL),(3406,119,595,48915,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(3407,2,596,341852,'fat',NULL,0.0000000000,'Fat',11007),(3408,3,596,341852,'carbohydrate',NULL,3.5000000000,'Carbohydrate',11008),(3409,1,596,341852,'protein',NULL,4.9000000000,'Protein',11009),(3410,18,596,341852,'sugars',NULL,3.5000000000,'Sugars',NULL),(3411,91,596,341852,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3412,2,597,428072,'fat',NULL,8.5000000000,'Fat',11013),(3413,1,597,428072,'protein',NULL,39.0000000000,'Protein',11014),(3414,91,597,428072,'fatty_acids_saturated',NULL,4.4000000000,'Fatty acids, total saturated',NULL),(3415,1,598,82543,'protein',NULL,6.3800000000,'Protein',11023),(3416,3,598,82543,'carbohydrate',NULL,52.4000000000,'Carbohydrate',11024),(3417,18,598,82543,'sugars',NULL,48.8000000000,'Sugars',NULL),(3418,2,598,82543,'fat',NULL,34.8000000000,'Fat',11025),(3419,91,598,82543,'fatty_acids_saturated',NULL,16.9000000000,'Fatty acids, total saturated',NULL),(3420,119,598,82543,'fatty_acids_polyunsaturated',NULL,2.0600000000,'Fatty acids, total polyunsaturated',NULL),(3421,1,599,22916,'protein',NULL,6.6300000000,'Protein',11042),(3422,3,599,22916,'carbohydrate',NULL,42.9000000000,'Carbohydrate',11043),(3423,18,599,22916,'sugars',NULL,38.3000000000,'Sugars',NULL),(3424,2,599,22916,'fat',NULL,33.8000000000,'Fat',11044),(3425,91,599,22916,'fatty_acids_saturated',NULL,22.5000000000,'Fatty acids, total saturated',NULL),(3426,119,599,22916,'fatty_acids_polyunsaturated',NULL,0.9400000000,'Fatty acids, total polyunsaturated',NULL),(3427,1,600,82546,'protein',NULL,6.3900000000,'Protein',11061),(3428,3,600,82546,'carbohydrate',NULL,51.4000000000,'Carbohydrate',11062),(3429,18,600,82546,'sugars',NULL,41.6000000000,'Sugars',NULL),(3430,2,600,82546,'fat',NULL,33.1000000000,'Fat',11063),(3431,91,600,82546,'fatty_acids_saturated',NULL,22.0000000000,'Fatty acids, total saturated',NULL),(3432,119,600,82546,'fatty_acids_polyunsaturated',NULL,1.0200000000,'Fatty acids, total polyunsaturated',NULL),(3433,1,601,22945,'protein',NULL,8.4400000000,'Protein',11079),(3434,3,601,22945,'carbohydrate',NULL,35.0000000000,'Carbohydrate',11080),(3435,18,601,22945,'sugars',NULL,27.6000000000,'Sugars',NULL),(3436,2,601,22945,'fat',NULL,41.6000000000,'Fat',11081),(3437,91,601,22945,'fatty_acids_saturated',NULL,26.2000000000,'Fatty acids, total saturated',NULL),(3438,119,601,22945,'fatty_acids_polyunsaturated',NULL,1.1400000000,'Fatty acids, total polyunsaturated',NULL),(3439,1,602,237213,'protein',NULL,10.4000000000,'Protein',11097),(3440,3,602,237213,'carbohydrate',NULL,26.9000000000,'Carbohydrate',11098),(3441,2,602,237213,'fat',NULL,46.3000000000,'Fat',11099),(3442,18,602,237213,'sugars',NULL,17.9000000000,'Sugars',NULL),(3443,91,602,237213,'fatty_acids_saturated',NULL,28.7000000000,'Fatty acids, total saturated',NULL),(3444,119,602,237213,'fatty_acids_polyunsaturated',NULL,1.4600000000,'Fatty acids, total polyunsaturated',NULL),(3445,1,603,22942,'protein',NULL,7.7200000000,'Protein',11116),(3446,3,603,22942,'carbohydrate',NULL,42.3000000000,'Carbohydrate',11117),(3447,18,603,22942,'sugars',NULL,36.3000000000,'Sugars',NULL),(3448,2,603,22942,'fat',NULL,38.4000000000,'Fat',11118),(3449,91,603,22942,'fatty_acids_saturated',NULL,18.0000000000,'Fatty acids, total saturated',NULL),(3450,119,603,22942,'fatty_acids_polyunsaturated',NULL,2.2600000000,'Fatty acids, total polyunsaturated',NULL),(3451,1,604,48926,'protein',NULL,3.3000000000,'Protein',11136),(3452,2,604,48926,'fat',NULL,0.2000000000,'Fat',11137),(3453,3,604,48926,'carbohydrate',NULL,68.0000000000,'Carbohydrate',11138),(3454,18,604,48926,'sugars',NULL,68.0000000000,'Sugars',NULL),(3455,91,604,48926,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(3456,119,604,48926,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(3457,1,605,48927,'protein',NULL,2.8000000000,'Protein',11155),(3458,2,605,48927,'fat',NULL,0.2000000000,'Fat',11156),(3459,3,605,48927,'carbohydrate',NULL,57.1000000000,'Carbohydrate',11157),(3460,18,605,48927,'sugars',NULL,57.1000000000,'Sugars',NULL),(3461,91,605,48927,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(3462,119,605,48927,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(3463,1,606,48928,'protein',NULL,1.5000000000,'Protein',11174),(3464,2,606,48928,'fat',NULL,0.1000000000,'Fat',11175),(3465,3,606,48928,'carbohydrate',NULL,31.3000000000,'Carbohydrate',11176),(3466,18,606,48928,'sugars',NULL,31.3000000000,'Sugars',NULL),(3467,91,606,48928,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3468,119,606,48928,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(3469,1,607,180341,'protein',NULL,0.6581818182,'Protein',11192),(3470,3,607,180341,'carbohydrate',NULL,27.2618181818,'Carbohydrate',11193),(3471,119,607,180341,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(3472,91,607,180341,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3473,18,607,180341,'sugars',NULL,24.1709090909,'Sugars',NULL),(3474,2,607,180341,'fat',NULL,0.0545454545,'Fat',11194),(3475,3,608,183107,'carbohydrate',NULL,8.0000000000,'Carbohydrate',11211),(3476,1,608,183107,'protein',NULL,16.0000000000,'Protein',11212),(3477,18,608,183107,'sugars',NULL,8.0000000000,'Sugars',NULL),(3478,1,609,48933,'protein',NULL,19.9000000000,'Protein',11216),(3479,2,609,48933,'fat',NULL,4.4000000000,'Fat',11217),(3480,3,609,48933,'carbohydrate',NULL,42.2000000000,'Carbohydrate',11218),(3481,18,609,48933,'sugars',NULL,37.6000000000,'Sugars',NULL),(3482,1,610,48934,'protein',NULL,3.7000000000,'Protein',11236),(3483,2,610,48934,'fat',NULL,0.8000000000,'Fat',11237),(3484,3,610,48934,'carbohydrate',NULL,0.9000000000,'Carbohydrate',11238),(3485,18,610,48934,'sugars',NULL,0.8000000000,'Sugars',NULL),(3486,1,611,48935,'protein',NULL,2.9000000000,'Protein',11256),(3487,2,611,48935,'fat',NULL,37.0000000000,'Fat',11257),(3488,3,611,48935,'carbohydrate',NULL,4.0000000000,'Carbohydrate',11258),(3489,18,611,48935,'sugars',NULL,2.0000000000,'Sugars',NULL),(3490,1,612,48936,'protein',NULL,3.9000000000,'Protein',11269),(3491,2,612,48936,'fat',NULL,15.2000000000,'Fat',11270),(3492,3,612,48936,'carbohydrate',NULL,7.3000000000,'Carbohydrate',11271),(3493,18,612,48936,'sugars',NULL,3.4000000000,'Sugars',NULL),(3494,91,612,48936,'fatty_acids_saturated',NULL,4.4000000000,'Fatty acids, total saturated',NULL),(3495,2,613,154518,'fat',NULL,8.5000000000,'Fat',11281),(3496,3,613,154518,'carbohydrate',NULL,0.4000000000,'Carbohydrate',11282),(3497,1,613,154518,'protein',NULL,20.0000000000,'Protein',11283),(3498,18,613,154518,'sugars',NULL,0.4000000000,'Sugars',NULL),(3499,91,613,154518,'fatty_acids_saturated',NULL,5.5000000000,'Fatty acids, total saturated',NULL),(3500,1,614,816,'protein',NULL,0.2000000000,'Protein',11286),(3501,2,614,816,'fat',NULL,0.0000000000,'Fat',11287),(3502,3,614,816,'carbohydrate',NULL,60.5000000000,'Carbohydrate',11288),(3503,91,614,816,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3504,119,614,816,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(3505,18,614,816,'sugars',NULL,60.5000000000,'Sugars',NULL),(3506,1,615,381,'protein',NULL,22.3000000000,'Protein',11305),(3507,2,615,381,'fat',NULL,9.9000000000,'Fat',11306),(3508,3,615,381,'carbohydrate',NULL,0.0000000000,'Carbohydrate',11307),(3509,91,615,381,'fatty_acids_saturated',NULL,1.9000000000,'Fatty acids, total saturated',NULL),(3510,119,615,381,'fatty_acids_polyunsaturated',NULL,3.3000000000,'Fatty acids, total polyunsaturated',NULL),(3511,18,615,381,'sugars',NULL,0.0000000000,'Sugars',NULL),(3512,2,616,208626,'fat',NULL,9.9000000000,'Fat',11324),(3513,91,616,208626,'fatty_acids_saturated',NULL,1.9000000000,'Fatty acids, total saturated',NULL),(3514,119,616,208626,'fatty_acids_polyunsaturated',NULL,3.3000000000,'Fatty acids, total polyunsaturated',NULL),(3515,3,616,208626,'carbohydrate',NULL,0.0000000000,'Carbohydrate',11325),(3516,18,616,208626,'sugars',NULL,0.0000000000,'Sugars',NULL),(3517,1,616,208626,'protein',NULL,22.3000000000,'Protein',11326),(3518,2,617,426514,'fat',NULL,7.2400000000,'Fat',11344),(3519,3,617,426514,'carbohydrate',NULL,50.2200000000,'Carbohydrate',11345),(3520,1,617,426514,'protein',NULL,22.7700000000,'Protein',11346),(3521,1,618,48944,'protein',NULL,0.3000000000,'Protein',11351),(3522,2,618,48944,'fat',NULL,32.2000000000,'Fat',11352),(3523,3,618,48944,'carbohydrate',NULL,11.7000000000,'Carbohydrate',11353),(3524,18,618,48944,'sugars',NULL,6.7000000000,'Sugars',NULL),(3525,1,619,48945,'protein',NULL,0.1000000000,'Protein',11365),(3526,2,619,48945,'fat',NULL,0.0000000000,'Fat',11366),(3527,3,619,48945,'carbohydrate',NULL,8.7000000000,'Carbohydrate',11367),(3528,18,619,48945,'sugars',NULL,8.6000000000,'Sugars',NULL),(3529,91,619,48945,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3530,119,619,48945,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(3531,1,620,48947,'protein',NULL,0.1000000000,'Protein',11379),(3532,2,620,48947,'fat',NULL,72.4000000000,'Fat',11380),(3533,3,620,48947,'carbohydrate',NULL,3.4000000000,'Carbohydrate',11381),(3534,18,620,48947,'sugars',NULL,3.4000000000,'Sugars',NULL),(3535,91,620,48947,'fatty_acids_saturated',NULL,4.7900000000,'Fatty acids, total saturated',NULL),(3536,119,620,48947,'fatty_acids_polyunsaturated',NULL,21.2400000000,'Fatty acids, total polyunsaturated',NULL),(3537,1,621,48950,'protein',NULL,2.3000000000,'Protein',11399),(3538,2,621,48950,'fat',NULL,0.4000000000,'Fat',11400),(3539,3,621,48950,'carbohydrate',NULL,68.1000000000,'Carbohydrate',11401),(3540,18,621,48950,'sugars',NULL,68.1000000000,'Sugars',NULL),(3541,1,622,23294,'protein',NULL,4.5500000000,'Protein',11417),(3542,3,622,23294,'carbohydrate',NULL,23.4000000000,'Carbohydrate',11418),(3543,2,622,23294,'fat',NULL,0.9000000000,'Fat',11419),(3544,119,622,23294,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(3545,91,622,23294,'fatty_acids_saturated',NULL,0.0990000000,'Fatty acids, total saturated',NULL),(3546,18,622,23294,'sugars',NULL,0.6000000000,'Sugars',NULL),(3547,1,623,48951,'protein',NULL,3.7000000000,'Protein',11437),(3548,2,623,48951,'fat',NULL,2.0000000000,'Fat',11438),(3549,3,623,48951,'carbohydrate',NULL,10.9000000000,'Carbohydrate',11439),(3550,18,623,48951,'sugars',NULL,10.7000000000,'Sugars',NULL),(3551,91,623,48951,'fatty_acids_saturated',NULL,1.2600000000,'Fatty acids, total saturated',NULL),(3552,119,623,48951,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(3553,1,624,48954,'protein',NULL,6.4000000000,'Protein',11456),(3554,2,624,48954,'fat',NULL,5.8000000000,'Fat',11457),(3555,3,624,48954,'carbohydrate',NULL,79.7000000000,'Carbohydrate',11458),(3556,18,624,48954,'sugars',NULL,77.7000000000,'Sugars',NULL),(3557,91,624,48954,'fatty_acids_saturated',NULL,3.4100000000,'Fatty acids, total saturated',NULL),(3558,119,624,48954,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(3559,1,625,81129,'protein',NULL,1.8400000000,'Protein',11474),(3560,3,625,81129,'carbohydrate',NULL,14.9000000000,'Carbohydrate',11475),(3561,2,625,81129,'fat',NULL,0.0000000000,'Fat',11476),(3562,1,626,4560,'protein',NULL,11.9100000000,'Protein',11486),(3563,2,626,4560,'fat',NULL,5.2000000000,'Fat',11487),(3564,3,626,4560,'carbohydrate',NULL,8.9100000000,'Carbohydrate',11488),(3565,18,626,4560,'sugars',NULL,2.1800000000,'Sugars',NULL),(3566,91,626,4560,'fatty_acids_saturated',NULL,0.6200000000,'Fatty acids, total saturated',NULL),(3567,119,626,4560,'fatty_acids_polyunsaturated',NULL,2.1560000000,'Fatty acids, total polyunsaturated',NULL),(3568,3,627,21722,'carbohydrate',NULL,0.4000000000,'Carbohydrate',11505),(3569,91,627,21722,'fatty_acids_saturated',NULL,3.6000000000,'Fatty acids, total saturated',NULL),(3570,1,627,21722,'protein',NULL,13.1000000000,'Protein',11506),(3571,119,627,21722,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(3572,2,627,21722,'fat',NULL,11.1000000000,'Fat',11507),(3573,1,628,22526,'protein',NULL,12.7000000000,'Protein',11522),(3574,3,628,22526,'carbohydrate',NULL,0.2700000000,'Carbohydrate',11523),(3575,18,628,22526,'sugars',NULL,0.2700000000,'Sugars',NULL),(3576,2,628,22526,'fat',NULL,9.8300000000,'Fat',11524),(3577,91,628,22526,'fatty_acids_saturated',NULL,2.6400000000,'Fatty acids, total saturated',NULL),(3578,119,628,22526,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(3579,91,629,1672,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3580,1,629,1672,'protein',NULL,10.9000000000,'Protein',11541),(3581,3,629,1672,'carbohydrate',NULL,0.7300000000,'Carbohydrate',11542),(3582,18,629,1672,'sugars',NULL,0.7100000000,'Sugars',NULL),(3583,119,629,1672,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(3584,2,629,1672,'fat',NULL,0.1700000000,'Fat',11543),(3585,2,630,1710,'fat',NULL,0.0400000000,'Fat',11562),(3586,91,630,1710,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(3587,119,630,1710,'fatty_acids_polyunsaturated',NULL,0.0040000000,'Fatty acids, total polyunsaturated',NULL),(3588,1,630,1710,'protein',NULL,10.2000000000,'Protein',11563),(3589,3,630,1710,'carbohydrate',NULL,1.0400000000,'Carbohydrate',11564),(3590,18,630,1710,'sugars',NULL,0.2500000000,'Sugars',NULL),(3591,1,631,1677,'protein',NULL,12.5800000000,'Protein',11583),(3592,2,631,1677,'fat',NULL,10.6100000000,'Fat',11584),(3593,3,631,1677,'carbohydrate',NULL,1.1200000000,'Carbohydrate',11585),(3594,18,631,1677,'sugars',NULL,1.1200000000,'Sugars',NULL),(3595,91,631,1677,'fatty_acids_saturated',NULL,3.2670000000,'Fatty acids, total saturated',NULL),(3596,119,631,1677,'fatty_acids_polyunsaturated',NULL,1.4140000000,'Fatty acids, total polyunsaturated',NULL),(3597,1,632,1678,'protein',NULL,10.5700000000,'Protein',11604),(3598,2,632,1678,'fat',NULL,11.6600000000,'Fat',11605),(3599,3,632,1678,'carbohydrate',NULL,0.6400000000,'Carbohydrate',11606),(3600,18,632,1678,'sugars',NULL,0.3100000000,'Sugars',NULL),(3601,91,632,1678,'fatty_acids_saturated',NULL,3.3190000000,'Fatty acids, total saturated',NULL),(3602,119,632,1678,'fatty_acids_polyunsaturated',NULL,2.7120000000,'Fatty acids, total polyunsaturated',NULL),(3603,1,633,1679,'protein',NULL,12.5100000000,'Protein',11625),(3604,2,633,1679,'fat',NULL,9.4700000000,'Fat',11626),(3605,3,633,1679,'carbohydrate',NULL,0.7100000000,'Carbohydrate',11627),(3606,18,633,1679,'sugars',NULL,0.3700000000,'Sugars',NULL),(3607,91,633,1679,'fatty_acids_saturated',NULL,3.1130000000,'Fatty acids, total saturated',NULL),(3608,119,633,1679,'fatty_acids_polyunsaturated',NULL,1.9040000000,'Fatty acids, total polyunsaturated',NULL),(3609,1,634,1680,'protein',NULL,9.9900000000,'Protein',11646),(3610,2,634,1680,'fat',NULL,10.9800000000,'Fat',11647),(3611,3,634,1680,'carbohydrate',NULL,1.6100000000,'Carbohydrate',11648),(3612,18,634,1680,'sugars',NULL,1.3900000000,'Sugars',NULL),(3613,91,634,1680,'fatty_acids_saturated',NULL,3.3310000000,'Fatty acids, total saturated',NULL),(3614,119,634,1680,'fatty_acids_polyunsaturated',NULL,2.4290000000,'Fatty acids, total polyunsaturated',NULL),(3615,1,635,1671,'protein',NULL,12.5600000000,'Protein',11667),(3616,2,635,1671,'fat',NULL,9.5100000000,'Fat',11668),(3617,3,635,1671,'carbohydrate',NULL,0.7200000000,'Carbohydrate',11669),(3618,18,635,1671,'sugars',NULL,0.3700000000,'Sugars',NULL),(3619,91,635,1671,'fatty_acids_saturated',NULL,3.1260000000,'Fatty acids, total saturated',NULL),(3620,119,635,1671,'fatty_acids_polyunsaturated',NULL,1.9110000000,'Fatty acids, total polyunsaturated',NULL),(3621,1,636,1709,'protein',NULL,12.3300000000,'Protein',11688),(3622,2,636,1709,'fat',NULL,9.9500000000,'Fat',11689),(3623,3,636,1709,'carbohydrate',NULL,1.0100000000,'Carbohydrate',11690),(3624,91,636,1709,'fatty_acids_saturated',NULL,3.3820000000,'Fatty acids, total saturated',NULL),(3625,119,636,1709,'fatty_acids_polyunsaturated',NULL,1.8920000000,'Fatty acids, total polyunsaturated',NULL),(3626,18,636,1709,'sugars',NULL,0.2500000000,'Sugars',NULL),(3627,1,637,1674,'protein',NULL,15.5300000000,'Protein',11709),(3628,2,637,1674,'fat',NULL,25.6000000000,'Fat',11710),(3629,3,637,1674,'carbohydrate',NULL,0.8100000000,'Carbohydrate',11711),(3630,18,637,1674,'sugars',NULL,0.1600000000,'Sugars',NULL),(3631,91,637,1674,'fatty_acids_saturated',NULL,8.6150000000,'Fatty acids, total saturated',NULL),(3632,119,637,1674,'fatty_acids_polyunsaturated',NULL,4.8270000000,'Fatty acids, total polyunsaturated',NULL),(3633,3,638,21637,'carbohydrate',NULL,0.3000000000,'Carbohydrate',11728),(3634,1,638,21637,'protein',NULL,10.5000000000,'Protein',11729),(3635,2,638,21637,'fat',NULL,0.1000000000,'Fat',11730),(3636,18,638,21637,'sugars',NULL,0.3000000000,'Sugars',NULL),(3637,119,639,22385,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(3638,1,639,22385,'protein',NULL,1.2300000000,'Protein',11747),(3639,3,639,22385,'carbohydrate',NULL,4.1700000000,'Carbohydrate',11748),(3640,18,639,22385,'sugars',NULL,3.4100000000,'Sugars',NULL),(3641,2,639,22385,'fat',NULL,0.2800000000,'Fat',11749),(3642,91,639,22385,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(3643,1,640,4994,'protein',NULL,0.8300000000,'Protein',11766),(3644,3,640,4994,'carbohydrate',NULL,8.1400000000,'Carbohydrate',11767),(3645,18,640,4994,'sugars',NULL,3.2000000000,'Sugars',NULL),(3646,91,640,4994,'fatty_acids_saturated',NULL,0.0440000000,'Fatty acids, total saturated',NULL),(3647,119,640,4994,'fatty_acids_polyunsaturated',NULL,0.0930000000,'Fatty acids, total polyunsaturated',NULL),(3648,2,640,4994,'fat',NULL,0.2300000000,'Fat',11768),(3649,1,641,4558,'protein',NULL,0.8300000000,'Protein',11786),(3650,2,641,4558,'fat',NULL,0.2300000000,'Fat',11787),(3651,3,641,4558,'carbohydrate',NULL,8.7300000000,'Carbohydrate',11788),(3652,18,641,4558,'sugars',NULL,3.2000000000,'Sugars',NULL),(3653,91,641,4558,'fatty_acids_saturated',NULL,0.0440000000,'Fatty acids, total saturated',NULL),(3654,119,641,4558,'fatty_acids_polyunsaturated',NULL,0.0930000000,'Fatty acids, total polyunsaturated',NULL),(3655,1,642,4557,'protein',NULL,0.9800000000,'Protein',11807),(3656,2,642,4557,'fat',NULL,0.1800000000,'Fat',11808),(3657,3,642,4557,'carbohydrate',NULL,5.8800000000,'Carbohydrate',11809),(3658,18,642,4557,'sugars',NULL,3.5300000000,'Sugars',NULL),(3659,91,642,4557,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(3660,119,642,4557,'fatty_acids_polyunsaturated',NULL,0.0760000000,'Fatty acids, total polyunsaturated',NULL),(3661,1,643,48980,'protein',NULL,11.0000000000,'Protein',11828),(3662,2,643,48980,'fat',NULL,21.2000000000,'Fat',11829),(3663,3,643,48980,'carbohydrate',NULL,0.7000000000,'Carbohydrate',11830),(3664,18,643,48980,'sugars',NULL,0.7000000000,'Sugars',NULL),(3665,91,643,48980,'fatty_acids_saturated',NULL,10.8200000000,'Fatty acids, total saturated',NULL),(3666,119,643,48980,'fatty_acids_polyunsaturated',NULL,1.6600000000,'Fatty acids, total polyunsaturated',NULL),(3667,1,644,48981,'protein',NULL,13.0000000000,'Protein',11848),(3668,2,644,48981,'fat',NULL,0.0000000000,'Fat',11849),(3669,3,644,48981,'carbohydrate',NULL,0.0000000000,'Carbohydrate',11850),(3670,18,644,48981,'sugars',NULL,0.0000000000,'Sugars',NULL),(3671,91,644,48981,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3672,119,644,48981,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(3673,1,645,48983,'protein',NULL,10.8000000000,'Protein',11869),(3674,2,645,48983,'fat',NULL,0.0000000000,'Fat',11870),(3675,3,645,48983,'carbohydrate',NULL,0.0000000000,'Carbohydrate',11871),(3676,18,645,48983,'sugars',NULL,0.0000000000,'Sugars',NULL),(3677,91,645,48983,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3678,119,645,48983,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(3679,1,646,48984,'protein',NULL,14.1000000000,'Protein',11890),(3680,2,646,48984,'fat',NULL,9.6000000000,'Fat',11891),(3681,3,646,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',11892),(3682,18,646,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(3683,91,646,48984,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(3684,119,646,48984,'fatty_acids_polyunsaturated',NULL,1.5100000000,'Fatty acids, total polyunsaturated',NULL),(3685,1,647,48986,'protein',NULL,14.7000000000,'Protein',11911),(3686,2,647,48986,'fat',NULL,15.7000000000,'Fat',11912),(3687,3,647,48986,'carbohydrate',NULL,0.0000000000,'Carbohydrate',11913),(3688,18,647,48986,'sugars',NULL,0.0000000000,'Sugars',NULL),(3689,91,647,48986,'fatty_acids_saturated',NULL,3.3500000000,'Fatty acids, total saturated',NULL),(3690,119,647,48986,'fatty_acids_polyunsaturated',NULL,4.2100000000,'Fatty acids, total polyunsaturated',NULL),(3691,1,648,48987,'protein',NULL,16.0000000000,'Protein',11932),(3692,2,648,48987,'fat',NULL,11.4000000000,'Fat',11933),(3693,3,648,48987,'carbohydrate',NULL,0.0000000000,'Carbohydrate',11934),(3694,18,648,48987,'sugars',NULL,0.0000000000,'Sugars',NULL),(3695,91,648,48987,'fatty_acids_saturated',NULL,3.2000000000,'Fatty acids, total saturated',NULL),(3696,119,648,48987,'fatty_acids_polyunsaturated',NULL,1.8300000000,'Fatty acids, total polyunsaturated',NULL),(3697,1,649,48988,'protein',NULL,13.3000000000,'Protein',11953),(3698,2,649,48988,'fat',NULL,10.6000000000,'Fat',11954),(3699,3,649,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',11955),(3700,18,649,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(3701,91,649,48988,'fatty_acids_saturated',NULL,3.0000000000,'Fatty acids, total saturated',NULL),(3702,119,649,48988,'fatty_acids_polyunsaturated',NULL,1.7000000000,'Fatty acids, total polyunsaturated',NULL),(3703,1,650,48989,'protein',NULL,12.6000000000,'Protein',11973),(3704,2,650,48989,'fat',NULL,9.0000000000,'Fat',11974),(3705,3,650,48989,'carbohydrate',NULL,0.0000000000,'Carbohydrate',11975),(3706,18,650,48989,'sugars',NULL,0.0000000000,'Sugars',NULL),(3707,91,650,48989,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(3708,119,650,48989,'fatty_acids_polyunsaturated',NULL,1.4400000000,'Fatty acids, total polyunsaturated',NULL),(3709,1,651,48990,'protein',NULL,14.6000000000,'Protein',11994),(3710,2,651,48990,'fat',NULL,10.4000000000,'Fat',11995),(3711,3,651,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',11996),(3712,18,651,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(3713,91,651,48990,'fatty_acids_saturated',NULL,2.9200000000,'Fatty acids, total saturated',NULL),(3714,119,651,48990,'fatty_acids_polyunsaturated',NULL,1.6700000000,'Fatty acids, total polyunsaturated',NULL),(3715,1,652,48992,'protein',NULL,16.4000000000,'Protein',12015),(3716,2,652,48992,'fat',NULL,31.3000000000,'Fat',12016),(3717,3,652,48992,'carbohydrate',NULL,0.0000000000,'Carbohydrate',12017),(3718,18,652,48992,'sugars',NULL,0.0000000000,'Sugars',NULL),(3719,91,652,48992,'fatty_acids_saturated',NULL,8.8100000000,'Fatty acids, total saturated',NULL),(3720,119,652,48992,'fatty_acids_polyunsaturated',NULL,4.9700000000,'Fatty acids, total polyunsaturated',NULL),(3721,1,653,81533,'protein',NULL,28.1000000000,'Protein',12035),(3722,3,653,81533,'carbohydrate',NULL,0.0000000000,'Carbohydrate',12036),(3723,18,653,81533,'sugars',NULL,0.0000000000,'Sugars',NULL),(3724,2,653,81533,'fat',NULL,28.6000000000,'Fat',12037),(3725,91,653,81533,'fatty_acids_saturated',NULL,18.1000000000,'Fatty acids, total saturated',NULL),(3726,119,653,81533,'fatty_acids_polyunsaturated',NULL,1.1400000000,'Fatty acids, total polyunsaturated',NULL),(3727,1,654,48999,'protein',NULL,1.8000000000,'Protein',12054),(3728,2,654,48999,'fat',NULL,0.2000000000,'Fat',12055),(3729,3,654,48999,'carbohydrate',NULL,1.0000000000,'Carbohydrate',12056),(3730,18,654,48999,'sugars',NULL,1.0000000000,'Sugars',NULL),(3731,91,654,48999,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(3732,119,654,48999,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(3733,2,655,350070,'fat',NULL,6.1000000000,'Fat',12072),(3734,1,655,350070,'protein',NULL,21.3000000000,'Protein',12073),(3735,1,656,67475,'protein',NULL,1.1500000000,'Protein',12076),(3736,2,656,67475,'fat',NULL,0.1800000000,'Fat',12077),(3737,3,656,67475,'carbohydrate',NULL,3.0700000000,'Carbohydrate',12078),(3738,18,656,67475,'sugars',NULL,0.2300000000,'Sugars',NULL),(3739,91,656,67475,'fatty_acids_saturated',NULL,0.0420000000,'Fatty acids, total saturated',NULL),(3740,119,656,67475,'fatty_acids_polyunsaturated',NULL,0.0810000000,'Fatty acids, total polyunsaturated',NULL),(3741,1,657,235031,'protein',NULL,1.2500000000,'Protein',12095),(3742,3,657,235031,'carbohydrate',NULL,0.3000000000,'Carbohydrate',12096),(3743,2,657,235031,'fat',NULL,0.2000000000,'Fat',12097),(3744,18,657,235031,'sugars',NULL,0.2300000000,'Sugars',NULL),(3745,91,657,235031,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(3746,119,657,235031,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(3747,1,658,550,'protein',NULL,3.4000000000,'Protein',12112),(3748,2,658,550,'fat',NULL,0.6000000000,'Fat',12113),(3749,3,658,550,'carbohydrate',NULL,19.9000000000,'Carbohydrate',12114),(3750,91,658,550,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(3751,119,658,550,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(3752,18,658,550,'sugars',NULL,0.9000000000,'Sugars',NULL),(3753,2,659,208184,'fat',NULL,0.6000000000,'Fat',12131),(3754,91,659,208184,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(3755,119,659,208184,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(3756,3,659,208184,'carbohydrate',NULL,19.9000000000,'Carbohydrate',12132),(3757,18,659,208184,'sugars',NULL,0.9000000000,'Sugars',NULL),(3758,1,659,208184,'protein',NULL,3.4000000000,'Protein',12133),(3759,1,660,688,'protein',NULL,2.6000000000,'Protein',12150),(3760,2,660,688,'fat',NULL,0.9000000000,'Fat',12151),(3761,3,660,688,'carbohydrate',NULL,0.8000000000,'Carbohydrate',12152),(3762,91,660,688,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(3763,119,660,688,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(3764,18,660,688,'sugars',NULL,0.7000000000,'Sugars',NULL),(3765,1,661,22273,'protein',NULL,0.1200000000,'Protein',12169),(3766,3,661,22273,'carbohydrate',NULL,0.6000000000,'Carbohydrate',12170),(3767,18,661,22273,'sugars',NULL,0.0000000000,'Sugars',NULL),(3768,2,661,22273,'fat',NULL,0.1800000000,'Fat',12171),(3769,91,661,22273,'fatty_acids_saturated',NULL,0.0830000000,'Fatty acids, total saturated',NULL),(3770,119,661,22273,'fatty_acids_polyunsaturated',NULL,0.0830000000,'Fatty acids, total polyunsaturated',NULL),(3771,18,662,54985,'sugars',NULL,0.0000000000,'Sugars',NULL),(3772,91,662,54985,'fatty_acids_saturated',NULL,0.4817000000,'Fatty acids, total saturated',NULL),(3773,2,662,54985,'fat',NULL,3.2883495146,'Fat',12187),(3774,119,662,54985,'fatty_acids_polyunsaturated',NULL,0.4420145631,'Fatty acids, total polyunsaturated',NULL),(3775,1,662,54985,'protein',NULL,1.8300970874,'Protein',12188),(3776,3,662,54985,'carbohydrate',NULL,1.2621359223,'Carbohydrate',12189),(3777,2,663,349609,'fat',NULL,0.5196399345,'Fat',12206),(3778,3,663,349609,'carbohydrate',NULL,20.3857610475,'Carbohydrate',12207),(3779,91,663,349609,'fatty_acids_saturated',NULL,0.1415875614,'Fatty acids, total saturated',NULL),(3780,119,663,349609,'fatty_acids_polyunsaturated',NULL,0.1482324059,'Fatty acids, total polyunsaturated',NULL),(3781,1,663,349609,'protein',NULL,4.8667757774,'Protein',12208),(3782,18,663,349609,'sugars',NULL,16.1882160393,'Sugars',NULL),(3783,1,664,82229,'protein',NULL,8.2500000000,'Protein',12226),(3784,3,664,82229,'carbohydrate',NULL,18.7000000000,'Carbohydrate',12227),(3785,18,664,82229,'sugars',NULL,1.4000000000,'Sugars',NULL),(3786,2,664,82229,'fat',NULL,14.4000000000,'Fat',12228),(3787,91,664,82229,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(3788,119,664,82229,'fatty_acids_polyunsaturated',NULL,5.8300000000,'Fatty acids, total polyunsaturated',NULL),(3789,1,665,6408,'protein',NULL,13.3100000000,'Protein',12245),(3790,2,665,6408,'fat',NULL,17.8000000000,'Fat',12246),(3791,3,665,6408,'carbohydrate',NULL,31.8400000000,'Carbohydrate',12247),(3792,91,665,6408,'fatty_acids_saturated',NULL,2.3830000000,'Fatty acids, total saturated',NULL),(3793,119,665,6408,'fatty_acids_polyunsaturated',NULL,4.1600000000,'Fatty acids, total polyunsaturated',NULL),(3794,2,666,80248,'fat',NULL,56.3000000000,'Fat',12262),(3795,3,666,80248,'carbohydrate',NULL,4.9000000000,'Carbohydrate',12263),(3796,1,666,80248,'protein',NULL,26.6000000000,'Protein',12264),(3797,18,666,80248,'sugars',NULL,4.6000000000,'Sugars',NULL),(3798,91,666,80248,'fatty_acids_saturated',NULL,5.5000000000,'Fatty acids, total saturated',NULL),(3799,119,666,80248,'fatty_acids_polyunsaturated',NULL,10.9000000000,'Fatty acids, total polyunsaturated',NULL),(3800,2,667,208187,'fat',NULL,7.3000000000,'Fat',12267),(3801,91,667,208187,'fatty_acids_saturated',NULL,0.7000000000,'Fatty acids, total saturated',NULL),(3802,119,667,208187,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(3803,3,667,208187,'carbohydrate',NULL,57.0000000000,'Carbohydrate',12268),(3804,18,667,208187,'sugars',NULL,1.3000000000,'Sugars',NULL),(3805,1,667,208187,'protein',NULL,14.5000000000,'Protein',12269),(3806,1,668,1084,'protein',NULL,1.2291666667,'Protein',12286),(3807,2,668,1084,'fat',NULL,0.2866666667,'Fat',12287),(3808,3,668,1084,'carbohydrate',NULL,89.1941666667,'Carbohydrate',12288),(3809,91,668,1084,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(3810,1,669,8479,'protein',NULL,17.1900000000,'Protein',12299),(3811,2,669,8479,'fat',NULL,8.0500000000,'Fat',12300),(3812,3,669,8479,'carbohydrate',NULL,19.8700000000,'Carbohydrate',12301),(3813,18,669,8479,'sugars',NULL,4.6800000000,'Sugars',NULL),(3814,91,669,8479,'fatty_acids_saturated',NULL,3.1090000000,'Fatty acids, total saturated',NULL),(3815,119,669,8479,'fatty_acids_polyunsaturated',NULL,1.8800000000,'Fatty acids, total polyunsaturated',NULL),(3816,1,670,49004,'protein',NULL,0.2000000000,'Protein',12320),(3817,2,670,49004,'fat',NULL,39.0000000000,'Fat',12321),(3818,3,670,49004,'carbohydrate',NULL,0.7000000000,'Carbohydrate',12322),(3819,18,670,49004,'sugars',NULL,0.4000000000,'Sugars',NULL),(3820,91,670,49004,'fatty_acids_saturated',NULL,9.7600000000,'Fatty acids, total saturated',NULL),(3821,119,670,49004,'fatty_acids_polyunsaturated',NULL,9.8200000000,'Fatty acids, total polyunsaturated',NULL),(3822,1,671,49005,'protein',NULL,0.1000000000,'Protein',12341),(3823,2,671,49005,'fat',NULL,38.9000000000,'Fat',12342),(3824,3,671,49005,'carbohydrate',NULL,0.5000000000,'Carbohydrate',12343),(3825,18,671,49005,'sugars',NULL,0.5000000000,'Sugars',NULL),(3826,91,671,49005,'fatty_acids_saturated',NULL,8.9000000000,'Fatty acids, total saturated',NULL),(3827,119,671,49005,'fatty_acids_polyunsaturated',NULL,6.3600000000,'Fatty acids, total polyunsaturated',NULL),(3828,1,672,49008,'protein',NULL,0.2000000000,'Protein',12362),(3829,2,672,49008,'fat',NULL,59.1000000000,'Fat',12363),(3830,3,672,49008,'carbohydrate',NULL,1.1000000000,'Carbohydrate',12364),(3831,18,672,49008,'sugars',NULL,1.1000000000,'Sugars',NULL),(3832,91,672,49008,'fatty_acids_saturated',NULL,13.2200000000,'Fatty acids, total saturated',NULL),(3833,119,672,49008,'fatty_acids_polyunsaturated',NULL,11.5300000000,'Fatty acids, total polyunsaturated',NULL),(3834,1,673,49009,'protein',NULL,0.0000000000,'Protein',12382),(3835,2,673,49009,'fat',NULL,59.2000000000,'Fat',12383),(3836,3,673,49009,'carbohydrate',NULL,0.0000000000,'Carbohydrate',12384),(3837,18,673,49009,'sugars',NULL,0.0000000000,'Sugars',NULL),(3838,91,673,49009,'fatty_acids_saturated',NULL,13.2100000000,'Fatty acids, total saturated',NULL),(3839,119,673,49009,'fatty_acids_polyunsaturated',NULL,25.1700000000,'Fatty acids, total polyunsaturated',NULL),(3840,1,674,49010,'protein',NULL,0.3000000000,'Protein',12400),(3841,2,674,49010,'fat',NULL,73.2000000000,'Fat',12401),(3842,3,674,49010,'carbohydrate',NULL,0.0000000000,'Carbohydrate',12402),(3843,18,674,49010,'sugars',NULL,0.0000000000,'Sugars',NULL),(3844,91,674,49010,'fatty_acids_saturated',NULL,24.3500000000,'Fatty acids, total saturated',NULL),(3845,119,674,49010,'fatty_acids_polyunsaturated',NULL,11.8000000000,'Fatty acids, total polyunsaturated',NULL),(3846,1,675,49011,'protein',NULL,0.4000000000,'Protein',12418),(3847,2,675,49011,'fat',NULL,68.5000000000,'Fat',12419),(3848,3,675,49011,'carbohydrate',NULL,0.6000000000,'Carbohydrate',12420),(3849,18,675,49011,'sugars',NULL,0.6000000000,'Sugars',NULL),(3850,91,675,49011,'fatty_acids_saturated',NULL,15.0000000000,'Fatty acids, total saturated',NULL),(3851,119,675,49011,'fatty_acids_polyunsaturated',NULL,32.0000000000,'Fatty acids, total polyunsaturated',NULL),(3852,1,676,501,'protein',NULL,1.8000000000,'Protein',12431),(3853,2,676,501,'fat',NULL,0.3000000000,'Fat',12432),(3854,3,676,501,'carbohydrate',NULL,3.5000000000,'Carbohydrate',12433),(3855,91,676,501,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(3856,119,676,501,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(3857,18,676,501,'sugars',NULL,2.5000000000,'Sugars',NULL),(3858,2,677,209035,'fat',NULL,0.3000000000,'Fat',12450),(3859,91,677,209035,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(3860,119,677,209035,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(3861,3,677,209035,'carbohydrate',NULL,3.5000000000,'Carbohydrate',12451),(3862,18,677,209035,'sugars',NULL,2.5000000000,'Sugars',NULL),(3863,1,677,209035,'protein',NULL,1.8000000000,'Protein',12452),(3864,1,678,49015,'protein',NULL,0.9000000000,'Protein',12470),(3865,2,678,49015,'fat',NULL,0.2000000000,'Fat',12471),(3866,3,678,49015,'carbohydrate',NULL,1.8000000000,'Carbohydrate',12472),(3867,18,678,49015,'sugars',NULL,1.7000000000,'Sugars',NULL),(3868,91,678,49015,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3869,119,678,49015,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(3870,1,679,235001,'protein',NULL,1.0000000000,'Protein',12488),(3871,3,679,235001,'carbohydrate',NULL,2.6300000000,'Carbohydrate',12489),(3872,2,679,235001,'fat',NULL,0.5000000000,'Fat',12490),(3873,18,679,235001,'sugars',NULL,2.2000000000,'Sugars',NULL),(3874,91,679,235001,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(3875,119,679,235001,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(3876,1,680,957,'protein',NULL,4.7000000000,'Protein',12506),(3877,2,680,957,'fat',NULL,0.0000000000,'Fat',12507),(3878,3,680,957,'carbohydrate',NULL,34.4000000000,'Carbohydrate',12508),(3879,91,680,957,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(3880,119,680,957,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(3881,18,680,957,'sugars',NULL,0.0000000000,'Sugars',NULL),(3882,1,681,956,'protein',NULL,38.3000000000,'Protein',12524),(3883,2,681,956,'fat',NULL,2.5000000000,'Fat',12525),(3884,3,681,956,'carbohydrate',NULL,3.2000000000,'Carbohydrate',12526),(3885,91,681,956,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(3886,119,681,956,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(3887,18,681,956,'sugars',NULL,0.0000000000,'Sugars',NULL),(3888,1,682,22056,'protein',NULL,16.4000000000,'Protein',12543),(3889,3,682,22056,'carbohydrate',NULL,1.4200000000,'Carbohydrate',12544),(3890,18,682,22056,'sugars',NULL,1.4200000000,'Sugars',NULL),(3891,2,682,22056,'fat',NULL,21.7000000000,'Fat',12545),(3892,91,682,22056,'fatty_acids_saturated',NULL,14.6000000000,'Fatty acids, total saturated',NULL),(3893,119,682,22056,'fatty_acids_polyunsaturated',NULL,0.6100000000,'Fatty acids, total polyunsaturated',NULL),(3894,1,683,81530,'protein',NULL,17.6000000000,'Protein',12562),(3895,3,683,81530,'carbohydrate',NULL,0.1600000000,'Carbohydrate',12563),(3896,18,683,81530,'sugars',NULL,0.0000000000,'Sugars',NULL),(3897,2,683,81530,'fat',NULL,23.4000000000,'Fat',12564),(3898,91,683,81530,'fatty_acids_saturated',NULL,13.2000000000,'Fatty acids, total saturated',NULL),(3899,119,683,81530,'fatty_acids_polyunsaturated',NULL,1.4900000000,'Fatty acids, total polyunsaturated',NULL),(3900,18,684,426510,'sugars',NULL,1.4301775148,'Sugars',NULL),(3901,2,684,426510,'fat',NULL,1.8385798817,'Fat',12581),(3902,1,684,426510,'protein',NULL,7.2987573964,'Protein',12582),(3903,3,684,426510,'carbohydrate',NULL,25.0549704142,'Carbohydrate',12583),(3904,91,684,426510,'fatty_acids_saturated',NULL,0.3126242604,'Fatty acids, total saturated',NULL),(3905,119,684,426510,'fatty_acids_polyunsaturated',NULL,0.2849319527,'Fatty acids, total polyunsaturated',NULL),(3906,2,685,259277,'fat',NULL,1.6740828402,'Fat',12601),(3907,1,685,259277,'protein',NULL,6.7895857988,'Protein',12602),(3908,3,685,259277,'carbohydrate',NULL,24.2925443787,'Carbohydrate',12603),(3909,91,685,259277,'fatty_acids_saturated',NULL,0.3264408284,'Fatty acids, total saturated',NULL),(3910,119,685,259277,'fatty_acids_polyunsaturated',NULL,0.3006715976,'Fatty acids, total polyunsaturated',NULL),(3911,18,685,259277,'sugars',NULL,1.4301775148,'Sugars',NULL),(3912,1,686,264,'protein',NULL,18.0000000000,'Protein',12621),(3913,2,686,264,'fat',NULL,25.5000000000,'Fat',12622),(3914,3,686,264,'carbohydrate',NULL,0.5000000000,'Carbohydrate',12623),(3915,91,686,264,'fatty_acids_saturated',NULL,8.9000000000,'Fatty acids, total saturated',NULL),(3916,119,686,264,'fatty_acids_polyunsaturated',NULL,3.0000000000,'Fatty acids, total polyunsaturated',NULL),(3917,18,686,264,'sugars',NULL,0.5000000000,'Sugars',NULL),(3918,2,687,207992,'fat',NULL,1.9000000000,'Fat',12640),(3919,91,687,207992,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(3920,119,687,207992,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(3921,3,687,207992,'carbohydrate',NULL,2.6000000000,'Carbohydrate',12641),(3922,18,687,207992,'sugars',NULL,0.1000000000,'Sugars',NULL),(3923,1,687,207992,'protein',NULL,13.8000000000,'Protein',12642),(3924,119,688,27522,'fatty_acids_polyunsaturated',NULL,1.2900000000,'Fatty acids, total polyunsaturated',NULL),(3925,91,688,27522,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(3926,3,688,27522,'carbohydrate',NULL,58.0000000000,'Carbohydrate',12660),(3927,2,688,27522,'fat',NULL,2.7000000000,'Fat',12661),(3928,1,688,27522,'protein',NULL,3.5000000000,'Protein',12662),(3929,18,688,27522,'sugars',NULL,58.0000000000,'Sugars',NULL),(3930,1,689,49019,'protein',NULL,1.9000000000,'Protein',12679),(3931,2,689,49019,'fat',NULL,0.8000000000,'Fat',12680),(3932,3,689,49019,'carbohydrate',NULL,34.3000000000,'Carbohydrate',12681),(3933,18,689,49019,'sugars',NULL,34.3000000000,'Sugars',NULL),(3934,1,690,3814,'protein',NULL,3.3000000000,'Protein',12698),(3935,2,690,3814,'fat',NULL,0.9300000000,'Fat',12699),(3936,3,690,3814,'carbohydrate',NULL,63.8700000000,'Carbohydrate',12700),(3937,91,690,3814,'fatty_acids_saturated',NULL,0.1440000000,'Fatty acids, total saturated',NULL),(3938,119,690,3814,'fatty_acids_polyunsaturated',NULL,0.3450000000,'Fatty acids, total polyunsaturated',NULL),(3939,18,690,3814,'sugars',NULL,47.9200000000,'Sugars',NULL),(3940,1,691,3809,'protein',NULL,0.7500000000,'Protein',12718),(3941,91,691,3809,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(3942,119,691,3809,'fatty_acids_polyunsaturated',NULL,0.1440000000,'Fatty acids, total polyunsaturated',NULL),(3943,2,691,3809,'fat',NULL,0.3000000000,'Fat',12719),(3944,3,691,3809,'carbohydrate',NULL,19.1800000000,'Carbohydrate',12720),(3945,18,691,3809,'sugars',NULL,16.2600000000,'Sugars',NULL),(3946,1,692,49023,'protein',NULL,1.3000000000,'Protein',12739),(3947,2,692,49023,'fat',NULL,0.3000000000,'Fat',12740),(3948,3,692,49023,'carbohydrate',NULL,9.5000000000,'Carbohydrate',12741),(3949,18,692,49023,'sugars',NULL,9.5000000000,'Sugars',NULL),(3950,91,692,49023,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(3951,119,692,49023,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(3952,1,693,22088,'protein',NULL,26.3000000000,'Protein',12756),(3953,2,693,22088,'fat',NULL,26.6000000000,'Fat',12757),(3954,91,693,22088,'fatty_acids_saturated',NULL,16.5000000000,'Fatty acids, total saturated',NULL),(3955,119,693,22088,'fatty_acids_polyunsaturated',NULL,1.1200000000,'Fatty acids, total polyunsaturated',NULL),(3956,3,693,22088,'carbohydrate',NULL,0.0000000000,'Carbohydrate',12758),(3957,18,693,22088,'sugars',NULL,0.0000000000,'Sugars',NULL),(3958,1,694,49027,'protein',NULL,14.3000000000,'Protein',12776),(3959,2,694,49027,'fat',NULL,9.2000000000,'Fat',12777),(3960,3,694,49027,'carbohydrate',NULL,22.0000000000,'Carbohydrate',12778),(3961,18,694,49027,'sugars',NULL,1.5000000000,'Sugars',NULL),(3962,91,694,49027,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(3963,119,694,49027,'fatty_acids_polyunsaturated',NULL,3.0400000000,'Fatty acids, total polyunsaturated',NULL),(3964,3,695,6016,'carbohydrate',NULL,0.0000000000,'Carbohydrate',12796),(3965,18,695,6016,'sugars',NULL,0.0000000000,'Sugars',NULL),(3966,1,695,6016,'protein',NULL,28.8900000000,'Protein',12797),(3967,2,695,6016,'fat',NULL,9.7100000000,'Fat',12798),(3968,91,695,6016,'fatty_acids_saturated',NULL,2.2030000000,'Fatty acids, total saturated',NULL),(3969,119,695,6016,'fatty_acids_polyunsaturated',NULL,2.5620000000,'Fatty acids, total polyunsaturated',NULL),(3970,3,696,6030,'carbohydrate',NULL,0.0000000000,'Carbohydrate',12817),(3971,18,696,6030,'sugars',NULL,0.0000000000,'Sugars',NULL),(3972,1,696,6030,'protein',NULL,22.8300000000,'Protein',12818),(3973,2,696,6030,'fat',NULL,0.8600000000,'Fat',12819),(3974,91,696,6030,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(3975,119,696,6030,'fatty_acids_polyunsaturated',NULL,0.2920000000,'Fatty acids, total polyunsaturated',NULL),(3976,3,697,6029,'carbohydrate',NULL,0.0000000000,'Carbohydrate',12838),(3977,18,697,6029,'sugars',NULL,0.0000000000,'Sugars',NULL),(3978,1,697,6029,'protein',NULL,17.8100000000,'Protein',12839),(3979,2,697,6029,'fat',NULL,0.6700000000,'Fat',12840),(3980,91,697,6029,'fatty_acids_saturated',NULL,0.1310000000,'Fatty acids, total saturated',NULL),(3981,119,697,6029,'fatty_acids_polyunsaturated',NULL,0.2310000000,'Fatty acids, total polyunsaturated',NULL),(3982,3,698,6270,'carbohydrate',NULL,0.0000000000,'Carbohydrate',12859),(3983,2,698,6270,'fat',NULL,0.2500000000,'Fat',12860),(3984,91,698,6270,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(3985,119,698,6270,'fatty_acids_polyunsaturated',NULL,0.1080000000,'Fatty acids, total polyunsaturated',NULL),(3986,1,698,6270,'protein',NULL,20.4200000000,'Protein',12861),(3987,3,699,6219,'carbohydrate',NULL,0.0000000000,'Carbohydrate',12871),(3988,1,699,6219,'protein',NULL,25.4400000000,'Protein',12872),(3989,2,699,6219,'fat',NULL,8.1300000000,'Fat',12873),(3990,91,699,6219,'fatty_acids_saturated',NULL,1.2570000000,'Fatty acids, total saturated',NULL),(3991,119,699,6219,'fatty_acids_polyunsaturated',NULL,3.2560000000,'Fatty acids, total polyunsaturated',NULL),(3992,3,700,6249,'carbohydrate',NULL,0.0000000000,'Carbohydrate',12890),(3993,1,700,6249,'protein',NULL,24.3000000000,'Protein',12891),(3994,2,700,6249,'fat',NULL,8.2300000000,'Fat',12892),(3995,91,700,6249,'fatty_acids_saturated',NULL,1.9440000000,'Fatty acids, total saturated',NULL),(3996,119,700,6249,'fatty_acids_polyunsaturated',NULL,1.9630000000,'Fatty acids, total polyunsaturated',NULL),(3997,2,701,9722,'fat',NULL,30.0000000000,'Fat',12908),(3998,3,701,9722,'carbohydrate',NULL,0.0000000000,'Carbohydrate',12909),(3999,1,701,9722,'protein',NULL,39.9000000000,'Protein',12910),(4000,91,701,9722,'fatty_acids_saturated',NULL,6.9700000000,'Fatty acids, total saturated',NULL),(4001,119,701,9722,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(4002,3,702,6138,'carbohydrate',NULL,0.0000000000,'Carbohydrate',12919),(4003,18,702,6138,'sugars',NULL,0.0000000000,'Sugars',NULL),(4004,1,702,6138,'protein',NULL,24.4000000000,'Protein',12920),(4005,2,702,6138,'fat',NULL,0.4900000000,'Fat',12921),(4006,91,702,6138,'fatty_acids_saturated',NULL,0.1720000000,'Fatty acids, total saturated',NULL),(4007,119,702,6138,'fatty_acids_polyunsaturated',NULL,0.1470000000,'Fatty acids, total polyunsaturated',NULL),(4008,3,703,6194,'carbohydrate',NULL,0.0000000000,'Carbohydrate',12940),(4009,1,703,6194,'protein',NULL,25.5100000000,'Protein',12941),(4010,2,703,6194,'fat',NULL,0.8200000000,'Fat',12942),(4011,18,703,6194,'sugars',NULL,0.0000000000,'Sugars',NULL),(4012,91,703,6194,'fatty_acids_saturated',NULL,0.2340000000,'Fatty acids, total saturated',NULL),(4013,119,703,6194,'fatty_acids_polyunsaturated',NULL,0.3370000000,'Fatty acids, total polyunsaturated',NULL),(4014,1,704,49032,'protein',NULL,11.4000000000,'Protein',12958),(4015,2,704,49032,'fat',NULL,13.7000000000,'Fat',12959),(4016,3,704,49032,'carbohydrate',NULL,20.4000000000,'Carbohydrate',12960),(4017,18,704,49032,'sugars',NULL,1.6000000000,'Sugars',NULL),(4018,91,704,49032,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(4019,119,704,49032,'fatty_acids_polyunsaturated',NULL,3.6500000000,'Fatty acids, total polyunsaturated',NULL),(4020,1,705,49034,'protein',NULL,9.3000000000,'Protein',12979),(4021,2,705,49034,'fat',NULL,9.4000000000,'Fat',12980),(4022,3,705,49034,'carbohydrate',NULL,22.6000000000,'Carbohydrate',12981),(4023,18,705,49034,'sugars',NULL,1.8000000000,'Sugars',NULL),(4024,91,705,49034,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(4025,119,705,49034,'fatty_acids_polyunsaturated',NULL,2.2700000000,'Fatty acids, total polyunsaturated',NULL),(4026,119,706,27273,'fatty_acids_polyunsaturated',NULL,2.7400000000,'Fatty acids, total polyunsaturated',NULL),(4027,91,706,27273,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(4028,3,706,27273,'carbohydrate',NULL,73.5000000000,'Carbohydrate',12999),(4029,2,706,27273,'fat',NULL,7.5000000000,'Fat',13000),(4030,1,706,27273,'protein',NULL,8.0000000000,'Protein',13001),(4031,18,706,27273,'sugars',NULL,0.0000000000,'Sugars',NULL),(4032,1,707,49038,'protein',NULL,11.3000000000,'Protein',13018),(4033,2,707,49038,'fat',NULL,18.1000000000,'Fat',13019),(4034,3,707,49038,'carbohydrate',NULL,17.1000000000,'Carbohydrate',13020),(4035,18,707,49038,'sugars',NULL,2.3000000000,'Sugars',NULL),(4036,91,707,49038,'fatty_acids_saturated',NULL,10.4600000000,'Fatty acids, total saturated',NULL),(4037,119,707,49038,'fatty_acids_polyunsaturated',NULL,1.0300000000,'Fatty acids, total polyunsaturated',NULL),(4038,1,708,81645,'protein',NULL,20.2000000000,'Protein',13038),(4039,3,708,81645,'carbohydrate',NULL,6.6000000000,'Carbohydrate',13039),(4040,18,708,81645,'sugars',NULL,1.5500000000,'Sugars',NULL),(4041,2,708,81645,'fat',NULL,36.6000000000,'Fat',13040),(4042,91,708,81645,'fatty_acids_saturated',NULL,3.1700000000,'Fatty acids, total saturated',NULL),(4043,119,708,81645,'fatty_acids_polyunsaturated',NULL,24.9000000000,'Fatty acids, total polyunsaturated',NULL),(4044,1,709,81660,'protein',NULL,18.0000000000,'Protein',13057),(4045,3,709,81660,'carbohydrate',NULL,3.5600000000,'Carbohydrate',13058),(4046,18,709,81660,'sugars',NULL,1.4000000000,'Sugars',NULL),(4047,2,709,81660,'fat',NULL,42.2000000000,'Fat',13059),(4048,91,709,81660,'fatty_acids_saturated',NULL,4.6100000000,'Fatty acids, total saturated',NULL),(4049,119,709,81660,'fatty_acids_polyunsaturated',NULL,27.2000000000,'Fatty acids, total polyunsaturated',NULL),(4050,1,710,586,'protein',NULL,13.5000000000,'Protein',13074),(4051,2,710,586,'fat',NULL,5.8000000000,'Fat',13075),(4052,3,710,586,'carbohydrate',NULL,61.7000000000,'Carbohydrate',13076),(4053,91,710,586,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(4054,119,710,586,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(4055,18,710,586,'sugars',NULL,3.0000000000,'Sugars',NULL),(4056,119,711,208199,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(4057,2,711,208199,'fat',NULL,5.8000000000,'Fat',13093),(4058,91,711,208199,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(4059,3,711,208199,'carbohydrate',NULL,61.7000000000,'Carbohydrate',13094),(4060,18,711,208199,'sugars',NULL,3.0000000000,'Sugars',NULL),(4061,1,711,208199,'protein',NULL,13.5000000000,'Protein',13095),(4062,1,712,126085,'protein',NULL,13.5000000000,'Protein',13112),(4063,2,712,126085,'fat',NULL,5.8000000000,'Fat',13113),(4064,3,712,126085,'carbohydrate',NULL,61.7000000000,'Carbohydrate',13114),(4065,91,712,126085,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(4066,119,712,126085,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(4067,18,712,126085,'sugars',NULL,3.0000000000,'Sugars',NULL),(4068,1,713,587,'protein',NULL,10.4000000000,'Protein',13131),(4069,2,713,587,'fat',NULL,6.3000000000,'Fat',13132),(4070,3,713,587,'carbohydrate',NULL,69.1000000000,'Carbohydrate',13133),(4071,91,713,587,'fatty_acids_saturated',NULL,1.1000000000,'Fatty acids, total saturated',NULL),(4072,119,713,587,'fatty_acids_polyunsaturated',NULL,2.6000000000,'Fatty acids, total polyunsaturated',NULL),(4073,18,713,587,'sugars',NULL,16.8000000000,'Sugars',NULL),(4074,119,714,208201,'fatty_acids_polyunsaturated',NULL,2.6000000000,'Fatty acids, total polyunsaturated',NULL),(4075,3,714,208201,'carbohydrate',NULL,69.1000000000,'Carbohydrate',13150),(4076,18,714,208201,'sugars',NULL,16.8000000000,'Sugars',NULL),(4077,1,714,208201,'protein',NULL,10.4000000000,'Protein',13151),(4078,2,714,208201,'fat',NULL,6.3000000000,'Fat',13152),(4079,91,714,208201,'fatty_acids_saturated',NULL,1.1000000000,'Fatty acids, total saturated',NULL),(4080,1,715,593,'protein',NULL,7.9000000000,'Protein',13170),(4081,2,715,593,'fat',NULL,1.1000000000,'Fat',13171),(4082,3,715,593,'carbohydrate',NULL,81.1000000000,'Carbohydrate',13172),(4083,91,715,593,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(4084,119,715,593,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(4085,18,715,593,'sugars',NULL,6.2000000000,'Sugars',NULL),(4086,1,716,591,'protein',NULL,14.0000000000,'Protein',13189),(4087,2,716,591,'fat',NULL,2.5000000000,'Fat',13190),(4088,3,716,591,'carbohydrate',NULL,69.0000000000,'Carbohydrate',13191),(4089,91,716,591,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(4090,119,716,591,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(4091,18,716,591,'sugars',NULL,6.8000000000,'Sugars',NULL),(4092,2,717,208204,'fat',NULL,2.5000000000,'Fat',13208),(4093,91,717,208204,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(4094,119,717,208204,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(4095,3,717,208204,'carbohydrate',NULL,69.0000000000,'Carbohydrate',13209),(4096,18,717,208204,'sugars',NULL,6.8000000000,'Sugars',NULL),(4097,1,717,208204,'protein',NULL,14.0000000000,'Protein',13210),(4098,1,718,592,'protein',NULL,10.2000000000,'Protein',13228),(4099,2,718,592,'fat',NULL,1.9000000000,'Fat',13229),(4100,3,718,592,'carbohydrate',NULL,64.2000000000,'Carbohydrate',13230),(4101,91,718,592,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(4102,119,718,592,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(4103,18,718,592,'sugars',NULL,18.1000000000,'Sugars',NULL),(4104,2,719,259237,'fat',NULL,1.0000000000,'Fat',13246),(4105,3,719,259237,'carbohydrate',NULL,66.5000000000,'Carbohydrate',13247),(4106,1,719,259237,'protein',NULL,12.0000000000,'Protein',13248),(4107,1,720,49065,'protein',NULL,12.2000000000,'Protein',13252),(4108,2,720,49065,'fat',NULL,2.0000000000,'Fat',13253),(4109,3,720,49065,'carbohydrate',NULL,72.5000000000,'Carbohydrate',13254),(4110,18,720,49065,'sugars',NULL,1.0000000000,'Sugars',NULL),(4111,91,720,49065,'fatty_acids_saturated',NULL,0.2900000000,'Fatty acids, total saturated',NULL),(4112,119,720,49065,'fatty_acids_polyunsaturated',NULL,0.8200000000,'Fatty acids, total polyunsaturated',NULL),(4113,1,721,49067,'protein',NULL,9.1000000000,'Protein',13273),(4114,2,721,49067,'fat',NULL,1.4000000000,'Fat',13274),(4115,3,721,49067,'carbohydrate',NULL,80.9000000000,'Carbohydrate',13275),(4116,18,721,49067,'sugars',NULL,0.6000000000,'Sugars',NULL),(4117,91,721,49067,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(4118,119,721,49067,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(4119,18,722,349508,'sugars',NULL,1.7438661710,'Sugars',NULL),(4120,119,722,349508,'fatty_acids_polyunsaturated',NULL,0.7045687732,'Fatty acids, total polyunsaturated',NULL),(4121,1,722,349508,'protein',NULL,18.3743866171,'Protein',13294),(4122,2,722,349508,'fat',NULL,16.4199628253,'Fat',13295),(4123,3,722,349508,'carbohydrate',NULL,6.9408921933,'Carbohydrate',13296),(4124,91,722,349508,'fatty_acids_saturated',NULL,6.6335576208,'Fatty acids, total saturated',NULL),(4125,91,723,209245,'fatty_acids_saturated',NULL,6.6335576208,'Fatty acids, total saturated',NULL),(4126,2,723,209245,'fat',NULL,16.4199628253,'Fat',13315),(4127,1,723,209245,'protein',NULL,18.3743866171,'Protein',13316),(4128,18,723,209245,'sugars',NULL,1.7438661710,'Sugars',NULL),(4129,3,723,209245,'carbohydrate',NULL,6.9408921933,'Carbohydrate',13317),(4130,119,723,209245,'fatty_acids_polyunsaturated',NULL,0.7045687732,'Fatty acids, total polyunsaturated',NULL),(4131,1,724,7538,'protein',NULL,8.7700000000,'Protein',13336),(4132,91,724,7538,'fatty_acids_saturated',NULL,0.8770000000,'Fatty acids, total saturated',NULL),(4133,119,724,7538,'fatty_acids_polyunsaturated',NULL,0.9940000000,'Fatty acids, total polyunsaturated',NULL),(4134,2,724,7538,'fat',NULL,7.8900000000,'Fat',13337),(4135,3,724,7538,'carbohydrate',NULL,35.8200000000,'Carbohydrate',13338),(4136,18,724,7538,'sugars',NULL,1.7500000000,'Sugars',NULL),(4137,2,725,349503,'fat',NULL,28.0000000000,'Fat',13356),(4138,3,725,349503,'carbohydrate',NULL,0.0000000000,'Carbohydrate',13357),(4139,1,725,349503,'protein',NULL,25.0000000000,'Protein',13358),(4140,91,725,349503,'fatty_acids_saturated',NULL,22.0000000000,'Fatty acids, total saturated',NULL),(4141,1,726,726,'protein',NULL,0.9000000000,'Protein',13359),(4142,2,726,726,'fat',NULL,0.6000000000,'Fat',13360),(4143,3,726,726,'carbohydrate',NULL,5.1000000000,'Carbohydrate',13361),(4144,91,726,726,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4145,119,726,726,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(4146,18,726,726,'sugars',NULL,5.1000000000,'Sugars',NULL),(4147,2,727,208295,'fat',NULL,0.6000000000,'Fat',13378),(4148,91,727,208295,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4149,119,727,208295,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(4150,3,727,208295,'carbohydrate',NULL,5.1000000000,'Carbohydrate',13379),(4151,18,727,208295,'sugars',NULL,5.1000000000,'Sugars',NULL),(4152,1,727,208295,'protein',NULL,0.9000000000,'Protein',13380),(4153,1,728,38064,'protein',NULL,27.3000000000,'Protein',13397),(4154,2,728,38064,'fat',NULL,13.6000000000,'Fat',13398),(4155,91,728,38064,'fatty_acids_saturated',NULL,3.7900000000,'Fatty acids, total saturated',NULL),(4156,119,728,38064,'fatty_acids_polyunsaturated',NULL,2.9700000000,'Fatty acids, total polyunsaturated',NULL),(4157,1,729,287,'protein',NULL,19.6000000000,'Protein',13413),(4158,2,729,287,'fat',NULL,13.6000000000,'Fat',13414),(4159,3,729,287,'carbohydrate',NULL,0.0000000000,'Carbohydrate',13415),(4160,91,729,287,'fatty_acids_saturated',NULL,3.2000000000,'Fatty acids, total saturated',NULL),(4161,119,729,287,'fatty_acids_polyunsaturated',NULL,2.8000000000,'Fatty acids, total polyunsaturated',NULL),(4162,18,729,287,'sugars',NULL,0.0000000000,'Sugars',NULL),(4163,1,730,299,'protein',NULL,31.0000000000,'Protein',13431),(4164,2,730,299,'fat',NULL,4.9000000000,'Fat',13432),(4165,3,730,299,'carbohydrate',NULL,0.0000000000,'Carbohydrate',13433),(4166,91,730,299,'fatty_acids_saturated',NULL,1.3000000000,'Fatty acids, total saturated',NULL),(4167,119,730,299,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(4168,18,730,299,'sugars',NULL,0.0000000000,'Sugars',NULL),(4169,18,731,3310,'sugars',NULL,0.0000000000,'Sugars',NULL),(4170,2,731,3310,'fat',NULL,1.5900000000,'Fat',13450),(4171,3,731,3310,'carbohydrate',NULL,11.2100000000,'Carbohydrate',13451),(4172,91,731,3310,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(4173,1,731,3310,'protein',NULL,12.5000000000,'Protein',13452),(4174,119,731,3310,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(4175,3,732,209249,'carbohydrate',NULL,28.7000000000,'Carbohydrate',13471),(4176,119,732,209249,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(4177,91,732,209249,'fatty_acids_saturated',NULL,1.4000000000,'Fatty acids, total saturated',NULL),(4178,2,732,209249,'fat',NULL,10.3000000000,'Fat',13472),(4179,1,732,209249,'protein',NULL,3.5000000000,'Protein',13473),(4180,18,732,209249,'sugars',NULL,1.0000000000,'Sugars',NULL),(4181,1,733,22439,'protein',NULL,1.3300000000,'Protein',13487),(4182,2,733,22439,'fat',NULL,0.3100000000,'Fat',13488),(4183,119,733,22439,'fatty_acids_polyunsaturated',NULL,0.1900000000,'Fatty acids, total polyunsaturated',NULL),(4184,3,733,22439,'carbohydrate',NULL,1.2300000000,'Carbohydrate',13489),(4185,18,733,22439,'sugars',NULL,0.4600000000,'Sugars',NULL),(4186,91,733,22439,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(4187,1,734,22412,'protein',NULL,2.0000000000,'Protein',13506),(4188,3,734,22412,'carbohydrate',NULL,3.0000000000,'Carbohydrate',13507),(4189,18,734,22412,'sugars',NULL,1.0000000000,'Sugars',NULL),(4190,2,734,22412,'fat',NULL,0.1700000000,'Fat',13508),(4191,91,734,22412,'fatty_acids_saturated',NULL,0.0420000000,'Fatty acids, total saturated',NULL),(4192,119,734,22412,'fatty_acids_polyunsaturated',NULL,0.0870000000,'Fatty acids, total polyunsaturated',NULL),(4193,119,735,27134,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(4194,91,735,27134,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(4195,3,735,27134,'carbohydrate',NULL,2.4000000000,'Carbohydrate',13525),(4196,2,735,27134,'fat',NULL,0.1000000000,'Fat',13526),(4197,1,735,27134,'protein',NULL,2.1000000000,'Protein',13527),(4198,18,735,27134,'sugars',NULL,2.4000000000,'Sugars',NULL),(4199,2,736,183997,'fat',NULL,50.0000000000,'Fat',13542),(4200,3,736,183997,'carbohydrate',NULL,42.8571428571,'Carbohydrate',13543),(4201,1,736,183997,'protein',NULL,0.0000000000,'Protein',13544),(4202,91,736,183997,'fatty_acids_saturated',NULL,28.5714285714,'Fatty acids, total saturated',NULL),(4203,1,737,22569,'protein',NULL,6.1700000000,'Protein',13547),(4204,3,737,22569,'carbohydrate',NULL,26.5000000000,'Carbohydrate',13548),(4205,18,737,22569,'sugars',NULL,19.5000000000,'Sugars',NULL),(4206,2,737,22569,'fat',NULL,11.6000000000,'Fat',13549),(4207,119,737,22569,'fatty_acids_polyunsaturated',NULL,0.9700000000,'Fatty acids, total polyunsaturated',NULL),(4208,91,737,22569,'fatty_acids_saturated',NULL,5.1600000000,'Fatty acids, total saturated',NULL),(4209,1,738,81786,'protein',NULL,8.0300000000,'Protein',13566),(4210,3,738,81786,'carbohydrate',NULL,3.4600000000,'Carbohydrate',13567),(4211,18,738,81786,'sugars',NULL,3.4600000000,'Sugars',NULL),(4212,2,738,81786,'fat',NULL,3.2600000000,'Fat',13568),(4213,91,738,81786,'fatty_acids_saturated',NULL,2.1200000000,'Fatty acids, total saturated',NULL),(4214,119,738,81786,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(4215,1,739,81787,'protein',NULL,6.1900000000,'Protein',13585),(4216,3,739,81787,'carbohydrate',NULL,5.2500000000,'Carbohydrate',13586),(4217,18,739,81787,'sugars',NULL,3.3300000000,'Sugars',NULL),(4218,2,739,81787,'fat',NULL,7.6500000000,'Fat',13587),(4219,91,739,81787,'fatty_acids_saturated',NULL,4.9900000000,'Fatty acids, total saturated',NULL),(4220,119,739,81787,'fatty_acids_polyunsaturated',NULL,0.2600000000,'Fatty acids, total polyunsaturated',NULL),(4221,1,740,82161,'protein',NULL,6.9400000000,'Protein',13604),(4222,3,740,82161,'carbohydrate',NULL,25.1000000000,'Carbohydrate',13605),(4223,18,740,82161,'sugars',NULL,1.0000000000,'Sugars',NULL),(4224,2,740,82161,'fat',NULL,4.6500000000,'Fat',13606),(4225,91,740,82161,'fatty_acids_saturated',NULL,1.6500000000,'Fatty acids, total saturated',NULL),(4226,119,740,82161,'fatty_acids_polyunsaturated',NULL,0.8200000000,'Fatty acids, total polyunsaturated',NULL),(4227,119,741,177567,'fatty_acids_polyunsaturated',NULL,0.6951111111,'Fatty acids, total polyunsaturated',NULL),(4228,1,741,177567,'protein',NULL,19.3888888889,'Protein',13624),(4229,3,741,177567,'carbohydrate',NULL,9.2444444444,'Carbohydrate',13625),(4230,91,741,177567,'fatty_acids_saturated',NULL,10.6048888889,'Fatty acids, total saturated',NULL),(4231,2,741,177567,'fat',NULL,18.2555555556,'Fat',13626),(4232,18,741,177567,'sugars',NULL,0.6222222222,'Sugars',NULL),(4233,2,742,349557,'fat',NULL,0.3000000000,'Fat',13643),(4234,3,742,349557,'carbohydrate',NULL,4.2000000000,'Carbohydrate',13644),(4235,1,742,349557,'protein',NULL,0.9000000000,'Protein',13645),(4236,18,742,349557,'sugars',NULL,4.2000000000,'Sugars',NULL),(4237,91,742,349557,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4238,1,743,49076,'protein',NULL,5.8000000000,'Protein',13649),(4239,2,743,49076,'fat',NULL,2.9000000000,'Fat',13650),(4240,3,743,49076,'carbohydrate',NULL,13.2000000000,'Carbohydrate',13651),(4241,18,743,49076,'sugars',NULL,11.8000000000,'Sugars',NULL),(4242,91,743,49076,'fatty_acids_saturated',NULL,1.9000000000,'Fatty acids, total saturated',NULL),(4243,1,744,49077,'protein',NULL,6.8000000000,'Protein',13669),(4244,2,744,49077,'fat',NULL,0.2000000000,'Fat',13670),(4245,3,744,49077,'carbohydrate',NULL,5.6000000000,'Carbohydrate',13671),(4246,18,744,49077,'sugars',NULL,4.9000000000,'Sugars',NULL),(4247,91,744,49077,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(4248,119,744,49077,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4249,1,745,49078,'protein',NULL,7.7000000000,'Protein',13690),(4250,2,745,49078,'fat',NULL,0.1000000000,'Fat',13691),(4251,3,745,49078,'carbohydrate',NULL,4.6000000000,'Carbohydrate',13692),(4252,18,745,49078,'sugars',NULL,4.4000000000,'Sugars',NULL),(4253,91,745,49078,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(4254,119,745,49078,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4255,1,746,82660,'protein',NULL,3.2200000000,'Protein',13710),(4256,3,746,82660,'carbohydrate',NULL,27.7000000000,'Carbohydrate',13711),(4257,2,746,82660,'fat',NULL,7.2000000000,'Fat',13712),(4258,119,747,45383,'fatty_acids_polyunsaturated',NULL,0.0854000000,'Fatty acids, total polyunsaturated',NULL),(4259,91,747,45383,'fatty_acids_saturated',NULL,0.0501000000,'Fatty acids, total saturated',NULL),(4260,18,747,45383,'sugars',NULL,10.4270000000,'Sugars',NULL),(4261,1,747,45383,'protein',NULL,0.7418181818,'Protein',13716),(4262,2,747,45383,'fat',NULL,0.2945454545,'Fat',13717),(4263,3,747,45383,'carbohydrate',NULL,14.1027272727,'Carbohydrate',13718),(4264,2,748,172919,'fat',NULL,3.6000000000,'Fat',13737),(4265,3,748,172919,'carbohydrate',NULL,52.6000000000,'Carbohydrate',13738),(4266,1,748,172919,'protein',NULL,7.9000000000,'Protein',13739),(4267,18,748,172919,'sugars',NULL,18.7000000000,'Sugars',NULL),(4268,91,748,172919,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(4269,1,749,49086,'protein',NULL,0.0000000000,'Protein',13744),(4270,2,749,49086,'fat',NULL,0.0000000000,'Fat',13745),(4271,3,749,49086,'carbohydrate',NULL,1.8000000000,'Carbohydrate',13746),(4272,18,749,49086,'sugars',NULL,1.8000000000,'Sugars',NULL),(4273,91,749,49086,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4274,119,749,49086,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4275,1,750,49089,'protein',NULL,0.1000000000,'Protein',13763),(4276,2,750,49089,'fat',NULL,0.0000000000,'Fat',13764),(4277,3,750,49089,'carbohydrate',NULL,9.8000000000,'Carbohydrate',13765),(4278,18,750,49089,'sugars',NULL,9.8000000000,'Sugars',NULL),(4279,91,750,49089,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4280,119,750,49089,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4281,91,751,28252,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4282,1,751,28252,'protein',NULL,0.5000000000,'Protein',13780),(4283,3,751,28252,'carbohydrate',NULL,9.8000000000,'Carbohydrate',13781),(4284,2,751,28252,'fat',NULL,0.2000000000,'Fat',13782),(4285,119,751,28252,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4286,18,751,28252,'sugars',NULL,9.7000000000,'Sugars',NULL),(4287,91,752,28259,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4288,1,752,28259,'protein',NULL,0.8000000000,'Protein',13798),(4289,3,752,28259,'carbohydrate',NULL,9.3000000000,'Carbohydrate',13799),(4290,2,752,28259,'fat',NULL,0.1000000000,'Fat',13800),(4291,119,752,28259,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4292,18,752,28259,'sugars',NULL,9.3000000000,'Sugars',NULL),(4293,1,753,49093,'protein',NULL,0.7000000000,'Protein',13817),(4294,2,753,49093,'fat',NULL,0.3000000000,'Fat',13818),(4295,3,753,49093,'carbohydrate',NULL,14.3000000000,'Carbohydrate',13819),(4296,18,753,49093,'sugars',NULL,14.0000000000,'Sugars',NULL),(4297,91,754,28262,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(4298,1,754,28262,'protein',NULL,2.2000000000,'Protein',13834),(4299,3,754,28262,'carbohydrate',NULL,13.2000000000,'Carbohydrate',13835),(4300,2,754,28262,'fat',NULL,0.4000000000,'Fat',13836),(4301,119,754,28262,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4302,18,754,28262,'sugars',NULL,12.6000000000,'Sugars',NULL),(4303,91,755,28261,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(4304,1,755,28261,'protein',NULL,1.8000000000,'Protein',13852),(4305,3,755,28261,'carbohydrate',NULL,10.3000000000,'Carbohydrate',13853),(4306,2,755,28261,'fat',NULL,0.4000000000,'Fat',13854),(4307,119,755,28261,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4308,18,755,28261,'sugars',NULL,10.2000000000,'Sugars',NULL),(4309,91,756,28220,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(4310,1,756,28220,'protein',NULL,2.1000000000,'Protein',13870),(4311,3,756,28220,'carbohydrate',NULL,13.3000000000,'Carbohydrate',13871),(4312,2,756,28220,'fat',NULL,0.9000000000,'Fat',13872),(4313,119,756,28220,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(4314,18,756,28220,'sugars',NULL,12.8000000000,'Sugars',NULL),(4315,2,757,73538,'fat',NULL,1.0000000000,'Fat',13887),(4316,3,757,73538,'carbohydrate',NULL,1.0000000000,'Carbohydrate',13888),(4317,1,757,73538,'protein',NULL,9.7000000000,'Protein',13889),(4318,18,757,73538,'sugars',NULL,1.0000000000,'Sugars',NULL),(4319,91,757,73538,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(4320,2,758,61855,'fat',NULL,1.0000000000,'Fat',13890),(4321,3,758,61855,'carbohydrate',NULL,1.0000000000,'Carbohydrate',13891),(4322,1,758,61855,'protein',NULL,11.7000000000,'Protein',13892),(4323,3,759,6979,'carbohydrate',NULL,0.0000000000,'Carbohydrate',13895),(4324,18,759,6979,'sugars',NULL,0.0000000000,'Sugars',NULL),(4325,1,759,6979,'protein',NULL,30.7600000000,'Protein',13896),(4326,91,759,6979,'fatty_acids_saturated',NULL,1.3420000000,'Fatty acids, total saturated',NULL),(4327,119,759,6979,'fatty_acids_polyunsaturated',NULL,0.1610000000,'Fatty acids, total polyunsaturated',NULL),(4328,2,759,6979,'fat',NULL,3.4100000000,'Fat',13897),(4329,1,760,81889,'protein',NULL,3.0900000000,'Protein',13914),(4330,3,760,81889,'carbohydrate',NULL,7.0200000000,'Carbohydrate',13915),(4331,18,760,81889,'sugars',NULL,4.3600000000,'Sugars',NULL),(4332,2,760,81889,'fat',NULL,0.4200000000,'Fat',13916),(4333,91,760,81889,'fatty_acids_saturated',NULL,0.0770000000,'Fatty acids, total saturated',NULL),(4334,119,760,81889,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(4335,1,761,21979,'protein',NULL,5.8100000000,'Protein',13933),(4336,3,761,21979,'carbohydrate',NULL,21.2000000000,'Carbohydrate',13934),(4337,18,761,21979,'sugars',NULL,1.4300000000,'Sugars',NULL),(4338,2,761,21979,'fat',NULL,0.3400000000,'Fat',13935),(4339,91,761,21979,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(4340,119,761,21979,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(4341,1,762,237737,'protein',NULL,16.7000000000,'Protein',13951),(4342,3,762,237737,'carbohydrate',NULL,62.8000000000,'Carbohydrate',13952),(4343,2,762,237737,'fat',NULL,0.7700000000,'Fat',13953),(4344,18,762,237737,'sugars',NULL,2.4300000000,'Sugars',NULL),(4345,91,762,237737,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(4346,119,762,237737,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(4347,18,763,4562,'sugars',NULL,1.0000000000,'Sugars',NULL),(4348,1,763,4562,'protein',NULL,6.3600000000,'Protein',13971),(4349,2,763,4562,'fat',NULL,0.5000000000,'Fat',13972),(4350,3,763,4562,'carbohydrate',NULL,33.0600000000,'Carbohydrate',13973),(4351,91,763,4562,'fatty_acids_saturated',NULL,0.0890000000,'Fatty acids, total saturated',NULL),(4352,119,763,4562,'fatty_acids_polyunsaturated',NULL,0.2490000000,'Fatty acids, total polyunsaturated',NULL),(4353,1,764,49101,'protein',NULL,7.9000000000,'Protein',13992),(4354,2,764,49101,'fat',NULL,0.6000000000,'Fat',13993),(4355,3,764,49101,'carbohydrate',NULL,16.3000000000,'Carbohydrate',13994),(4356,18,764,49101,'sugars',NULL,1.6000000000,'Sugars',NULL),(4357,91,764,49101,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(4358,119,764,49101,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(4359,2,765,207864,'fat',NULL,0.0000000000,'Fat',14011),(4360,91,765,207864,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4361,119,765,207864,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4362,3,765,207864,'carbohydrate',NULL,32.6000000000,'Carbohydrate',14012),(4363,18,765,207864,'sugars',NULL,32.6000000000,'Sugars',NULL),(4364,1,765,207864,'protein',NULL,0.4000000000,'Protein',14013),(4365,2,766,207865,'fat',NULL,0.0000000000,'Fat',14031),(4366,91,766,207865,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4367,119,766,207865,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4368,3,766,207865,'carbohydrate',NULL,21.6000000000,'Carbohydrate',14032),(4369,18,766,207865,'sugars',NULL,21.6000000000,'Sugars',NULL),(4370,1,766,207865,'protein',NULL,2.2000000000,'Protein',14033),(4371,1,767,49107,'protein',NULL,0.9000000000,'Protein',14052),(4372,2,767,49107,'fat',NULL,0.1000000000,'Fat',14053),(4373,3,767,49107,'carbohydrate',NULL,2.6000000000,'Carbohydrate',14054),(4374,18,767,49107,'sugars',NULL,2.4000000000,'Sugars',NULL),(4375,91,767,49107,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4376,119,767,49107,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4377,1,768,49112,'protein',NULL,1.8000000000,'Protein',14071),(4378,2,768,49112,'fat',NULL,0.8000000000,'Fat',14072),(4379,3,768,49112,'carbohydrate',NULL,8.1000000000,'Carbohydrate',14073),(4380,18,768,49112,'sugars',NULL,1.7000000000,'Sugars',NULL),(4381,91,768,49112,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(4382,119,768,49112,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(4383,1,769,21985,'protein',NULL,9.0500000000,'Protein',14090),(4384,3,769,21985,'carbohydrate',NULL,58.3000000000,'Carbohydrate',14091),(4385,2,769,21985,'fat',NULL,4.2400000000,'Fat',14092),(4386,119,769,21985,'fatty_acids_polyunsaturated',NULL,0.9300000000,'Fatty acids, total polyunsaturated',NULL),(4387,18,769,21985,'sugars',NULL,3.3900000000,'Sugars',NULL),(4388,91,769,21985,'fatty_acids_saturated',NULL,2.6000000000,'Fatty acids, total saturated',NULL),(4389,1,770,22547,'protein',NULL,3.3800000000,'Protein',14109),(4390,3,770,22547,'carbohydrate',NULL,74.2000000000,'Carbohydrate',14110),(4391,18,770,22547,'sugars',NULL,41.7000000000,'Sugars',NULL),(4392,2,770,22547,'fat',NULL,2.0100000000,'Fat',14111),(4393,91,770,22547,'fatty_acids_saturated',NULL,0.5900000000,'Fatty acids, total saturated',NULL),(4394,119,770,22547,'fatty_acids_polyunsaturated',NULL,0.4100000000,'Fatty acids, total polyunsaturated',NULL),(4395,1,771,22713,'protein',NULL,5.0100000000,'Protein',14125),(4396,3,771,22713,'carbohydrate',NULL,33.8000000000,'Carbohydrate',14126),(4397,2,771,22713,'fat',NULL,2.0500000000,'Fat',14127),(4398,91,771,22713,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(4399,119,771,22713,'fatty_acids_polyunsaturated',NULL,1.0400000000,'Fatty acids, total polyunsaturated',NULL),(4400,18,771,22713,'sugars',NULL,1.1000000000,'Sugars',NULL),(4401,1,772,67452,'protein',NULL,14.2600000000,'Protein',14144),(4402,2,772,67452,'fat',NULL,0.3900000000,'Fat',14145),(4403,3,772,67452,'carbohydrate',NULL,77.0600000000,'Carbohydrate',14146),(4404,18,772,67452,'sugars',NULL,45.6100000000,'Sugars',NULL),(4405,91,772,67452,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4406,1,773,49121,'protein',NULL,0.7000000000,'Protein',14153),(4407,2,773,49121,'fat',NULL,0.3000000000,'Fat',14154),(4408,3,773,49121,'carbohydrate',NULL,9.2000000000,'Carbohydrate',14155),(4409,18,773,49121,'sugars',NULL,9.2000000000,'Sugars',NULL),(4410,91,773,49121,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(4411,119,773,49121,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(4412,1,774,22078,'protein',NULL,19.0000000000,'Protein',14172),(4413,3,774,22078,'carbohydrate',NULL,0.0000000000,'Carbohydrate',14173),(4414,18,774,22078,'sugars',NULL,0.0000000000,'Sugars',NULL),(4415,2,774,22078,'fat',NULL,26.4000000000,'Fat',14174),(4416,91,774,22078,'fatty_acids_saturated',NULL,16.9000000000,'Fatty acids, total saturated',NULL),(4417,119,774,22078,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(4418,1,775,236799,'protein',NULL,18.6000000000,'Protein',14191),(4419,2,775,236799,'fat',NULL,26.4000000000,'Fat',14192),(4420,18,775,236799,'sugars',NULL,0.3000000000,'Sugars',NULL),(4421,91,775,236799,'fatty_acids_saturated',NULL,16.9000000000,'Fatty acids, total saturated',NULL),(4422,119,775,236799,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(4423,1,776,22086,'protein',NULL,23.2000000000,'Protein',14209),(4424,2,776,22086,'fat',NULL,31.5000000000,'Fat',14210),(4425,91,776,22086,'fatty_acids_saturated',NULL,20.3000000000,'Fatty acids, total saturated',NULL),(4426,119,776,22086,'fatty_acids_polyunsaturated',NULL,0.7300000000,'Fatty acids, total polyunsaturated',NULL),(4427,3,776,22086,'carbohydrate',NULL,0.0000000000,'Carbohydrate',14211),(4428,18,776,22086,'sugars',NULL,0.0000000000,'Sugars',NULL),(4429,1,777,81536,'protein',NULL,34.1000000000,'Protein',14228),(4430,3,777,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',14229),(4431,18,777,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(4432,2,777,81536,'fat',NULL,29.2000000000,'Fat',14230),(4433,91,777,81536,'fatty_acids_saturated',NULL,19.5000000000,'Fatty acids, total saturated',NULL),(4434,119,777,81536,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(4435,1,778,236816,'protein',NULL,33.4000000000,'Protein',14235),(4436,2,778,236816,'fat',NULL,29.2000000000,'Fat',14236),(4437,18,778,236816,'sugars',NULL,0.2500000000,'Sugars',NULL),(4438,91,778,236816,'fatty_acids_saturated',NULL,19.5000000000,'Fatty acids, total saturated',NULL),(4439,119,778,236816,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(4440,2,779,426431,'fat',NULL,1.0000000000,'Fat',14241),(4441,3,779,426431,'carbohydrate',NULL,70.0000000000,'Carbohydrate',14242),(4442,1,779,426431,'protein',NULL,12.0000000000,'Protein',14243),(4443,18,779,426431,'sugars',NULL,0.5000000000,'Sugars',NULL),(4444,91,779,426431,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(4445,1,780,4016,'protein',NULL,0.5000000000,'Protein',14247),(4446,2,780,4016,'fat',NULL,0.1000000000,'Fat',14248),(4447,3,780,4016,'carbohydrate',NULL,9.2000000000,'Carbohydrate',14249),(4448,91,780,4016,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(4449,119,780,4016,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(4450,1,781,49131,'protein',NULL,0.4000000000,'Protein',14266),(4451,2,781,49131,'fat',NULL,0.1000000000,'Fat',14267),(4452,3,781,49131,'carbohydrate',NULL,8.3000000000,'Carbohydrate',14268),(4453,18,781,49131,'sugars',NULL,8.3000000000,'Sugars',NULL),(4454,91,781,49131,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4455,119,781,49131,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4456,1,782,49134,'protein',NULL,0.8000000000,'Protein',14287),(4457,2,782,49134,'fat',NULL,0.1000000000,'Fat',14288),(4458,3,782,49134,'carbohydrate',NULL,6.8000000000,'Carbohydrate',14289),(4459,18,782,49134,'sugars',NULL,6.8000000000,'Sugars',NULL),(4460,91,782,49134,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4461,119,782,49134,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4462,1,783,3829,'protein',NULL,0.6300000000,'Protein',14306),(4463,2,783,3829,'fat',NULL,0.1000000000,'Fat',14307),(4464,3,783,3829,'carbohydrate',NULL,8.0800000000,'Carbohydrate',14308),(4465,18,783,3829,'sugars',NULL,6.9800000000,'Sugars',NULL),(4466,91,783,3829,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(4467,119,783,3829,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(4468,1,784,3830,'protein',NULL,0.7700000000,'Protein',14326),(4469,2,784,3830,'fat',NULL,0.1400000000,'Fat',14327),(4470,3,784,3830,'carbohydrate',NULL,10.6600000000,'Carbohydrate',14328),(4471,18,784,3830,'sugars',NULL,6.8900000000,'Sugars',NULL),(4472,91,784,3830,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(4473,119,784,3830,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(4474,1,785,49135,'protein',NULL,0.7000000000,'Protein',14347),(4475,2,785,49135,'fat',NULL,0.2000000000,'Fat',14348),(4476,3,785,49135,'carbohydrate',NULL,16.1000000000,'Carbohydrate',14349),(4477,18,785,49135,'sugars',NULL,16.1000000000,'Sugars',NULL),(4478,91,785,49135,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(4479,119,785,49135,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(4480,1,786,3849,'protein',NULL,0.4800000000,'Protein',14368),(4481,2,786,3849,'fat',NULL,0.1000000000,'Fat',14369),(4482,3,786,3849,'carbohydrate',NULL,19.6500000000,'Carbohydrate',14370),(4483,18,786,3849,'sugars',NULL,19.0500000000,'Sugars',NULL),(4484,91,786,3849,'fatty_acids_saturated',NULL,0.0330000000,'Fatty acids, total saturated',NULL),(4485,119,786,3849,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(4486,1,787,49137,'protein',NULL,0.7000000000,'Protein',14389),(4487,2,787,49137,'fat',NULL,0.2000000000,'Fat',14390),(4488,3,787,49137,'carbohydrate',NULL,15.2000000000,'Carbohydrate',14391),(4489,18,787,49137,'sugars',NULL,15.2000000000,'Sugars',NULL),(4490,91,787,49137,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(4491,119,787,49137,'fatty_acids_polyunsaturated',NULL,0.0700000000,'Fatty acids, total polyunsaturated',NULL),(4492,1,788,49138,'protein',NULL,0.6000000000,'Protein',14410),(4493,2,788,49138,'fat',NULL,0.1000000000,'Fat',14411),(4494,3,788,49138,'carbohydrate',NULL,17.0000000000,'Carbohydrate',14412),(4495,18,788,49138,'sugars',NULL,17.0000000000,'Sugars',NULL),(4496,91,788,49138,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(4497,119,788,49138,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(4498,1,789,3847,'protein',NULL,0.7200000000,'Protein',14431),(4499,2,789,3847,'fat',NULL,0.1600000000,'Fat',14432),(4500,3,789,3847,'carbohydrate',NULL,18.1000000000,'Carbohydrate',14433),(4501,18,789,3847,'sugars',NULL,15.4800000000,'Sugars',NULL),(4502,91,789,3847,'fatty_acids_saturated',NULL,0.0540000000,'Fatty acids, total saturated',NULL),(4503,119,789,3847,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(4504,1,790,49140,'protein',NULL,0.3000000000,'Protein',14452),(4505,2,790,49140,'fat',NULL,1.2000000000,'Fat',14453),(4506,3,790,49140,'carbohydrate',NULL,4.7000000000,'Carbohydrate',14454),(4507,18,790,49140,'sugars',NULL,0.4000000000,'Sugars',NULL),(4508,91,790,49140,'fatty_acids_saturated',NULL,0.7700000000,'Fatty acids, total saturated',NULL),(4509,1,791,22756,'protein',NULL,1.0100000000,'Protein',14468),(4510,3,791,22756,'carbohydrate',NULL,1.5000000000,'Carbohydrate',14469),(4511,2,791,22756,'fat',NULL,0.1000000000,'Fat',14470),(4512,119,791,22756,'fatty_acids_polyunsaturated',NULL,0.0370000000,'Fatty acids, total polyunsaturated',NULL),(4513,18,791,22756,'sugars',NULL,0.8300000000,'Sugars',NULL),(4514,91,791,22756,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(4515,2,792,209040,'fat',NULL,0.4000000000,'Fat',14487),(4516,91,792,209040,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(4517,119,792,209040,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(4518,3,792,209040,'carbohydrate',NULL,1.5000000000,'Carbohydrate',14488),(4519,18,792,209040,'sugars',NULL,1.3000000000,'Sugars',NULL),(4520,1,792,209040,'protein',NULL,1.9000000000,'Protein',14489),(4521,1,793,234800,'protein',NULL,1.6100000000,'Protein',14507),(4522,3,793,234800,'carbohydrate',NULL,4.3300000000,'Carbohydrate',14508),(4523,2,793,234800,'fat',NULL,1.7700000000,'Fat',14509),(4524,18,793,234800,'sugars',NULL,2.6600000000,'Sugars',NULL),(4525,91,793,234800,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(4526,119,793,234800,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(4527,2,794,60999,'fat',NULL,40.0000000000,'Fat',14512),(4528,3,794,60999,'carbohydrate',NULL,3.0000000000,'Carbohydrate',14513),(4529,1,794,60999,'protein',NULL,22.0000000000,'Protein',14514),(4530,18,794,60999,'sugars',NULL,1.8000000000,'Sugars',NULL),(4531,91,794,60999,'fatty_acids_saturated',NULL,4.5000000000,'Fatty acids, total saturated',NULL),(4532,1,795,517,'protein',NULL,8.4000000000,'Protein',14515),(4533,2,795,517,'fat',NULL,2.1000000000,'Fat',14516),(4534,3,795,517,'carbohydrate',NULL,16.7000000000,'Carbohydrate',14517),(4535,91,795,517,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(4536,119,795,517,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(4537,18,795,517,'sugars',NULL,1.0000000000,'Sugars',NULL),(4538,2,796,208397,'fat',NULL,2.1000000000,'Fat',14534),(4539,91,796,208397,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(4540,119,796,208397,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(4541,3,796,208397,'carbohydrate',NULL,16.7000000000,'Carbohydrate',14535),(4542,18,796,208397,'sugars',NULL,1.0000000000,'Sugars',NULL),(4543,1,796,208397,'protein',NULL,8.4000000000,'Protein',14536),(4544,2,797,208398,'fat',NULL,5.0000000000,'Fat',14554),(4545,91,797,208398,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(4546,119,797,208398,'fatty_acids_polyunsaturated',NULL,2.5000000000,'Fatty acids, total polyunsaturated',NULL),(4547,3,797,208398,'carbohydrate',NULL,51.4000000000,'Carbohydrate',14555),(4548,18,797,208398,'sugars',NULL,2.8000000000,'Sugars',NULL),(4549,1,797,208398,'protein',NULL,19.0000000000,'Protein',14556),(4550,1,798,49151,'protein',NULL,1.4000000000,'Protein',14575),(4551,2,798,49151,'fat',NULL,12.7000000000,'Fat',14576),(4552,3,798,49151,'carbohydrate',NULL,2.2000000000,'Carbohydrate',14577),(4553,18,798,49151,'sugars',NULL,1.3000000000,'Sugars',NULL),(4554,91,798,49151,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(4555,119,798,49151,'fatty_acids_polyunsaturated',NULL,1.4400000000,'Fatty acids, total polyunsaturated',NULL),(4556,119,799,428367,'fatty_acids_polyunsaturated',NULL,0.4952350000,'Fatty acids, total polyunsaturated',NULL),(4557,2,799,428367,'fat',NULL,5.4651750000,'Fat',14595),(4558,1,799,428367,'protein',NULL,8.8784750000,'Protein',14596),(4559,18,799,428367,'sugars',NULL,1.6290500000,'Sugars',NULL),(4560,91,799,428367,'fatty_acids_saturated',NULL,2.8845200000,'Fatty acids, total saturated',NULL),(4561,3,799,428367,'carbohydrate',NULL,11.3288000000,'Carbohydrate',14597),(4562,1,800,49165,'protein',NULL,21.0000000000,'Protein',14615),(4563,2,800,49165,'fat',NULL,0.3000000000,'Fat',14616),(4564,3,800,49165,'carbohydrate',NULL,0.0000000000,'Carbohydrate',14617),(4565,18,800,49165,'sugars',NULL,0.0000000000,'Sugars',NULL),(4566,91,800,49165,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(4567,119,800,49165,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(4568,1,801,49170,'protein',NULL,19.2000000000,'Protein',14636),(4569,2,801,49170,'fat',NULL,0.4000000000,'Fat',14637),(4570,3,801,49170,'carbohydrate',NULL,0.0000000000,'Carbohydrate',14638),(4571,18,801,49170,'sugars',NULL,0.0000000000,'Sugars',NULL),(4572,91,801,49170,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(4573,119,801,49170,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(4574,1,802,49188,'protein',NULL,19.7000000000,'Protein',14656),(4575,2,802,49188,'fat',NULL,1.7000000000,'Fat',14657),(4576,3,802,49188,'carbohydrate',NULL,0.0000000000,'Carbohydrate',14658),(4577,18,802,49188,'sugars',NULL,0.0000000000,'Sugars',NULL),(4578,91,802,49188,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(4579,119,802,49188,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(4580,1,803,49191,'protein',NULL,18.4000000000,'Protein',14674),(4581,2,803,49191,'fat',NULL,3.3000000000,'Fat',14675),(4582,3,803,49191,'carbohydrate',NULL,1.0000000000,'Carbohydrate',14676),(4583,18,803,49191,'sugars',NULL,1.0000000000,'Sugars',NULL),(4584,91,803,49191,'fatty_acids_saturated',NULL,1.1000000000,'Fatty acids, total saturated',NULL),(4585,119,803,49191,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(4586,18,804,3176,'sugars',NULL,0.0000000000,'Sugars',NULL),(4587,1,804,3176,'protein',NULL,16.8500000000,'Protein',14694),(4588,2,804,3176,'fat',NULL,4.0400000000,'Fat',14695),(4589,3,804,3176,'carbohydrate',NULL,0.7000000000,'Carbohydrate',14696),(4590,91,804,3176,'fatty_acids_saturated',NULL,1.2270000000,'Fatty acids, total saturated',NULL),(4591,119,804,3176,'fatty_acids_polyunsaturated',NULL,0.6260000000,'Fatty acids, total polyunsaturated',NULL),(4592,1,805,9953,'protein',NULL,19.6000000000,'Protein',14715),(4593,2,805,9953,'fat',NULL,5.8000000000,'Fat',14716),(4594,3,805,9953,'carbohydrate',NULL,0.9300000000,'Carbohydrate',14717),(4595,18,805,9953,'sugars',NULL,0.5000000000,'Sugars',NULL),(4596,91,805,9953,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(4597,119,805,9953,'fatty_acids_polyunsaturated',NULL,1.1480000000,'Fatty acids, total polyunsaturated',NULL),(4598,1,806,22063,'protein',NULL,30.6000000000,'Protein',14735),(4599,3,806,22063,'carbohydrate',NULL,0.0000000000,'Carbohydrate',14736),(4600,18,806,22063,'sugars',NULL,0.0000000000,'Sugars',NULL),(4601,2,806,22063,'fat',NULL,14.0000000000,'Fat',14737),(4602,91,806,22063,'fatty_acids_saturated',NULL,8.5000000000,'Fatty acids, total saturated',NULL),(4603,119,806,22063,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(4604,2,807,180466,'fat',NULL,5.6000000000,'Fat',14753),(4605,3,807,180466,'carbohydrate',NULL,59.0000000000,'Carbohydrate',14754),(4606,1,807,180466,'protein',NULL,8.8000000000,'Protein',14755),(4607,18,807,180466,'sugars',NULL,2.0000000000,'Sugars',NULL),(4608,91,807,180466,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(4609,1,808,49198,'protein',NULL,5.4000000000,'Protein',14759),(4610,2,808,49198,'fat',NULL,24.1000000000,'Fat',14760),(4611,3,808,49198,'carbohydrate',NULL,2.3000000000,'Carbohydrate',14761),(4612,18,808,49198,'sugars',NULL,1.5000000000,'Sugars',NULL),(4613,91,808,49198,'fatty_acids_saturated',NULL,1.7300000000,'Fatty acids, total saturated',NULL),(4614,119,808,49198,'fatty_acids_polyunsaturated',NULL,2.5200000000,'Fatty acids, total polyunsaturated',NULL),(4615,1,809,22007,'protein',NULL,3.5500000000,'Protein',14778),(4616,3,809,22007,'carbohydrate',NULL,4.1800000000,'Carbohydrate',14779),(4617,18,809,22007,'sugars',NULL,2.0100000000,'Sugars',NULL),(4618,2,809,22007,'fat',NULL,0.8100000000,'Fat',14780),(4619,91,809,22007,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(4620,119,809,22007,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(4621,1,810,49205,'protein',NULL,20.1000000000,'Protein',14797),(4622,2,810,49205,'fat',NULL,11.2000000000,'Fat',14798),(4623,3,810,49205,'carbohydrate',NULL,0.0000000000,'Carbohydrate',14799),(4624,18,810,49205,'sugars',NULL,0.0000000000,'Sugars',NULL),(4625,91,810,49205,'fatty_acids_saturated',NULL,2.8000000000,'Fatty acids, total saturated',NULL),(4626,119,810,49205,'fatty_acids_polyunsaturated',NULL,2.3000000000,'Fatty acids, total polyunsaturated',NULL),(4627,1,811,49208,'protein',NULL,16.7000000000,'Protein',14817),(4628,2,811,49208,'fat',NULL,11.1000000000,'Fat',14818),(4629,3,811,49208,'carbohydrate',NULL,10.0000000000,'Carbohydrate',14819),(4630,18,811,49208,'sugars',NULL,10.0000000000,'Sugars',NULL),(4631,1,812,49215,'protein',NULL,5.1000000000,'Protein',14836),(4632,2,812,49215,'fat',NULL,77.9000000000,'Fat',14837),(4633,3,812,49215,'carbohydrate',NULL,0.9000000000,'Carbohydrate',14838),(4634,18,812,49215,'sugars',NULL,0.5000000000,'Sugars',NULL),(4635,91,812,49215,'fatty_acids_saturated',NULL,46.3600000000,'Fatty acids, total saturated',NULL),(4636,119,812,49215,'fatty_acids_polyunsaturated',NULL,3.7500000000,'Fatty acids, total polyunsaturated',NULL),(4637,119,813,341869,'fatty_acids_polyunsaturated',NULL,2.3917588219,'Fatty acids, total polyunsaturated',NULL),(4638,91,813,341869,'fatty_acids_saturated',NULL,2.2010530703,'Fatty acids, total saturated',NULL),(4639,1,813,341869,'protein',NULL,10.7067796610,'Protein',14857),(4640,18,813,341869,'sugars',NULL,4.6821061406,'Sugars',NULL),(4641,2,813,341869,'fat',NULL,15.3448068908,'Fat',14858),(4642,3,813,341869,'carbohydrate',NULL,38.9566268408,'Carbohydrate',14859),(4643,2,814,7797,'fat',NULL,0.0000000000,'Fat',14878),(4644,1,814,7797,'protein',NULL,0.3000000000,'Protein',14879),(4645,3,814,7797,'carbohydrate',NULL,82.4000000000,'Carbohydrate',14880),(4646,18,814,7797,'sugars',NULL,82.1200000000,'Sugars',NULL),(4647,91,814,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4648,119,814,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4649,1,815,22919,'protein',NULL,0.5200000000,'Protein',14898),(4650,3,815,22919,'carbohydrate',NULL,81.3000000000,'Carbohydrate',14899),(4651,18,815,22919,'sugars',NULL,79.8000000000,'Sugars',NULL),(4652,2,815,22919,'fat',NULL,0.0000000000,'Fat',14900),(4653,91,815,22919,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4654,119,815,22919,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4655,1,816,49216,'protein',NULL,0.4000000000,'Protein',14918),(4656,2,816,49216,'fat',NULL,0.0000000000,'Fat',14919),(4657,3,816,49216,'carbohydrate',NULL,76.4000000000,'Carbohydrate',14920),(4658,18,816,49216,'sugars',NULL,76.4000000000,'Sugars',NULL),(4659,91,816,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4660,119,816,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4661,1,817,49218,'protein',NULL,4.1000000000,'Protein',14938),(4662,2,817,49218,'fat',NULL,1.8000000000,'Fat',14939),(4663,3,817,49218,'carbohydrate',NULL,13.5000000000,'Carbohydrate',14940),(4664,18,817,49218,'sugars',NULL,8.5000000000,'Sugars',NULL),(4665,91,817,49218,'fatty_acids_saturated',NULL,1.1000000000,'Fatty acids, total saturated',NULL),(4666,1,818,49219,'protein',NULL,4.1000000000,'Protein',14958),(4667,2,818,49219,'fat',NULL,0.6000000000,'Fat',14959),(4668,3,818,49219,'carbohydrate',NULL,13.5000000000,'Carbohydrate',14960),(4669,18,818,49219,'sugars',NULL,8.5000000000,'Sugars',NULL),(4670,91,818,49219,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(4671,3,819,21780,'carbohydrate',NULL,0.8000000000,'Carbohydrate',14976),(4672,91,819,21780,'fatty_acids_saturated',NULL,1.3000000000,'Fatty acids, total saturated',NULL),(4673,1,819,21780,'protein',NULL,15.4000000000,'Protein',14977),(4674,119,819,21780,'fatty_acids_polyunsaturated',NULL,1.4000000000,'Fatty acids, total polyunsaturated',NULL),(4675,2,819,21780,'fat',NULL,5.2000000000,'Fat',14978),(4676,1,820,49222,'protein',NULL,2.5000000000,'Protein',14995),(4677,2,820,49222,'fat',NULL,8.4000000000,'Fat',14996),(4678,3,820,49222,'carbohydrate',NULL,17.9000000000,'Carbohydrate',14997),(4679,18,820,49222,'sugars',NULL,15.0000000000,'Sugars',NULL),(4680,91,820,49222,'fatty_acids_saturated',NULL,1.1000000000,'Fatty acids, total saturated',NULL),(4681,119,820,49222,'fatty_acids_polyunsaturated',NULL,3.2000000000,'Fatty acids, total polyunsaturated',NULL),(4682,1,821,49226,'protein',NULL,6.8000000000,'Protein',15012),(4683,2,821,49226,'fat',NULL,26.7000000000,'Fat',15013),(4684,3,821,49226,'carbohydrate',NULL,10.5000000000,'Carbohydrate',15014),(4685,18,821,49226,'sugars',NULL,0.6000000000,'Sugars',NULL),(4686,2,822,186572,'fat',NULL,100.0000000000,'Fat',15029),(4687,18,822,186572,'sugars',NULL,0.0000000000,'Sugars',NULL),(4688,3,822,186572,'carbohydrate',NULL,0.0000000000,'Carbohydrate',15030),(4689,1,822,186572,'protein',NULL,0.0000000000,'Protein',15031),(4690,119,822,186572,'fatty_acids_polyunsaturated',NULL,37.4362500000,'Fatty acids, total polyunsaturated',NULL),(4691,91,822,186572,'fatty_acids_saturated',NULL,11.3362500000,'Fatty acids, total saturated',NULL),(4692,119,823,176338,'fatty_acids_polyunsaturated',NULL,1.0961265078,'Fatty acids, total polyunsaturated',NULL),(4693,1,823,176338,'protein',NULL,5.3456950029,'Protein',15047),(4694,3,823,176338,'carbohydrate',NULL,11.4642601953,'Carbohydrate',15048),(4695,18,823,176338,'sugars',NULL,1.3010338886,'Sugars',NULL),(4696,2,823,176338,'fat',NULL,5.0739316485,'Fat',15049),(4697,91,823,176338,'fatty_acids_saturated',NULL,0.6900093337,'Fatty acids, total saturated',NULL),(4698,2,824,130188,'fat',NULL,26.9353333333,'Fat',15066),(4699,91,824,130188,'fatty_acids_saturated',NULL,3.8002393333,'Fatty acids, total saturated',NULL),(4700,3,824,130188,'carbohydrate',NULL,12.0000000000,'Carbohydrate',15067),(4701,18,824,130188,'sugars',NULL,1.2800000000,'Sugars',NULL),(4702,119,824,130188,'fatty_acids_polyunsaturated',NULL,5.8696500000,'Fatty acids, total polyunsaturated',NULL),(4703,1,824,130188,'protein',NULL,7.2466666667,'Protein',15068),(4704,1,825,6419,'protein',NULL,7.7800000000,'Protein',15085),(4705,2,825,6419,'fat',NULL,17.8200000000,'Fat',15086),(4706,3,825,6419,'carbohydrate',NULL,15.0000000000,'Carbohydrate',15087),(4707,91,825,6419,'fatty_acids_saturated',NULL,2.5620000000,'Fatty acids, total saturated',NULL),(4708,119,825,6419,'fatty_acids_polyunsaturated',NULL,8.8120000000,'Fatty acids, total polyunsaturated',NULL),(4709,18,825,6419,'sugars',NULL,0.6200000000,'Sugars',NULL),(4710,1,826,6407,'protein',NULL,4.8600000000,'Protein',15106),(4711,2,826,6407,'fat',NULL,8.5900000000,'Fat',15107),(4712,3,826,6407,'carbohydrate',NULL,20.1200000000,'Carbohydrate',15108),(4713,18,826,6407,'sugars',NULL,0.2700000000,'Sugars',NULL),(4714,119,826,6407,'fatty_acids_polyunsaturated',NULL,2.1090000000,'Fatty acids, total polyunsaturated',NULL),(4715,91,826,6407,'fatty_acids_saturated',NULL,1.1410000000,'Fatty acids, total saturated',NULL),(4716,1,827,49229,'protein',NULL,3.5000000000,'Protein',15125),(4717,2,827,49229,'fat',NULL,17.6000000000,'Fat',15126),(4718,3,827,49229,'carbohydrate',NULL,21.0000000000,'Carbohydrate',15127),(4719,18,827,49229,'sugars',NULL,19.7000000000,'Sugars',NULL),(4720,91,827,49229,'fatty_acids_saturated',NULL,14.1700000000,'Fatty acids, total saturated',NULL),(4721,119,827,49229,'fatty_acids_polyunsaturated',NULL,0.4900000000,'Fatty acids, total polyunsaturated',NULL),(4722,1,828,49230,'protein',NULL,0.4000000000,'Protein',15145),(4723,2,828,49230,'fat',NULL,0.2000000000,'Fat',15146),(4724,3,828,49230,'carbohydrate',NULL,72.7000000000,'Carbohydrate',15147),(4725,18,828,49230,'sugars',NULL,62.3000000000,'Sugars',NULL),(4726,91,828,49230,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4727,119,828,49230,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4728,1,829,49235,'protein',NULL,2.6000000000,'Protein',15164),(4729,2,829,49235,'fat',NULL,7.7000000000,'Fat',15165),(4730,3,829,49235,'carbohydrate',NULL,29.8000000000,'Carbohydrate',15166),(4731,18,829,49235,'sugars',NULL,23.5000000000,'Sugars',NULL),(4732,91,829,49235,'fatty_acids_saturated',NULL,5.0100000000,'Fatty acids, total saturated',NULL),(4733,119,829,49235,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(4734,1,830,49236,'protein',NULL,4.4000000000,'Protein',15185),(4735,2,830,49236,'fat',NULL,0.8000000000,'Fat',15186),(4736,3,830,49236,'carbohydrate',NULL,20.6000000000,'Carbohydrate',15187),(4737,18,830,49236,'sugars',NULL,19.0000000000,'Sugars',NULL),(4738,2,831,7638,'fat',NULL,11.0000000000,'Fat',15195),(4739,1,831,7638,'protein',NULL,3.5000000000,'Protein',15196),(4740,3,831,7638,'carbohydrate',NULL,23.6000000000,'Carbohydrate',15197),(4741,18,831,7638,'sugars',NULL,21.2200000000,'Sugars',NULL),(4742,91,831,7638,'fatty_acids_saturated',NULL,6.7900000000,'Fatty acids, total saturated',NULL),(4743,119,831,7638,'fatty_acids_polyunsaturated',NULL,0.4520000000,'Fatty acids, total polyunsaturated',NULL),(4744,1,832,235072,'protein',NULL,1.0100000000,'Protein',15215),(4745,3,832,235072,'carbohydrate',NULL,2.4500000000,'Carbohydrate',15216),(4746,2,832,235072,'fat',NULL,0.1800000000,'Fat',15217),(4747,18,832,235072,'sugars',NULL,1.4800000000,'Sugars',NULL),(4748,91,832,235072,'fatty_acids_saturated',NULL,0.0230000000,'Fatty acids, total saturated',NULL),(4749,119,832,235072,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(4750,1,833,49242,'protein',NULL,3.3000000000,'Protein',15235),(4751,2,833,49242,'fat',NULL,3.2000000000,'Fat',15236),(4752,3,833,49242,'carbohydrate',NULL,14.4000000000,'Carbohydrate',15237),(4753,18,833,49242,'sugars',NULL,11.0000000000,'Sugars',NULL),(4754,91,833,49242,'fatty_acids_saturated',NULL,2.8900000000,'Fatty acids, total saturated',NULL),(4755,119,833,49242,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(4756,1,834,60,'protein',NULL,4.4000000000,'Protein',15251),(4757,2,834,60,'fat',NULL,2.0000000000,'Fat',15252),(4758,3,834,60,'carbohydrate',NULL,12.5000000000,'Carbohydrate',15253),(4759,91,834,60,'fatty_acids_saturated',NULL,1.1000000000,'Fatty acids, total saturated',NULL),(4760,119,834,60,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(4761,18,834,60,'sugars',NULL,12.5000000000,'Sugars',NULL),(4762,1,835,62,'protein',NULL,3.0000000000,'Protein',15270),(4763,2,835,62,'fat',NULL,1.3000000000,'Fat',15271),(4764,3,835,62,'carbohydrate',NULL,11.5000000000,'Carbohydrate',15272),(4765,91,835,62,'fatty_acids_saturated',NULL,0.7000000000,'Fatty acids, total saturated',NULL),(4766,119,835,62,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(4767,18,835,62,'sugars',NULL,11.5000000000,'Sugars',NULL),(4768,2,836,208440,'fat',NULL,1.3000000000,'Fat',15289),(4769,91,836,208440,'fatty_acids_saturated',NULL,0.7000000000,'Fatty acids, total saturated',NULL),(4770,119,836,208440,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4771,3,836,208440,'carbohydrate',NULL,11.5000000000,'Carbohydrate',15290),(4772,18,836,208440,'sugars',NULL,11.5000000000,'Sugars',NULL),(4773,1,836,208440,'protein',NULL,3.0000000000,'Protein',15291),(4774,2,837,208438,'fat',NULL,3.2000000000,'Fat',15309),(4775,91,837,208438,'fatty_acids_saturated',NULL,1.8000000000,'Fatty acids, total saturated',NULL),(4776,119,837,208438,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(4777,3,837,208438,'carbohydrate',NULL,12.4000000000,'Carbohydrate',15310),(4778,18,837,208438,'sugars',NULL,12.4000000000,'Sugars',NULL),(4779,1,837,208438,'protein',NULL,4.2000000000,'Protein',15311),(4780,1,838,55,'protein',NULL,4.3000000000,'Protein',15329),(4781,2,838,55,'fat',NULL,1.7000000000,'Fat',15330),(4782,3,838,55,'carbohydrate',NULL,14.6000000000,'Carbohydrate',15331),(4783,91,838,55,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(4784,119,838,55,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(4785,18,838,55,'sugars',NULL,14.6000000000,'Sugars',NULL),(4786,1,839,58,'protein',NULL,5.0000000000,'Protein',15348),(4787,2,839,58,'fat',NULL,0.1000000000,'Fat',15349),(4788,3,839,58,'carbohydrate',NULL,6.3000000000,'Carbohydrate',15350),(4789,91,839,58,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(4790,119,839,58,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4791,18,839,58,'sugars',NULL,6.3000000000,'Sugars',NULL),(4792,2,840,208446,'fat',NULL,1.8000000000,'Fat',15367),(4793,91,840,208446,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(4794,119,840,208446,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(4795,3,840,208446,'carbohydrate',NULL,11.3000000000,'Carbohydrate',15368),(4796,18,840,208446,'sugars',NULL,11.3000000000,'Sugars',NULL),(4797,1,840,208446,'protein',NULL,4.3000000000,'Protein',15369),(4798,1,841,1410,'protein',NULL,4.0633333333,'Protein',15386),(4799,2,841,1410,'fat',NULL,3.0400000000,'Fat',15387),(4800,3,841,1410,'carbohydrate',NULL,1.9166666667,'Carbohydrate',15388),(4801,91,841,1410,'fatty_acids_saturated',NULL,1.8000000000,'Fatty acids, total saturated',NULL),(4802,119,841,1410,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(4803,1,842,50,'protein',NULL,4.6000000000,'Protein',15399),(4804,2,842,50,'fat',NULL,0.2000000000,'Fat',15400),(4805,3,842,50,'carbohydrate',NULL,5.2000000000,'Carbohydrate',15401),(4806,91,842,50,'fatty_acids_saturated',NULL,0.1100000000,'Fatty acids, total saturated',NULL),(4807,119,842,50,'fatty_acids_polyunsaturated',NULL,0.0060000000,'Fatty acids, total polyunsaturated',NULL),(4808,18,842,50,'sugars',NULL,5.2000000000,'Sugars',NULL),(4809,2,843,208444,'fat',NULL,0.2000000000,'Fat',15418),(4810,91,843,208444,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(4811,119,843,208444,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4812,3,843,208444,'carbohydrate',NULL,5.2000000000,'Carbohydrate',15419),(4813,18,843,208444,'sugars',NULL,5.2000000000,'Sugars',NULL),(4814,1,843,208444,'protein',NULL,4.6000000000,'Protein',15420),(4815,2,844,60693,'fat',NULL,0.0000000000,'Fat',15437),(4816,3,844,60693,'carbohydrate',NULL,96.0000000000,'Carbohydrate',15438),(4817,1,844,60693,'protein',NULL,0.0000000000,'Protein',15439),(4818,1,845,49248,'protein',NULL,4.4000000000,'Protein',15444),(4819,2,845,49248,'fat',NULL,8.5000000000,'Fat',15445),(4820,3,845,49248,'carbohydrate',NULL,69.3000000000,'Carbohydrate',15446),(4821,18,845,49248,'sugars',NULL,51.6000000000,'Sugars',NULL),(4822,91,845,49248,'fatty_acids_saturated',NULL,4.3300000000,'Fatty acids, total saturated',NULL),(4823,119,845,49248,'fatty_acids_polyunsaturated',NULL,0.9400000000,'Fatty acids, total polyunsaturated',NULL),(4824,1,846,49250,'protein',NULL,0.6000000000,'Protein',15465),(4825,2,846,49250,'fat',NULL,0.0000000000,'Fat',15466),(4826,3,846,49250,'carbohydrate',NULL,69.0000000000,'Carbohydrate',15467),(4827,18,846,49250,'sugars',NULL,69.0000000000,'Sugars',NULL),(4828,91,846,49250,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4829,119,846,49250,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4830,119,847,27730,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4831,91,847,27730,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(4832,3,847,27730,'carbohydrate',NULL,31.2000000000,'Carbohydrate',15484),(4833,2,847,27730,'fat',NULL,0.6000000000,'Fat',15485),(4834,1,847,27730,'protein',NULL,2.1000000000,'Protein',15486),(4835,18,847,27730,'sugars',NULL,31.2000000000,'Sugars',NULL),(4836,1,848,82536,'protein',NULL,0.4700000000,'Protein',15502),(4837,3,848,82536,'carbohydrate',NULL,61.0000000000,'Carbohydrate',15503),(4838,18,848,82536,'sugars',NULL,59.5000000000,'Sugars',NULL),(4839,2,848,82536,'fat',NULL,0.2100000000,'Fat',15504),(4840,91,848,82536,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4841,1,849,49252,'protein',NULL,0.4000000000,'Protein',15518),(4842,2,849,49252,'fat',NULL,0.0000000000,'Fat',15519),(4843,3,849,49252,'carbohydrate',NULL,69.3000000000,'Carbohydrate',15520),(4844,18,849,49252,'sugars',NULL,69.3000000000,'Sugars',NULL),(4845,91,849,49252,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4846,119,849,49252,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4847,1,850,22928,'protein',NULL,0.3200000000,'Protein',15537),(4848,3,850,22928,'carbohydrate',NULL,60.5000000000,'Carbohydrate',15538),(4849,18,850,22928,'sugars',NULL,56.9000000000,'Sugars',NULL),(4850,2,850,22928,'fat',NULL,0.1600000000,'Fat',15539),(4851,91,850,22928,'fatty_acids_saturated',NULL,0.0650000000,'Fatty acids, total saturated',NULL),(4852,119,850,22928,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(4853,1,851,7798,'protein',NULL,0.3700000000,'Protein',15554),(4854,2,851,7798,'fat',NULL,0.0700000000,'Fat',15555),(4855,3,851,7798,'carbohydrate',NULL,68.8600000000,'Carbohydrate',15556),(4856,18,851,7798,'sugars',NULL,48.5000000000,'Sugars',NULL),(4857,119,851,7798,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4858,91,851,7798,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(4859,119,852,7906,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4860,18,852,7906,'sugars',NULL,43.4000000000,'Sugars',NULL),(4861,91,852,7906,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(4862,1,852,7906,'protein',NULL,0.7000000000,'Protein',15575),(4863,2,852,7906,'fat',NULL,0.2000000000,'Fat',15576),(4864,3,852,7906,'carbohydrate',NULL,64.4000000000,'Carbohydrate',15577),(4865,1,853,49255,'protein',NULL,2.6000000000,'Protein',15596),(4866,2,853,49255,'fat',NULL,0.0000000000,'Fat',15597),(4867,3,853,49255,'carbohydrate',NULL,16.8000000000,'Carbohydrate',15598),(4868,18,853,49255,'sugars',NULL,16.8000000000,'Sugars',NULL),(4869,91,853,49255,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4870,119,853,49255,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4871,1,854,49256,'protein',NULL,1.2000000000,'Protein',15615),(4872,2,854,49256,'fat',NULL,0.0000000000,'Fat',15616),(4873,3,854,49256,'carbohydrate',NULL,15.1000000000,'Carbohydrate',15617),(4874,18,854,49256,'sugars',NULL,15.1000000000,'Sugars',NULL),(4875,91,854,49256,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4876,119,854,49256,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4877,1,855,49257,'protein',NULL,1.6000000000,'Protein',15635),(4878,2,855,49257,'fat',NULL,0.0000000000,'Fat',15636),(4879,3,855,49257,'carbohydrate',NULL,0.0000000000,'Carbohydrate',15637),(4880,18,855,49257,'sugars',NULL,0.0000000000,'Sugars',NULL),(4881,91,855,49257,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4882,119,855,49257,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(4883,1,856,728,'protein',NULL,1.1000000000,'Protein',15654),(4884,2,856,728,'fat',NULL,0.5000000000,'Fat',15655),(4885,3,856,728,'carbohydrate',NULL,10.9000000000,'Carbohydrate',15656),(4886,91,856,728,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(4887,119,856,728,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(4888,18,856,728,'sugars',NULL,10.9000000000,'Sugars',NULL),(4889,2,857,208335,'fat',NULL,0.5000000000,'Fat',15673),(4890,91,857,208335,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(4891,119,857,208335,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(4892,3,857,208335,'carbohydrate',NULL,10.9000000000,'Carbohydrate',15674),(4893,18,857,208335,'sugars',NULL,10.9000000000,'Sugars',NULL),(4894,1,857,208335,'protein',NULL,1.1000000000,'Protein',15675),(4895,1,858,49281,'protein',NULL,1.1000000000,'Protein',15694),(4896,2,858,49281,'fat',NULL,0.5000000000,'Fat',15695),(4897,3,858,49281,'carbohydrate',NULL,10.6000000000,'Carbohydrate',15696),(4898,18,858,49281,'sugars',NULL,10.3000000000,'Sugars',NULL),(4899,1,859,22136,'protein',NULL,1.2000000000,'Protein',15711),(4900,3,859,22136,'carbohydrate',NULL,8.4400000000,'Carbohydrate',15712),(4901,18,859,22136,'sugars',NULL,7.8900000000,'Sugars',NULL),(4902,2,859,22136,'fat',NULL,0.9500000000,'Fat',15713),(4903,91,859,22136,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(4904,119,859,22136,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(4905,119,860,27501,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(4906,91,860,27501,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(4907,3,860,27501,'carbohydrate',NULL,9.0000000000,'Carbohydrate',15729),(4908,2,860,27501,'fat',NULL,0.6000000000,'Fat',15730),(4909,1,860,27501,'protein',NULL,1.2000000000,'Protein',15731),(4910,18,860,27501,'sugars',NULL,9.0000000000,'Sugars',NULL),(4911,1,861,3859,'protein',NULL,1.1400000000,'Protein',15748),(4912,2,861,3859,'fat',NULL,0.5200000000,'Fat',15749),(4913,3,861,3859,'carbohydrate',NULL,14.6600000000,'Carbohydrate',15750),(4914,18,861,3859,'sugars',NULL,8.9900000000,'Sugars',NULL),(4915,91,861,3859,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(4916,119,861,3859,'fatty_acids_polyunsaturated',NULL,0.2870000000,'Fatty acids, total polyunsaturated',NULL),(4917,2,862,428069,'fat',NULL,15.3000000000,'Fat',15768),(4918,3,862,428069,'carbohydrate',NULL,0.0000000000,'Carbohydrate',15769),(4919,1,862,428069,'protein',NULL,37.1000000000,'Protein',15770),(4920,18,862,428069,'sugars',NULL,0.0000000000,'Sugars',NULL),(4921,91,862,428069,'fatty_acids_saturated',NULL,8.1000000000,'Fatty acids, total saturated',NULL),(4922,1,863,49313,'protein',NULL,20.5000000000,'Protein',15774),(4923,2,863,49313,'fat',NULL,19.3000000000,'Fat',15775),(4924,3,863,49313,'carbohydrate',NULL,0.0000000000,'Carbohydrate',15776),(4925,18,863,49313,'sugars',NULL,0.0000000000,'Sugars',NULL),(4926,91,863,49313,'fatty_acids_saturated',NULL,9.0000000000,'Fatty acids, total saturated',NULL),(4927,119,863,49313,'fatty_acids_polyunsaturated',NULL,1.4000000000,'Fatty acids, total polyunsaturated',NULL),(4928,119,864,27855,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(4929,91,864,27855,'fatty_acids_saturated',NULL,1.0900000000,'Fatty acids, total saturated',NULL),(4930,3,864,27855,'carbohydrate',NULL,0.0000000000,'Carbohydrate',15792),(4931,2,864,27855,'fat',NULL,2.7000000000,'Fat',15793),(4932,1,864,27855,'protein',NULL,20.4000000000,'Protein',15794),(4933,18,864,27855,'sugars',NULL,0.0000000000,'Sugars',NULL),(4934,1,865,49329,'protein',NULL,28.0000000000,'Protein',15811),(4935,2,865,49329,'fat',NULL,13.2000000000,'Fat',15812),(4936,3,865,49329,'carbohydrate',NULL,0.0000000000,'Carbohydrate',15813),(4937,18,865,49329,'sugars',NULL,0.0000000000,'Sugars',NULL),(4938,91,865,49329,'fatty_acids_saturated',NULL,5.5000000000,'Fatty acids, total saturated',NULL),(4939,119,865,49329,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(4940,1,866,49337,'protein',NULL,28.1000000000,'Protein',15831),(4941,2,866,49337,'fat',NULL,14.2000000000,'Fat',15832),(4942,3,866,49337,'carbohydrate',NULL,0.0000000000,'Carbohydrate',15833),(4943,18,866,49337,'sugars',NULL,0.0000000000,'Sugars',NULL),(4944,91,866,49337,'fatty_acids_saturated',NULL,5.9300000000,'Fatty acids, total saturated',NULL),(4945,119,866,49337,'fatty_acids_polyunsaturated',NULL,0.8400000000,'Fatty acids, total polyunsaturated',NULL),(4946,1,867,49342,'protein',NULL,17.8000000000,'Protein',15852),(4947,2,867,49342,'fat',NULL,6.5000000000,'Fat',15853),(4948,3,867,49342,'carbohydrate',NULL,0.0000000000,'Carbohydrate',15854),(4949,18,867,49342,'sugars',NULL,0.0000000000,'Sugars',NULL),(4950,91,867,49342,'fatty_acids_saturated',NULL,3.0000000000,'Fatty acids, total saturated',NULL),(4951,119,867,49342,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(4952,1,868,49349,'protein',NULL,34.4000000000,'Protein',15872),(4953,2,868,49349,'fat',NULL,13.3000000000,'Fat',15873),(4954,3,868,49349,'carbohydrate',NULL,0.0000000000,'Carbohydrate',15874),(4955,18,868,49349,'sugars',NULL,0.0000000000,'Sugars',NULL),(4956,91,868,49349,'fatty_acids_saturated',NULL,6.1000000000,'Fatty acids, total saturated',NULL),(4957,119,868,49349,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(4958,1,869,49359,'protein',NULL,24.4000000000,'Protein',15892),(4959,2,869,49359,'fat',NULL,12.3000000000,'Fat',15893),(4960,3,869,49359,'carbohydrate',NULL,0.0000000000,'Carbohydrate',15894),(4961,18,869,49359,'sugars',NULL,0.0000000000,'Sugars',NULL),(4962,91,869,49359,'fatty_acids_saturated',NULL,5.9400000000,'Fatty acids, total saturated',NULL),(4963,119,869,49359,'fatty_acids_polyunsaturated',NULL,0.5700000000,'Fatty acids, total polyunsaturated',NULL),(4964,1,870,729,'protein',NULL,1.1000000000,'Protein',15912),(4965,2,870,729,'fat',NULL,0.2000000000,'Fat',15913),(4966,3,870,729,'carbohydrate',NULL,8.9000000000,'Carbohydrate',15914),(4967,91,870,729,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4968,119,870,729,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(4969,18,870,729,'sugars',NULL,8.9000000000,'Sugars',NULL),(4970,2,871,208301,'fat',NULL,0.2000000000,'Fat',15931),(4971,91,871,208301,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(4972,119,871,208301,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(4973,3,871,208301,'carbohydrate',NULL,8.9000000000,'Carbohydrate',15932),(4974,18,871,208301,'sugars',NULL,8.9000000000,'Sugars',NULL),(4975,1,871,208301,'protein',NULL,1.1000000000,'Protein',15933),(4976,1,872,22643,'protein',NULL,6.2900000000,'Protein',15951),(4977,3,872,22643,'carbohydrate',NULL,9.4800000000,'Carbohydrate',15952),(4978,18,872,22643,'sugars',NULL,2.8400000000,'Sugars',NULL),(4979,2,872,22643,'fat',NULL,5.7200000000,'Fat',15953),(4980,91,872,22643,'fatty_acids_saturated',NULL,2.5500000000,'Fatty acids, total saturated',NULL),(4981,119,872,22643,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(4982,1,873,49409,'protein',NULL,4.2000000000,'Protein',15971),(4983,2,873,49409,'fat',NULL,3.1000000000,'Fat',15972),(4984,3,873,49409,'carbohydrate',NULL,13.0000000000,'Carbohydrate',15973),(4985,18,873,49409,'sugars',NULL,2.2000000000,'Sugars',NULL),(4986,91,873,49409,'fatty_acids_saturated',NULL,1.3000000000,'Fatty acids, total saturated',NULL),(4987,119,873,49409,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(4988,1,874,49411,'protein',NULL,4.8000000000,'Protein',15991),(4989,2,874,49411,'fat',NULL,4.6000000000,'Fat',15992),(4990,3,874,49411,'carbohydrate',NULL,12.4000000000,'Carbohydrate',15993),(4991,18,874,49411,'sugars',NULL,3.0000000000,'Sugars',NULL),(4992,91,874,49411,'fatty_acids_saturated',NULL,2.2000000000,'Fatty acids, total saturated',NULL),(4993,119,874,49411,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(4994,18,875,7377,'sugars',NULL,0.0000000000,'Sugars',NULL),(4995,1,875,7377,'protein',NULL,40.4400000000,'Protein',16011),(4996,2,875,7377,'fat',NULL,7.6100000000,'Fat',16012),(4997,3,875,7377,'carbohydrate',NULL,41.2200000000,'Carbohydrate',16013),(4998,91,875,7377,'fatty_acids_saturated',NULL,1.0010000000,'Fatty acids, total saturated',NULL),(4999,119,875,7377,'fatty_acids_polyunsaturated',NULL,0.0170000000,'Fatty acids, total polyunsaturated',NULL),(5000,2,876,182136,'fat',NULL,1.1000000000,'Fat',16030),(5001,3,876,182136,'carbohydrate',NULL,4.8000000000,'Carbohydrate',16031),(5002,1,876,182136,'protein',NULL,0.5000000000,'Protein',16032),(5003,18,876,182136,'sugars',NULL,4.8000000000,'Sugars',NULL),(5004,91,876,182136,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5005,119,876,182136,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(5006,2,877,183022,'fat',NULL,1.9310679612,'Fat',16044),(5007,119,877,183022,'fatty_acids_polyunsaturated',NULL,0.0212621359,'Fatty acids, total polyunsaturated',NULL),(5008,3,877,183022,'carbohydrate',NULL,0.2493203883,'Carbohydrate',16045),(5009,1,877,183022,'protein',NULL,0.1928155340,'Protein',16046),(5010,91,877,183022,'fatty_acids_saturated',NULL,1.6805825243,'Fatty acids, total saturated',NULL),(5011,18,877,183022,'sugars',NULL,0.1933980583,'Sugars',NULL),(5012,119,878,22421,'fatty_acids_polyunsaturated',NULL,0.1400000000,'Fatty acids, total polyunsaturated',NULL),(5013,1,878,22421,'protein',NULL,1.5900000000,'Protein',16062),(5014,3,878,22421,'carbohydrate',NULL,4.9000000000,'Carbohydrate',16063),(5015,18,878,22421,'sugars',NULL,3.1500000000,'Sugars',NULL),(5016,2,878,22421,'fat',NULL,0.2500000000,'Fat',16064),(5017,91,878,22421,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(5018,1,879,49415,'protein',NULL,4.0000000000,'Protein',16082),(5019,2,879,49415,'fat',NULL,5.0000000000,'Fat',16083),(5020,3,879,49415,'carbohydrate',NULL,4.6000000000,'Carbohydrate',16084),(5021,18,879,49415,'sugars',NULL,2.6000000000,'Sugars',NULL),(5022,91,879,49415,'fatty_acids_saturated',NULL,2.9400000000,'Fatty acids, total saturated',NULL),(5023,119,879,49415,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(5024,1,880,4591,'protein',NULL,0.8100000000,'Protein',16103),(5025,2,880,4591,'fat',NULL,0.2000000000,'Fat',16104),(5026,3,880,4591,'carbohydrate',NULL,7.6200000000,'Carbohydrate',16105),(5027,18,880,4591,'sugars',NULL,2.1100000000,'Sugars',NULL),(5028,91,880,4591,'fatty_acids_saturated',NULL,0.0270000000,'Fatty acids, total saturated',NULL),(5029,119,880,4591,'fatty_acids_polyunsaturated',NULL,0.1110000000,'Fatty acids, total polyunsaturated',NULL),(5030,1,881,49417,'protein',NULL,1.2000000000,'Protein',16124),(5031,2,881,49417,'fat',NULL,0.7000000000,'Fat',16125),(5032,3,881,49417,'carbohydrate',NULL,2.6000000000,'Carbohydrate',16126),(5033,18,881,49417,'sugars',NULL,2.0000000000,'Sugars',NULL),(5034,91,881,49417,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5035,119,881,49417,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(5036,1,882,49418,'protein',NULL,1.6000000000,'Protein',16145),(5037,2,882,49418,'fat',NULL,0.5000000000,'Fat',16146),(5038,3,882,49418,'carbohydrate',NULL,2.9000000000,'Carbohydrate',16147),(5039,18,882,49418,'sugars',NULL,2.2000000000,'Sugars',NULL),(5040,91,882,49418,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5041,119,882,49418,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(5042,1,883,37514,'protein',NULL,1.6100000000,'Protein',16163),(5043,2,883,37514,'fat',NULL,20.8500000000,'Fat',16164),(5044,3,883,37514,'carbohydrate',NULL,5.5900000000,'Carbohydrate',16165),(5045,91,883,37514,'fatty_acids_saturated',NULL,18.4900000000,'Fatty acids, total saturated',NULL),(5046,119,883,37514,'fatty_acids_polyunsaturated',NULL,0.2300000000,'Fatty acids, total polyunsaturated',NULL),(5047,18,883,37514,'sugars',NULL,4.6800000000,'Sugars',NULL),(5048,2,884,209089,'fat',NULL,18.4000000000,'Fat',16179),(5049,91,884,209089,'fatty_acids_saturated',NULL,14.0000000000,'Fatty acids, total saturated',NULL),(5050,119,884,209089,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(5051,3,884,209089,'carbohydrate',NULL,2.8000000000,'Carbohydrate',16180),(5052,18,884,209089,'sugars',NULL,1.1000000000,'Sugars',NULL),(5053,1,884,209089,'protein',NULL,2.0000000000,'Protein',16181),(5054,1,885,10,'protein',NULL,3.4000000000,'Protein',16199),(5055,2,885,10,'fat',NULL,0.2000000000,'Fat',16200),(5056,3,885,10,'carbohydrate',NULL,4.9000000000,'Carbohydrate',16201),(5057,91,885,10,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5058,119,885,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5059,18,885,10,'sugars',NULL,4.9000000000,'Sugars',NULL),(5060,2,886,208475,'fat',NULL,0.2000000000,'Fat',16218),(5061,91,886,208475,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5062,119,886,208475,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5063,3,886,208475,'carbohydrate',NULL,4.9000000000,'Carbohydrate',16219),(5064,18,886,208475,'sugars',NULL,4.9000000000,'Sugars',NULL),(5065,1,886,208475,'protein',NULL,3.4000000000,'Protein',16220),(5066,1,887,38249,'protein',NULL,35.1000000000,'Protein',16237),(5067,2,887,38249,'fat',NULL,0.7200000000,'Fat',16238),(5068,3,887,38249,'carbohydrate',NULL,52.1900000000,'Carbohydrate',16239),(5069,91,887,38249,'fatty_acids_saturated',NULL,0.4700000000,'Fatty acids, total saturated',NULL),(5070,119,887,38249,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(5071,18,887,38249,'sugars',NULL,50.5100000000,'Sugars',NULL),(5072,1,888,49422,'protein',NULL,0.3000000000,'Protein',16257),(5073,2,888,49422,'fat',NULL,0.0000000000,'Fat',16258),(5074,3,888,49422,'carbohydrate',NULL,1.6000000000,'Carbohydrate',16259),(5075,18,888,49422,'sugars',NULL,1.6000000000,'Sugars',NULL),(5076,91,888,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5077,119,888,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5078,1,889,81104,'protein',NULL,0.4000000000,'Protein',16275),(5079,3,889,81104,'carbohydrate',NULL,6.1000000000,'Carbohydrate',16276),(5080,18,889,81104,'sugars',NULL,2.4000000000,'Sugars',NULL),(5081,2,889,81104,'fat',NULL,0.2900000000,'Fat',16277),(5082,91,889,81104,'fatty_acids_saturated',NULL,0.0380000000,'Fatty acids, total saturated',NULL),(5083,119,889,81104,'fatty_acids_polyunsaturated',NULL,0.0850000000,'Fatty acids, total polyunsaturated',NULL),(5084,1,890,3862,'protein',NULL,0.3500000000,'Protein',16295),(5085,2,890,3862,'fat',NULL,0.2400000000,'Fat',16296),(5086,3,890,3862,'carbohydrate',NULL,6.9000000000,'Carbohydrate',16297),(5087,18,890,3862,'sugars',NULL,2.5200000000,'Sugars',NULL),(5088,91,890,3862,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(5089,119,890,3862,'fatty_acids_polyunsaturated',NULL,0.0210000000,'Fatty acids, total polyunsaturated',NULL),(5090,3,891,3865,'carbohydrate',NULL,16.0000000000,'Carbohydrate',16315),(5091,1,891,3865,'protein',NULL,1.5000000000,'Protein',16316),(5092,2,891,3865,'fat',NULL,0.3000000000,'Fat',16317),(5093,18,891,3865,'sugars',NULL,4.1700000000,'Sugars',NULL),(5094,91,891,3865,'fatty_acids_saturated',NULL,0.0390000000,'Fatty acids, total saturated',NULL),(5095,119,891,3865,'fatty_acids_polyunsaturated',NULL,0.0890000000,'Fatty acids, total polyunsaturated',NULL),(5096,1,892,49427,'protein',NULL,21.7000000000,'Protein',16336),(5097,2,892,49427,'fat',NULL,0.9000000000,'Fat',16337),(5098,3,892,49427,'carbohydrate',NULL,0.0000000000,'Carbohydrate',16338),(5099,18,892,49427,'sugars',NULL,0.0000000000,'Sugars',NULL),(5100,91,892,49427,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(5101,119,892,49427,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(5102,1,893,235436,'protein',NULL,1.3800000000,'Protein',16355),(5103,3,893,235436,'carbohydrate',NULL,5.4000000000,'Carbohydrate',16356),(5104,2,893,235436,'fat',NULL,0.3000000000,'Fat',16357),(5105,18,893,235436,'sugars',NULL,4.1700000000,'Sugars',NULL),(5106,91,893,235436,'fatty_acids_saturated',NULL,0.0420000000,'Fatty acids, total saturated',NULL),(5107,119,893,235436,'fatty_acids_polyunsaturated',NULL,0.0960000000,'Fatty acids, total polyunsaturated',NULL),(5108,2,894,436023,'fat',NULL,0.0000000000,'Fat',16374),(5109,3,894,436023,'carbohydrate',NULL,0.0000000000,'Carbohydrate',16375),(5110,1,894,436023,'protein',NULL,0.0000000000,'Protein',16376),(5111,1,895,49432,'protein',NULL,0.5000000000,'Protein',16378),(5112,2,895,49432,'fat',NULL,0.2000000000,'Fat',16379),(5113,3,895,49432,'carbohydrate',NULL,1.4000000000,'Carbohydrate',16380),(5114,18,895,49432,'sugars',NULL,1.4000000000,'Sugars',NULL),(5115,91,895,49432,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5116,119,895,49432,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(5117,1,896,49444,'protein',NULL,8.8000000000,'Protein',16397),(5118,2,896,49444,'fat',NULL,0.7000000000,'Fat',16398),(5119,3,896,49444,'carbohydrate',NULL,16.9000000000,'Carbohydrate',16399),(5120,18,896,49444,'sugars',NULL,0.4000000000,'Sugars',NULL),(5121,91,896,49444,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5122,119,896,49444,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(5123,91,897,6342,'fatty_acids_saturated',NULL,0.0530000000,'Fatty acids, total saturated',NULL),(5124,119,897,6342,'fatty_acids_polyunsaturated',NULL,0.1750000000,'Fatty acids, total polyunsaturated',NULL),(5125,1,897,6342,'protein',NULL,9.0200000000,'Protein',16415),(5126,2,897,6342,'fat',NULL,0.3800000000,'Fat',16416),(5127,3,897,6342,'carbohydrate',NULL,20.1300000000,'Carbohydrate',16417),(5128,18,897,6342,'sugars',NULL,1.8000000000,'Sugars',NULL),(5129,1,898,49447,'protein',NULL,23.8000000000,'Protein',16435),(5130,2,898,49447,'fat',NULL,1.3000000000,'Fat',16436),(5131,3,898,49447,'carbohydrate',NULL,56.3000000000,'Carbohydrate',16437),(5132,18,898,49447,'sugars',NULL,2.4000000000,'Sugars',NULL),(5133,91,898,49447,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(5134,119,898,49447,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(5135,1,899,5132,'protein',NULL,8.8000000000,'Protein',16453),(5136,2,899,5132,'fat',NULL,0.4500000000,'Fat',16454),(5137,3,899,5132,'carbohydrate',NULL,21.2500000000,'Carbohydrate',16455),(5138,91,899,5132,'fatty_acids_saturated',NULL,0.0530000000,'Fatty acids, total saturated',NULL),(5139,119,899,5132,'fatty_acids_polyunsaturated',NULL,0.2010000000,'Fatty acids, total polyunsaturated',NULL),(5140,1,900,4593,'protein',NULL,8.8000000000,'Protein',16471),(5141,2,900,4593,'fat',NULL,0.4500000000,'Fat',16472),(5142,3,900,4593,'carbohydrate',NULL,21.2500000000,'Carbohydrate',16473),(5143,91,900,4593,'fatty_acids_saturated',NULL,0.0530000000,'Fatty acids, total saturated',NULL),(5144,119,900,4593,'fatty_acids_polyunsaturated',NULL,0.2010000000,'Fatty acids, total polyunsaturated',NULL),(5145,1,901,49448,'protein',NULL,1.2000000000,'Protein',16490),(5146,2,901,49448,'fat',NULL,0.1000000000,'Fat',16491),(5147,3,901,49448,'carbohydrate',NULL,1.4000000000,'Carbohydrate',16492),(5148,18,901,49448,'sugars',NULL,1.4000000000,'Sugars',NULL),(5149,91,901,49448,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(5150,119,901,49448,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(5151,1,902,4595,'protein',NULL,1.2300000000,'Protein',16511),(5152,91,902,4595,'fatty_acids_saturated',NULL,0.0390000000,'Fatty acids, total saturated',NULL),(5153,119,902,4595,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(5154,2,902,4595,'fat',NULL,0.3000000000,'Fat',16512),(5155,3,902,4595,'carbohydrate',NULL,3.2900000000,'Carbohydrate',16513),(5156,18,902,4595,'sugars',NULL,1.1900000000,'Sugars',NULL),(5157,1,903,4596,'protein',NULL,0.9000000000,'Protein',16532),(5158,2,903,4596,'fat',NULL,0.1400000000,'Fat',16533),(5159,3,903,4596,'carbohydrate',NULL,2.9700000000,'Carbohydrate',16534),(5160,91,903,4596,'fatty_acids_saturated',NULL,0.0180000000,'Fatty acids, total saturated',NULL),(5161,119,903,4596,'fatty_acids_polyunsaturated',NULL,0.0740000000,'Fatty acids, total polyunsaturated',NULL),(5162,18,903,4596,'sugars',NULL,1.9700000000,'Sugars',NULL),(5163,1,904,23038,'protein',NULL,3.4400000000,'Protein',16552),(5164,3,904,23038,'carbohydrate',NULL,16.7000000000,'Carbohydrate',16553),(5165,18,904,23038,'sugars',NULL,12.9000000000,'Sugars',NULL),(5166,2,904,23038,'fat',NULL,2.5000000000,'Fat',16554),(5167,119,904,23038,'fatty_acids_polyunsaturated',NULL,0.0990000000,'Fatty acids, total polyunsaturated',NULL),(5168,91,904,23038,'fatty_acids_saturated',NULL,1.5500000000,'Fatty acids, total saturated',NULL),(5169,1,905,49451,'protein',NULL,0.4000000000,'Protein',16572),(5170,2,905,49451,'fat',NULL,0.1000000000,'Fat',16573),(5171,3,905,49451,'carbohydrate',NULL,1.6000000000,'Carbohydrate',16574),(5172,18,905,49451,'sugars',NULL,1.6000000000,'Sugars',NULL),(5173,91,905,49451,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5174,119,905,49451,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(5175,1,906,81105,'protein',NULL,0.4200000000,'Protein',16588),(5176,3,906,81105,'carbohydrate',NULL,1.6900000000,'Carbohydrate',16589),(5177,18,906,81105,'sugars',NULL,1.6900000000,'Sugars',NULL),(5178,2,906,81105,'fat',NULL,0.0700000000,'Fat',16590),(5179,91,906,81105,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(5180,119,906,81105,'fatty_acids_polyunsaturated',NULL,0.0230000000,'Fatty acids, total polyunsaturated',NULL),(5181,1,907,3866,'protein',NULL,0.7000000000,'Protein',16607),(5182,2,907,3866,'fat',NULL,0.2000000000,'Fat',16608),(5183,3,907,3866,'carbohydrate',NULL,10.5400000000,'Carbohydrate',16609),(5184,18,907,3866,'sugars',NULL,1.6900000000,'Sugars',NULL),(5185,91,907,3866,'fatty_acids_saturated',NULL,0.0220000000,'Fatty acids, total saturated',NULL),(5186,119,907,3866,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(5187,1,908,730,'protein',NULL,0.5000000000,'Protein',16626),(5188,2,908,730,'fat',NULL,0.3000000000,'Fat',16627),(5189,3,908,730,'carbohydrate',NULL,1.9000000000,'Carbohydrate',16628),(5190,91,908,730,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5191,119,908,730,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(5192,18,908,730,'sugars',NULL,1.9000000000,'Sugars',NULL),(5193,1,909,37288,'protein',NULL,0.7000000000,'Protein',16644),(5194,2,909,37288,'fat',NULL,0.2000000000,'Fat',16645),(5195,3,909,37288,'carbohydrate',NULL,10.5400000000,'Carbohydrate',16646),(5196,91,909,37288,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(5197,119,909,37288,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(5198,18,909,37288,'sugars',NULL,0.7000000000,'Sugars',NULL),(5199,1,910,265,'protein',NULL,21.5000000000,'Protein',16661),(5200,2,910,265,'fat',NULL,39.0000000000,'Fat',16662),(5201,3,910,265,'carbohydrate',NULL,0.0000000000,'Carbohydrate',16663),(5202,91,910,265,'fatty_acids_saturated',NULL,13.4000000000,'Fatty acids, total saturated',NULL),(5203,119,910,265,'fatty_acids_polyunsaturated',NULL,4.5000000000,'Fatty acids, total polyunsaturated',NULL),(5204,18,910,265,'sugars',NULL,0.0000000000,'Sugars',NULL),(5205,119,911,27944,'fatty_acids_polyunsaturated',NULL,21.2000000000,'Fatty acids, total polyunsaturated',NULL),(5206,91,911,27944,'fatty_acids_saturated',NULL,3.0000000000,'Fatty acids, total saturated',NULL),(5207,3,911,27944,'carbohydrate',NULL,0.0000000000,'Carbohydrate',16680),(5208,2,911,27944,'fat',NULL,31.0000000000,'Fat',16681),(5209,1,911,27944,'protein',NULL,24.5000000000,'Protein',16682),(5210,18,911,27944,'sugars',NULL,0.0000000000,'Sugars',NULL),(5211,1,912,237542,'protein',NULL,0.0000000000,'Protein',16700),(5212,3,912,237542,'carbohydrate',NULL,0.0000000000,'Carbohydrate',16701),(5213,2,912,237542,'fat',NULL,100.0000000000,'Fat',16702),(5214,18,912,237542,'sugars',NULL,0.0000000000,'Sugars',NULL),(5215,91,912,237542,'fatty_acids_saturated',NULL,9.1900000000,'Fatty acids, total saturated',NULL),(5216,119,912,237542,'fatty_acids_polyunsaturated',NULL,66.9000000000,'Fatty acids, total polyunsaturated',NULL),(5217,2,913,3316,'fat',NULL,25.4500000000,'Fat',16720),(5218,3,913,3316,'carbohydrate',NULL,5.8900000000,'Carbohydrate',16721),(5219,18,913,3316,'sugars',NULL,1.6500000000,'Sugars',NULL),(5220,91,913,3316,'fatty_acids_saturated',NULL,9.9250000000,'Fatty acids, total saturated',NULL),(5221,119,913,3316,'fatty_acids_polyunsaturated',NULL,2.4270000000,'Fatty acids, total polyunsaturated',NULL),(5222,1,913,3316,'protein',NULL,12.3800000000,'Protein',16722),(5223,3,914,428077,'carbohydrate',NULL,0.0000000000,'Carbohydrate',16738),(5224,1,914,428077,'protein',NULL,87.2000000000,'Protein',16739),(5225,2,914,428077,'fat',NULL,46.8000000000,'Fat',16740),(5226,1,915,145,'protein',NULL,32.7000000000,'Protein',16742),(5227,2,915,145,'fat',NULL,8.8000000000,'Fat',16743),(5228,3,915,145,'carbohydrate',NULL,0.0000000000,'Carbohydrate',16744),(5229,91,915,145,'fatty_acids_saturated',NULL,3.0000000000,'Fatty acids, total saturated',NULL),(5230,119,915,145,'fatty_acids_polyunsaturated',NULL,1.4000000000,'Fatty acids, total polyunsaturated',NULL),(5231,18,915,145,'sugars',NULL,0.0000000000,'Sugars',NULL),(5232,2,916,208036,'fat',NULL,8.1000000000,'Fat',16761),(5233,91,916,208036,'fatty_acids_saturated',NULL,2.8000000000,'Fatty acids, total saturated',NULL),(5234,119,916,208036,'fatty_acids_polyunsaturated',NULL,1.4000000000,'Fatty acids, total polyunsaturated',NULL),(5235,3,916,208036,'carbohydrate',NULL,0.0000000000,'Carbohydrate',16762),(5236,18,916,208036,'sugars',NULL,0.0000000000,'Sugars',NULL),(5237,1,916,208036,'protein',NULL,29.1000000000,'Protein',16763),(5238,1,917,49485,'protein',NULL,0.0000000000,'Protein',16781),(5239,2,917,49485,'fat',NULL,0.0000000000,'Fat',16782),(5240,3,917,49485,'carbohydrate',NULL,16.0000000000,'Carbohydrate',16783),(5241,18,917,49485,'sugars',NULL,11.1000000000,'Sugars',NULL),(5242,91,917,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5243,119,917,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5244,2,918,428070,'fat',NULL,20.1000000000,'Fat',16801),(5245,3,918,428070,'carbohydrate',NULL,0.5000000000,'Carbohydrate',16802),(5246,1,918,428070,'protein',NULL,32.5000000000,'Protein',16803),(5247,18,918,428070,'sugars',NULL,0.0000000000,'Sugars',NULL),(5248,91,918,428070,'fatty_acids_saturated',NULL,7.7000000000,'Fatty acids, total saturated',NULL),(5249,1,919,49489,'protein',NULL,7.9000000000,'Protein',16807),(5250,2,919,49489,'fat',NULL,77.6000000000,'Fat',16808),(5251,3,919,49489,'carbohydrate',NULL,4.8000000000,'Carbohydrate',16809),(5252,18,919,49489,'sugars',NULL,4.0000000000,'Sugars',NULL),(5253,91,919,49489,'fatty_acids_saturated',NULL,11.2000000000,'Fatty acids, total saturated',NULL),(5254,119,919,49489,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(5255,1,920,49490,'protein',NULL,7.8000000000,'Protein',16826),(5256,2,920,49490,'fat',NULL,8.6000000000,'Fat',16827),(5257,3,920,49490,'carbohydrate',NULL,19.8000000000,'Carbohydrate',16828),(5258,18,920,49490,'sugars',NULL,2.8000000000,'Sugars',NULL),(5259,91,920,49490,'fatty_acids_saturated',NULL,4.4700000000,'Fatty acids, total saturated',NULL),(5260,119,920,49490,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(5261,3,921,201645,'carbohydrate',NULL,21.4620390720,'Carbohydrate',16844),(5262,2,921,201645,'fat',NULL,20.0740415140,'Fat',16845),(5263,1,921,201645,'protein',NULL,7.3743253968,'Protein',16846),(5264,18,921,201645,'sugars',NULL,1.9266636142,'Sugars',NULL),(5265,119,921,201645,'fatty_acids_polyunsaturated',NULL,0.0730946276,'Fatty acids, total polyunsaturated',NULL),(5266,91,921,201645,'fatty_acids_saturated',NULL,1.3002127595,'Fatty acids, total saturated',NULL),(5267,1,922,49496,'protein',NULL,21.1000000000,'Protein',16865),(5268,2,922,49496,'fat',NULL,24.1000000000,'Fat',16866),(5269,3,922,49496,'carbohydrate',NULL,0.0000000000,'Carbohydrate',16867),(5270,18,922,49496,'sugars',NULL,0.0000000000,'Sugars',NULL),(5271,91,922,49496,'fatty_acids_saturated',NULL,5.0400000000,'Fatty acids, total saturated',NULL),(5272,119,922,49496,'fatty_acids_polyunsaturated',NULL,6.1400000000,'Fatty acids, total polyunsaturated',NULL),(5273,2,923,209114,'fat',NULL,71.2000000000,'Fat',16885),(5274,91,923,209114,'fatty_acids_saturated',NULL,10.6000000000,'Fatty acids, total saturated',NULL),(5275,119,923,209114,'fatty_acids_polyunsaturated',NULL,5.3000000000,'Fatty acids, total polyunsaturated',NULL),(5276,3,923,209114,'carbohydrate',NULL,0.0000000000,'Carbohydrate',16886),(5277,18,923,209114,'sugars',NULL,0.0000000000,'Sugars',NULL),(5278,1,923,209114,'protein',NULL,4.0000000000,'Protein',16887),(5279,2,924,428681,'fat',NULL,28.0000000000,'Fat',16905),(5280,3,924,428681,'carbohydrate',NULL,0.4000000000,'Carbohydrate',16906),(5281,1,924,428681,'protein',NULL,27.0000000000,'Protein',16907),(5282,18,924,428681,'sugars',NULL,2.5000000000,'Sugars',NULL),(5283,91,924,428681,'fatty_acids_saturated',NULL,23.0000000000,'Fatty acids, total saturated',NULL),(5284,1,925,738,'protein',NULL,0.5000000000,'Protein',16909),(5285,2,925,738,'fat',NULL,0.3000000000,'Fat',16910),(5286,3,925,738,'carbohydrate',NULL,11.7000000000,'Carbohydrate',16911),(5287,91,925,738,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5288,119,925,738,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(5289,18,925,738,'sugars',NULL,11.5000000000,'Sugars',NULL),(5290,1,926,37305,'protein',NULL,0.5100000000,'Protein',16927),(5291,2,926,37305,'fat',NULL,0.2700000000,'Fat',16928),(5292,3,926,37305,'carbohydrate',NULL,17.0000000000,'Carbohydrate',16929),(5293,91,926,37305,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(5294,119,926,37305,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(5295,18,926,37305,'sugars',NULL,12.7300000000,'Sugars',NULL),(5296,2,927,208314,'fat',NULL,0.3000000000,'Fat',16945),(5297,91,927,208314,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5298,119,927,208314,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(5299,3,927,208314,'carbohydrate',NULL,11.7000000000,'Carbohydrate',16946),(5300,18,927,208314,'sugars',NULL,11.5000000000,'Sugars',NULL),(5301,1,927,208314,'protein',NULL,0.5000000000,'Protein',16947),(5302,119,928,20181,'fatty_acids_polyunsaturated',NULL,0.0510000000,'Fatty acids, total polyunsaturated',NULL),(5303,91,928,20181,'fatty_acids_saturated',NULL,0.0660000000,'Fatty acids, total saturated',NULL),(5304,2,928,20181,'fat',NULL,0.2700000000,'Fat',16964),(5305,1,928,20181,'protein',NULL,0.5100000000,'Protein',16965),(5306,18,928,20181,'sugars',NULL,14.8000000000,'Sugars',NULL),(5307,3,928,20181,'carbohydrate',NULL,17.0000000000,'Carbohydrate',16966),(5308,3,929,21650,'carbohydrate',NULL,13.4000000000,'Carbohydrate',16983),(5309,91,929,21650,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(5310,1,929,21650,'protein',NULL,0.6000000000,'Protein',16984),(5311,119,929,21650,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(5312,2,929,21650,'fat',NULL,0.2000000000,'Fat',16985),(5313,18,929,21650,'sugars',NULL,13.1000000000,'Sugars',NULL),(5314,1,930,49502,'protein',NULL,0.7000000000,'Protein',17003),(5315,2,930,49502,'fat',NULL,0.2000000000,'Fat',17004),(5316,3,930,49502,'carbohydrate',NULL,14.1000000000,'Carbohydrate',17005),(5317,18,930,49502,'sugars',NULL,13.8000000000,'Sugars',NULL),(5318,91,930,49502,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5319,119,930,49502,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5320,1,931,3877,'protein',NULL,0.8200000000,'Protein',17022),(5321,2,931,3877,'fat',NULL,0.3800000000,'Fat',17023),(5322,3,931,3877,'carbohydrate',NULL,14.9800000000,'Carbohydrate',17024),(5323,18,931,3877,'sugars',NULL,13.6600000000,'Sugars',NULL),(5324,91,931,3877,'fatty_acids_saturated',NULL,0.0920000000,'Fatty acids, total saturated',NULL),(5325,119,931,3877,'fatty_acids_polyunsaturated',NULL,0.0710000000,'Fatty acids, total polyunsaturated',NULL),(5326,1,932,49503,'protein',NULL,0.6000000000,'Protein',17042),(5327,2,932,49503,'fat',NULL,0.5000000000,'Fat',17043),(5328,3,932,49503,'carbohydrate',NULL,16.4000000000,'Carbohydrate',17044),(5329,18,932,49503,'sugars',NULL,16.1000000000,'Sugars',NULL),(5330,1,933,10199,'protein',NULL,0.1000000000,'Protein',17056),(5331,119,933,10199,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(5332,2,933,10199,'fat',NULL,82.4000000000,'Fat',17057),(5333,3,933,10199,'carbohydrate',NULL,0.7000000000,'Carbohydrate',17058),(5334,91,933,10199,'fatty_acids_saturated',NULL,46.6500000000,'Fatty acids, total saturated',NULL),(5335,2,934,72664,'fat',NULL,50.0000000000,'Fat',17074),(5336,3,934,72664,'carbohydrate',NULL,7.0000000000,'Carbohydrate',17075),(5337,1,934,72664,'protein',NULL,30.0000000000,'Protein',17076),(5338,18,934,72664,'sugars',NULL,3.6000000000,'Sugars',NULL),(5339,91,934,72664,'fatty_acids_saturated',NULL,6.8000000000,'Fatty acids, total saturated',NULL),(5340,1,935,794,'protein',NULL,0.1000000000,'Protein',17077),(5341,2,935,794,'fat',NULL,83.0000000000,'Fat',17078),(5342,3,935,794,'carbohydrate',NULL,0.7000000000,'Carbohydrate',17079),(5343,91,935,794,'fatty_acids_saturated',NULL,47.0000000000,'Fatty acids, total saturated',NULL),(5344,119,935,794,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(5345,18,935,794,'sugars',NULL,0.7000000000,'Sugars',NULL),(5346,2,936,132990,'fat',NULL,0.0000000000,'Fat',17095),(5347,3,936,132990,'carbohydrate',NULL,1.0000000000,'Carbohydrate',17096),(5348,1,936,132990,'protein',NULL,0.0000000000,'Protein',17097),(5349,91,937,28361,'fatty_acids_saturated',NULL,18.0000000000,'Fatty acids, total saturated',NULL),(5350,1,937,28361,'protein',NULL,0.5000000000,'Protein',17099),(5351,3,937,28361,'carbohydrate',NULL,0.5000000000,'Carbohydrate',17100),(5352,2,937,28361,'fat',NULL,63.0000000000,'Fat',17101),(5353,119,937,28361,'fatty_acids_polyunsaturated',NULL,12.0000000000,'Fatty acids, total polyunsaturated',NULL),(5354,18,937,28361,'sugars',NULL,0.5000000000,'Sugars',NULL),(5355,18,938,2200,'sugars',NULL,0.0000000000,'Sugars',NULL),(5356,1,938,2200,'protein',NULL,0.9000000000,'Protein',17118),(5357,3,938,2200,'carbohydrate',NULL,0.9000000000,'Carbohydrate',17119),(5358,91,938,2200,'fatty_acids_saturated',NULL,16.7000000000,'Fatty acids, total saturated',NULL),(5359,119,938,2200,'fatty_acids_polyunsaturated',NULL,20.9000000000,'Fatty acids, total polyunsaturated',NULL),(5360,2,938,2200,'fat',NULL,80.5000000000,'Fat',17120),(5361,1,939,2326,'protein',NULL,0.0200000000,'Protein',17138),(5362,2,939,2326,'fat',NULL,36.4100000000,'Fat',17139),(5363,3,939,2326,'carbohydrate',NULL,1.9800000000,'Carbohydrate',17140),(5364,91,939,2326,'fatty_acids_saturated',NULL,10.0870000000,'Fatty acids, total saturated',NULL),(5365,119,939,2326,'fatty_acids_polyunsaturated',NULL,9.6510000000,'Fatty acids, total polyunsaturated',NULL),(5366,1,940,2327,'protein',NULL,0.0000000000,'Protein',17154),(5367,3,940,2327,'carbohydrate',NULL,0.0000000000,'Carbohydrate',17155),(5368,18,940,2327,'sugars',NULL,0.0000000000,'Sugars',NULL),(5369,2,940,2327,'fat',NULL,17.1000000000,'Fat',17156),(5370,91,940,2327,'fatty_acids_saturated',NULL,2.2200000000,'Fatty acids, total saturated',NULL),(5371,119,940,2327,'fatty_acids_polyunsaturated',NULL,3.9800000000,'Fatty acids, total polyunsaturated',NULL),(5372,1,941,2257,'protein',NULL,0.3100000000,'Protein',17164),(5373,2,941,2257,'fat',NULL,80.3200000000,'Fat',17165),(5374,3,941,2257,'carbohydrate',NULL,0.7700000000,'Carbohydrate',17166),(5375,18,941,2257,'sugars',NULL,0.0000000000,'Sugars',NULL),(5376,91,941,2257,'fatty_acids_saturated',NULL,14.1980000000,'Fatty acids, total saturated',NULL),(5377,119,941,2257,'fatty_acids_polyunsaturated',NULL,24.1700000000,'Fatty acids, total polyunsaturated',NULL),(5378,18,942,2276,'sugars',NULL,0.0000000000,'Sugars',NULL),(5379,1,942,2276,'protein',NULL,0.1700000000,'Protein',17184),(5380,2,942,2276,'fat',NULL,59.8100000000,'Fat',17185),(5381,3,942,2276,'carbohydrate',NULL,0.8600000000,'Carbohydrate',17186),(5382,91,942,2276,'fatty_acids_saturated',NULL,12.0860000000,'Fatty acids, total saturated',NULL),(5383,119,942,2276,'fatty_acids_polyunsaturated',NULL,26.4770000000,'Fatty acids, total polyunsaturated',NULL),(5384,2,943,2282,'fat',NULL,3.0000000000,'Fat',17205),(5385,18,943,2282,'sugars',NULL,0.0000000000,'Sugars',NULL),(5386,1,943,2282,'protein',NULL,1.5000000000,'Protein',17206),(5387,3,943,2282,'carbohydrate',NULL,2.5000000000,'Carbohydrate',17207),(5388,91,943,2282,'fatty_acids_saturated',NULL,0.4160000000,'Fatty acids, total saturated',NULL),(5389,119,943,2282,'fatty_acids_polyunsaturated',NULL,1.7640000000,'Fatty acids, total polyunsaturated',NULL),(5390,18,944,2288,'sugars',NULL,0.0000000000,'Sugars',NULL),(5391,1,944,2288,'protein',NULL,0.1000000000,'Protein',17226),(5392,2,944,2288,'fat',NULL,3.0400000000,'Fat',17227),(5393,3,944,2288,'carbohydrate',NULL,4.3400000000,'Carbohydrate',17228),(5394,119,944,2288,'fatty_acids_polyunsaturated',NULL,0.4220000000,'Fatty acids, total polyunsaturated',NULL),(5395,91,944,2288,'fatty_acids_saturated',NULL,2.1280000000,'Fatty acids, total saturated',NULL),(5396,1,945,49505,'protein',NULL,0.1000000000,'Protein',17247),(5397,2,945,49505,'fat',NULL,0.0000000000,'Fat',17248),(5398,3,945,49505,'carbohydrate',NULL,69.5000000000,'Carbohydrate',17249),(5399,18,945,49505,'sugars',NULL,69.5000000000,'Sugars',NULL),(5400,91,945,49505,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5401,119,945,49505,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5402,3,946,21735,'carbohydrate',NULL,3.4000000000,'Carbohydrate',17266),(5403,1,946,21735,'protein',NULL,0.3000000000,'Protein',17267),(5404,2,947,22936,'fat',NULL,0.0800000000,'Fat',17283),(5405,91,947,22936,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5406,119,947,22936,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5407,1,947,22936,'protein',NULL,0.1600000000,'Protein',17284),(5408,3,947,22936,'carbohydrate',NULL,61.2000000000,'Carbohydrate',17285),(5409,18,947,22936,'sugars',NULL,58.8000000000,'Sugars',NULL),(5410,3,948,21736,'carbohydrate',NULL,3.4000000000,'Carbohydrate',17302),(5411,1,948,21736,'protein',NULL,0.3000000000,'Protein',17303),(5412,1,949,435997,'protein',NULL,4.3897088303,'Protein',17318),(5413,2,949,435997,'fat',NULL,21.4843289566,'Fat',17319),(5414,3,949,435997,'carbohydrate',NULL,21.9295003508,'Carbohydrate',17320),(5415,18,949,435997,'sugars',NULL,18.3543775684,'Sugars',NULL),(5416,91,949,435997,'fatty_acids_saturated',NULL,12.1659926581,'Fatty acids, total saturated',NULL),(5417,119,949,435997,'fatty_acids_polyunsaturated',NULL,1.2473582991,'Fatty acids, total polyunsaturated',NULL),(5418,1,950,10241,'protein',NULL,3.1000000000,'Protein',17337),(5419,119,950,10241,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(5420,2,950,10241,'fat',NULL,0.6000000000,'Fat',17338),(5421,3,950,10241,'carbohydrate',NULL,16.6000000000,'Carbohydrate',17339),(5422,91,950,10241,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(5423,1,951,553,'protein',NULL,12.4000000000,'Protein',17355),(5424,2,951,553,'fat',NULL,1.8000000000,'Fat',17356),(5425,3,951,553,'carbohydrate',NULL,70.0000000000,'Carbohydrate',17357),(5426,91,951,553,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(5427,119,951,553,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(5428,18,951,553,'sugars',NULL,2.2000000000,'Sugars',NULL),(5429,1,952,49516,'protein',NULL,1.0000000000,'Protein',17375),(5430,2,952,49516,'fat',NULL,28.1000000000,'Fat',17376),(5431,3,952,49516,'carbohydrate',NULL,8.2000000000,'Carbohydrate',17377),(5432,18,952,49516,'sugars',NULL,4.6000000000,'Sugars',NULL),(5433,91,952,49516,'fatty_acids_saturated',NULL,2.1200000000,'Fatty acids, total saturated',NULL),(5434,119,952,49516,'fatty_acids_polyunsaturated',NULL,7.4900000000,'Fatty acids, total polyunsaturated',NULL),(5435,1,953,49517,'protein',NULL,1.1000000000,'Protein',17394),(5436,2,953,49517,'fat',NULL,74.8000000000,'Fat',17395),(5437,3,953,49517,'carbohydrate',NULL,2.4000000000,'Carbohydrate',17396),(5438,18,953,49517,'sugars',NULL,2.4000000000,'Sugars',NULL),(5439,91,953,49517,'fatty_acids_saturated',NULL,5.6500000000,'Fatty acids, total saturated',NULL),(5440,119,953,49517,'fatty_acids_polyunsaturated',NULL,19.9300000000,'Fatty acids, total polyunsaturated',NULL),(5441,1,954,731,'protein',NULL,0.2000000000,'Protein',17414),(5442,2,954,731,'fat',NULL,0.5000000000,'Fat',17415),(5443,3,954,731,'carbohydrate',NULL,13.4000000000,'Carbohydrate',17416),(5444,91,954,731,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5445,119,954,731,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(5446,18,954,731,'sugars',NULL,13.4000000000,'Sugars',NULL),(5447,1,955,732,'protein',NULL,0.2000000000,'Protein',17433),(5448,2,955,732,'fat',NULL,0.5000000000,'Fat',17434),(5449,3,955,732,'carbohydrate',NULL,12.7000000000,'Carbohydrate',17435),(5450,91,955,732,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5451,119,955,732,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(5452,18,955,732,'sugars',NULL,12.7000000000,'Sugars',NULL),(5453,1,956,49521,'protein',NULL,15.7000000000,'Protein',17453),(5454,2,956,49521,'fat',NULL,13.4000000000,'Fat',17454),(5455,3,956,49521,'carbohydrate',NULL,2.3000000000,'Carbohydrate',17455),(5456,18,956,49521,'sugars',NULL,0.2000000000,'Sugars',NULL),(5457,91,956,49521,'fatty_acids_saturated',NULL,5.5000000000,'Fatty acids, total saturated',NULL),(5458,119,956,49521,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(5459,91,957,211395,'fatty_acids_saturated',NULL,3.7796011561,'Fatty acids, total saturated',NULL),(5460,119,957,211395,'fatty_acids_polyunsaturated',NULL,0.7549942197,'Fatty acids, total polyunsaturated',NULL),(5461,1,957,211395,'protein',NULL,11.8171676301,'Protein',17473),(5462,2,957,211395,'fat',NULL,11.9362716763,'Fat',17474),(5463,3,957,211395,'carbohydrate',NULL,6.2606936416,'Carbohydrate',17475),(5464,18,957,211395,'sugars',NULL,2.5406069364,'Sugars',NULL),(5465,1,958,49522,'protein',NULL,10.0000000000,'Protein',17494),(5466,2,958,49522,'fat',NULL,7.2000000000,'Fat',17495),(5467,3,958,49522,'carbohydrate',NULL,4.6000000000,'Carbohydrate',17496),(5468,18,958,49522,'sugars',NULL,2.8000000000,'Sugars',NULL),(5469,91,958,49522,'fatty_acids_saturated',NULL,2.6900000000,'Fatty acids, total saturated',NULL),(5470,119,958,49522,'fatty_acids_polyunsaturated',NULL,0.7900000000,'Fatty acids, total polyunsaturated',NULL),(5471,1,959,822,'protein',NULL,0.5000000000,'Protein',17514),(5472,2,959,822,'fat',NULL,0.0000000000,'Fat',17515),(5473,3,959,822,'carbohydrate',NULL,78.0000000000,'Carbohydrate',17516),(5474,91,959,822,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5475,119,959,822,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5476,18,959,822,'sugars',NULL,78.0000000000,'Sugars',NULL),(5477,1,960,1469,'protein',NULL,0.0000000000,'Protein',17532),(5478,2,960,1469,'fat',NULL,0.0000000000,'Fat',17533),(5479,3,960,1469,'carbohydrate',NULL,84.0333333333,'Carbohydrate',17534),(5480,1,961,49525,'protein',NULL,0.6000000000,'Protein',17546),(5481,2,961,49525,'fat',NULL,0.1000000000,'Fat',17547),(5482,3,961,49525,'carbohydrate',NULL,4.2000000000,'Carbohydrate',17548),(5483,18,961,49525,'sugars',NULL,4.2000000000,'Sugars',NULL),(5484,91,961,49525,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5485,119,961,49525,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5486,1,962,49528,'protein',NULL,0.5000000000,'Protein',17567),(5487,2,962,49528,'fat',NULL,0.1000000000,'Fat',17568),(5488,3,962,49528,'carbohydrate',NULL,5.5000000000,'Carbohydrate',17569),(5489,18,962,49528,'sugars',NULL,5.5000000000,'Sugars',NULL),(5490,91,962,49528,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5491,119,962,49528,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(5492,1,963,49536,'protein',NULL,0.5000000000,'Protein',17587),(5493,2,963,49536,'fat',NULL,0.3000000000,'Fat',17588),(5494,3,963,49536,'carbohydrate',NULL,7.1000000000,'Carbohydrate',17589),(5495,18,963,49536,'sugars',NULL,7.1000000000,'Sugars',NULL),(5496,91,963,49536,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5497,119,963,49536,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(5498,1,964,49537,'protein',NULL,0.3000000000,'Protein',17606),(5499,2,964,49537,'fat',NULL,0.2000000000,'Fat',17607),(5500,3,964,49537,'carbohydrate',NULL,4.0000000000,'Carbohydrate',17608),(5501,18,964,49537,'sugars',NULL,4.0000000000,'Sugars',NULL),(5502,91,964,49537,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5503,119,964,49537,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(5504,1,965,3879,'protein',NULL,0.8400000000,'Protein',17625),(5505,2,965,3879,'fat',NULL,0.1900000000,'Fat',17626),(5506,3,965,3879,'carbohydrate',NULL,8.1600000000,'Carbohydrate',17627),(5507,18,965,3879,'sugars',NULL,7.8600000000,'Sugars',NULL),(5508,91,965,3879,'fatty_acids_saturated',NULL,0.0510000000,'Fatty acids, total saturated',NULL),(5509,119,965,3879,'fatty_acids_polyunsaturated',NULL,0.0810000000,'Fatty acids, total polyunsaturated',NULL),(5510,1,966,741,'protein',NULL,0.6000000000,'Protein',17645),(5511,2,966,741,'fat',NULL,0.3000000000,'Fat',17646),(5512,3,966,741,'carbohydrate',NULL,5.7000000000,'Carbohydrate',17647),(5513,91,966,741,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5514,119,966,741,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(5515,18,966,741,'sugars',NULL,5.7000000000,'Sugars',NULL),(5516,2,967,209048,'fat',NULL,0.3000000000,'Fat',17664),(5517,91,967,209048,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5518,119,967,209048,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(5519,3,967,209048,'carbohydrate',NULL,5.7000000000,'Carbohydrate',17665),(5520,18,967,209048,'sugars',NULL,5.7000000000,'Sugars',NULL),(5521,1,967,209048,'protein',NULL,0.6000000000,'Protein',17666),(5522,1,968,18669,'protein',NULL,0.6000000000,'Protein',17684),(5523,2,968,18669,'fat',NULL,0.2000000000,'Fat',17685),(5524,3,968,18669,'carbohydrate',NULL,5.9000000000,'Carbohydrate',17686),(5525,1,969,81934,'protein',NULL,2.0000000000,'Protein',17696),(5526,3,969,81934,'carbohydrate',NULL,2.5000000000,'Carbohydrate',17697),(5527,18,969,81934,'sugars',NULL,0.0000000000,'Sugars',NULL),(5528,2,969,81934,'fat',NULL,0.0000000000,'Fat',17698),(5529,91,969,81934,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5530,1,970,49545,'protein',NULL,3.3000000000,'Protein',17703),(5531,2,970,49545,'fat',NULL,1.7000000000,'Fat',17704),(5532,3,970,49545,'carbohydrate',NULL,11.2000000000,'Carbohydrate',17705),(5533,18,970,49545,'sugars',NULL,11.2000000000,'Sugars',NULL),(5534,1,971,49546,'protein',NULL,3.3000000000,'Protein',17719),(5535,2,971,49546,'fat',NULL,0.3000000000,'Fat',17720),(5536,3,971,49546,'carbohydrate',NULL,11.3000000000,'Carbohydrate',17721),(5537,18,971,49546,'sugars',NULL,11.3000000000,'Sugars',NULL),(5538,1,972,1653,'protein',NULL,3.5200000000,'Protein',17735),(5539,2,972,1653,'fat',NULL,2.3400000000,'Fat',17736),(5540,3,972,1653,'carbohydrate',NULL,10.7400000000,'Carbohydrate',17737),(5541,18,972,1653,'sugars',NULL,9.6600000000,'Sugars',NULL),(5542,91,972,1653,'fatty_acids_saturated',NULL,1.4310000000,'Fatty acids, total saturated',NULL),(5543,119,972,1653,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(5544,1,973,67388,'protein',NULL,3.3900000000,'Protein',17756),(5545,2,973,67388,'fat',NULL,0.0000000000,'Fat',17757),(5546,3,973,67388,'carbohydrate',NULL,13.4600000000,'Carbohydrate',17758),(5547,18,973,67388,'sugars',NULL,8.3900000000,'Sugars',NULL),(5548,91,973,67388,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5549,119,973,67388,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5550,1,974,1635,'protein',NULL,3.4800000000,'Protein',17777),(5551,2,974,1635,'fat',NULL,0.9700000000,'Fat',17778),(5552,3,974,1635,'carbohydrate',NULL,4.9700000000,'Carbohydrate',17779),(5553,91,974,1635,'fatty_acids_saturated',NULL,0.6040000000,'Fatty acids, total saturated',NULL),(5554,119,974,1635,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(5555,1,975,1634,'protein',NULL,3.3700000000,'Protein',17797),(5556,2,975,1634,'fat',NULL,0.9700000000,'Fat',17798),(5557,3,975,1634,'carbohydrate',NULL,4.9900000000,'Carbohydrate',17799),(5558,91,975,1634,'fatty_acids_saturated',NULL,0.6330000000,'Fatty acids, total saturated',NULL),(5559,119,975,1634,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(5560,18,975,1634,'sugars',NULL,5.2000000000,'Sugars',NULL),(5561,1,976,1633,'protein',NULL,3.9500000000,'Protein',17818),(5562,2,976,1633,'fat',NULL,1.9800000000,'Fat',17819),(5563,3,976,1633,'carbohydrate',NULL,5.4900000000,'Carbohydrate',17820),(5564,18,976,1633,'sugars',NULL,5.2600000000,'Sugars',NULL),(5565,91,976,1633,'fatty_acids_saturated',NULL,1.2320000000,'Fatty acids, total saturated',NULL),(5566,119,976,1633,'fatty_acids_polyunsaturated',NULL,0.0740000000,'Fatty acids, total polyunsaturated',NULL),(5567,1,977,1632,'protein',NULL,3.4800000000,'Protein',17839),(5568,2,977,1632,'fat',NULL,1.9200000000,'Fat',17840),(5569,91,977,1632,'fatty_acids_saturated',NULL,1.1950000000,'Fatty acids, total saturated',NULL),(5570,119,977,1632,'fatty_acids_polyunsaturated',NULL,0.0710000000,'Fatty acids, total polyunsaturated',NULL),(5571,3,977,1632,'carbohydrate',NULL,4.9700000000,'Carbohydrate',17841),(5572,1,978,1694,'protein',NULL,3.9500000000,'Protein',17858),(5573,2,978,1694,'fat',NULL,1.9800000000,'Fat',17859),(5574,3,978,1694,'carbohydrate',NULL,5.4900000000,'Carbohydrate',17860),(5575,91,978,1694,'fatty_acids_saturated',NULL,1.2320000000,'Fatty acids, total saturated',NULL),(5576,119,978,1694,'fatty_acids_polyunsaturated',NULL,0.0090000000,'Fatty acids, total polyunsaturated',NULL),(5577,1,979,1631,'protein',NULL,3.3000000000,'Protein',17877),(5578,2,979,1631,'fat',NULL,1.9800000000,'Fat',17878),(5579,3,979,1631,'carbohydrate',NULL,4.8000000000,'Carbohydrate',17879),(5580,18,979,1631,'sugars',NULL,5.0600000000,'Sugars',NULL),(5581,91,979,1631,'fatty_acids_saturated',NULL,1.2570000000,'Fatty acids, total saturated',NULL),(5582,119,979,1631,'fatty_acids_polyunsaturated',NULL,0.0730000000,'Fatty acids, total polyunsaturated',NULL),(5583,1,980,49561,'protein',NULL,3.5000000000,'Protein',17898),(5584,2,980,49561,'fat',NULL,1.7000000000,'Fat',17899),(5585,3,980,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',17900),(5586,18,980,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(5587,91,980,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(5588,119,980,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5589,1,981,49563,'protein',NULL,3.4000000000,'Protein',17919),(5590,2,981,49563,'fat',NULL,1.7000000000,'Fat',17920),(5591,3,981,49563,'carbohydrate',NULL,4.9000000000,'Carbohydrate',17921),(5592,18,981,49563,'sugars',NULL,4.9000000000,'Sugars',NULL),(5593,91,981,49563,'fatty_acids_saturated',NULL,0.9800000000,'Fatty acids, total saturated',NULL),(5594,119,981,49563,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(5595,1,982,49569,'protein',NULL,3.5000000000,'Protein',17940),(5596,2,982,49569,'fat',NULL,0.2000000000,'Fat',17941),(5597,3,982,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',17942),(5598,18,982,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(5599,91,982,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5600,119,982,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5601,1,983,49572,'protein',NULL,2.4000000000,'Protein',17960),(5602,2,983,49572,'fat',NULL,1.6000000000,'Fat',17961),(5603,3,983,49572,'carbohydrate',NULL,0.5000000000,'Carbohydrate',17962),(5604,18,983,49572,'sugars',NULL,0.2000000000,'Sugars',NULL),(5605,91,983,49572,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(5606,119,983,49572,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(5607,1,984,1629,'protein',NULL,3.1500000000,'Protein',17981),(5608,2,984,1629,'fat',NULL,3.2500000000,'Fat',17982),(5609,3,984,1629,'carbohydrate',NULL,4.8000000000,'Carbohydrate',17983),(5610,18,984,1629,'sugars',NULL,5.0500000000,'Sugars',NULL),(5611,91,984,1629,'fatty_acids_saturated',NULL,1.8650000000,'Fatty acids, total saturated',NULL),(5612,119,984,1629,'fatty_acids_polyunsaturated',NULL,0.1950000000,'Fatty acids, total polyunsaturated',NULL),(5613,1,985,1739,'protein',NULL,3.1500000000,'Protein',18002),(5614,2,985,1739,'fat',NULL,3.2700000000,'Fat',18003),(5615,3,985,1739,'carbohydrate',NULL,4.7800000000,'Carbohydrate',18004),(5616,18,985,1739,'sugars',NULL,5.0500000000,'Sugars',NULL),(5617,91,985,1739,'fatty_acids_saturated',NULL,1.8650000000,'Fatty acids, total saturated',NULL),(5618,119,985,1739,'fatty_acids_polyunsaturated',NULL,0.1950000000,'Fatty acids, total polyunsaturated',NULL),(5619,1,986,49573,'protein',NULL,3.4000000000,'Protein',18023),(5620,2,986,49573,'fat',NULL,3.6000000000,'Fat',18024),(5621,3,986,49573,'carbohydrate',NULL,4.6000000000,'Carbohydrate',18025),(5622,18,986,49573,'sugars',NULL,4.6000000000,'Sugars',NULL),(5623,91,986,49573,'fatty_acids_saturated',NULL,2.2900000000,'Fatty acids, total saturated',NULL),(5624,119,986,49573,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(5625,1,987,49575,'protein',NULL,3.3000000000,'Protein',18044),(5626,2,987,49575,'fat',NULL,3.6000000000,'Fat',18045),(5627,3,987,49575,'carbohydrate',NULL,5.0000000000,'Carbohydrate',18046),(5628,18,987,49575,'sugars',NULL,5.0000000000,'Sugars',NULL),(5629,91,987,49575,'fatty_acids_saturated',NULL,2.2900000000,'Fatty acids, total saturated',NULL),(5630,119,987,49575,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(5631,1,988,49577,'protein',NULL,3.7000000000,'Protein',18065),(5632,2,988,49577,'fat',NULL,1.8000000000,'Fat',18066),(5633,3,988,49577,'carbohydrate',NULL,15.3000000000,'Carbohydrate',18067),(5634,18,988,49577,'sugars',NULL,11.1000000000,'Sugars',NULL),(5635,91,988,49577,'fatty_acids_saturated',NULL,1.2100000000,'Fatty acids, total saturated',NULL),(5636,119,988,49577,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(5637,1,989,81343,'protein',NULL,3.5100000000,'Protein',18085),(5638,3,989,81343,'carbohydrate',NULL,22.4000000000,'Carbohydrate',18086),(5639,18,989,81343,'sugars',NULL,0.1300000000,'Sugars',NULL),(5640,2,989,81343,'fat',NULL,1.0000000000,'Fat',18087),(5641,91,989,81343,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(5642,119,989,81343,'fatty_acids_polyunsaturated',NULL,0.5100000000,'Fatty acids, total polyunsaturated',NULL),(5643,1,990,236947,'protein',NULL,0.0000000000,'Protein',18104),(5644,3,990,236947,'carbohydrate',NULL,0.0000000000,'Carbohydrate',18105),(5645,2,990,236947,'fat',NULL,0.0000000000,'Fat',18106),(5646,18,990,236947,'sugars',NULL,0.0000000000,'Sugars',NULL),(5647,91,990,236947,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5648,119,990,236947,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5649,1,991,23209,'protein',NULL,0.0000000000,'Protein',18121),(5650,119,991,23209,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5651,18,991,23209,'sugars',NULL,0.0000000000,'Sugars',NULL),(5652,3,991,23209,'carbohydrate',NULL,0.0000000000,'Carbohydrate',18122),(5653,2,991,23209,'fat',NULL,0.0000000000,'Fat',18123),(5654,91,991,23209,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5655,1,992,49584,'protein',NULL,1.6000000000,'Protein',18141),(5656,2,992,49584,'fat',NULL,0.0000000000,'Fat',18142),(5657,3,992,49584,'carbohydrate',NULL,21.5000000000,'Carbohydrate',18143),(5658,18,992,49584,'sugars',NULL,21.5000000000,'Sugars',NULL),(5659,91,992,49584,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5660,119,992,49584,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5661,1,993,49587,'protein',NULL,3.8000000000,'Protein',18161),(5662,2,993,49587,'fat',NULL,0.7000000000,'Fat',18162),(5663,3,993,49587,'carbohydrate',NULL,5.3000000000,'Carbohydrate',18163),(5664,1,994,49588,'protein',NULL,13.2000000000,'Protein',18179),(5665,2,994,49588,'fat',NULL,13.3000000000,'Fat',18180),(5666,1,995,49589,'protein',NULL,12.1000000000,'Protein',18197),(5667,2,995,49589,'fat',NULL,8.5000000000,'Fat',18198),(5668,3,995,49589,'carbohydrate',NULL,36.3000000000,'Carbohydrate',18199),(5669,1,996,943,'protein',NULL,1.1000000000,'Protein',18211),(5670,2,996,943,'fat',NULL,8.8000000000,'Fat',18212),(5671,3,996,943,'carbohydrate',NULL,4.9000000000,'Carbohydrate',18213),(5672,91,996,943,'fatty_acids_saturated',NULL,1.9000000000,'Fatty acids, total saturated',NULL),(5673,119,996,943,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(5674,18,996,943,'sugars',NULL,4.5000000000,'Sugars',NULL),(5675,2,997,209132,'fat',NULL,8.8000000000,'Fat',18230),(5676,91,997,209132,'fatty_acids_saturated',NULL,1.9000000000,'Fatty acids, total saturated',NULL),(5677,119,997,209132,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(5678,3,997,209132,'carbohydrate',NULL,4.9000000000,'Carbohydrate',18231),(5679,18,997,209132,'sugars',NULL,4.5000000000,'Sugars',NULL),(5680,1,997,209132,'protein',NULL,1.1000000000,'Protein',18232),(5681,1,998,6186,'protein',NULL,17.9400000000,'Protein',18251),(5682,3,998,6186,'carbohydrate',NULL,7.7900000000,'Carbohydrate',18252),(5683,91,998,6186,'fatty_acids_saturated',NULL,1.8780000000,'Fatty acids, total saturated',NULL),(5684,119,998,6186,'fatty_acids_polyunsaturated',NULL,2.1360000000,'Fatty acids, total polyunsaturated',NULL),(5685,2,998,6186,'fat',NULL,7.4800000000,'Fat',18253),(5686,1,999,743,'protein',NULL,0.6000000000,'Protein',18269),(5687,2,999,743,'fat',NULL,0.4000000000,'Fat',18270),(5688,3,999,743,'carbohydrate',NULL,5.3000000000,'Carbohydrate',18271),(5689,91,999,743,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5690,119,999,743,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(5691,18,999,743,'sugars',NULL,5.3000000000,'Sugars',NULL),(5692,1,1000,37331,'protein',NULL,0.6700000000,'Protein',18287),(5693,2,1000,37331,'fat',NULL,0.3000000000,'Fat',18288),(5694,3,1000,37331,'carbohydrate',NULL,7.6800000000,'Carbohydrate',18289),(5695,91,1000,37331,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(5696,119,1000,37331,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(5697,18,1000,37331,'sugars',NULL,4.9000000000,'Sugars',NULL),(5698,2,1001,208320,'fat',NULL,0.4000000000,'Fat',18305),(5699,91,1001,208320,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5700,119,1001,208320,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(5701,3,1001,208320,'carbohydrate',NULL,5.3000000000,'Carbohydrate',18306),(5702,18,1001,208320,'sugars',NULL,5.3000000000,'Sugars',NULL),(5703,1,1001,208320,'protein',NULL,0.6000000000,'Protein',18307),(5704,18,1002,3194,'sugars',NULL,0.0000000000,'Sugars',NULL),(5705,1,1002,3194,'protein',NULL,16.3700000000,'Protein',18326),(5706,3,1002,3194,'carbohydrate',NULL,3.0500000000,'Carbohydrate',18327),(5707,91,1002,3194,'fatty_acids_saturated',NULL,9.5100000000,'Fatty acids, total saturated',NULL),(5708,2,1002,3194,'fat',NULL,25.3900000000,'Fat',18328),(5709,119,1002,3194,'fatty_acids_polyunsaturated',NULL,3.1200000000,'Fatty acids, total polyunsaturated',NULL),(5710,2,1003,162892,'fat',NULL,0.0000000000,'Fat',18346),(5711,3,1003,162892,'carbohydrate',NULL,0.0000000000,'Carbohydrate',18347),(5712,1,1003,162892,'protein',NULL,0.0000000000,'Protein',18348),(5713,1,1004,49599,'protein',NULL,5.5000000000,'Protein',18352),(5714,2,1004,49599,'fat',NULL,3.7000000000,'Fat',18353),(5715,3,1004,49599,'carbohydrate',NULL,18.0000000000,'Carbohydrate',18354),(5716,18,1004,49599,'sugars',NULL,15.8000000000,'Sugars',NULL),(5717,91,1004,49599,'fatty_acids_saturated',NULL,2.5400000000,'Fatty acids, total saturated',NULL),(5718,119,1004,49599,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(5719,1,1005,49600,'protein',NULL,4.5000000000,'Protein',18371),(5720,2,1005,49600,'fat',NULL,6.4000000000,'Fat',18372),(5721,3,1005,49600,'carbohydrate',NULL,18.0000000000,'Carbohydrate',18373),(5722,18,1005,49600,'sugars',NULL,18.0000000000,'Sugars',NULL),(5723,91,1005,49600,'fatty_acids_saturated',NULL,4.1100000000,'Fatty acids, total saturated',NULL),(5724,119,1005,49600,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(5725,119,1006,183532,'fatty_acids_polyunsaturated',NULL,0.6500000000,'Fatty acids, total polyunsaturated',NULL),(5726,2,1006,183532,'fat',NULL,17.0000000000,'Fat',18389),(5727,3,1006,183532,'carbohydrate',NULL,3.1000000000,'Carbohydrate',18390),(5728,1,1006,183532,'protein',NULL,28.0000000000,'Protein',18391),(5729,18,1006,183532,'sugars',NULL,1.2000000000,'Sugars',NULL),(5730,91,1006,183532,'fatty_acids_saturated',NULL,11.0000000000,'Fatty acids, total saturated',NULL),(5731,1,1007,49601,'protein',NULL,9.8000000000,'Protein',18409),(5732,2,1007,49601,'fat',NULL,5.9000000000,'Fat',18410),(5733,3,1007,49601,'carbohydrate',NULL,70.7000000000,'Carbohydrate',18411),(5734,18,1007,49601,'sugars',NULL,13.0000000000,'Sugars',NULL),(5735,91,1007,49601,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(5736,119,1007,49601,'fatty_acids_polyunsaturated',NULL,1.5700000000,'Fatty acids, total polyunsaturated',NULL),(5737,1,1008,82571,'protein',NULL,8.5700000000,'Protein',18429),(5738,3,1008,82571,'carbohydrate',NULL,63.2000000000,'Carbohydrate',18430),(5739,18,1008,82571,'sugars',NULL,22.7000000000,'Sugars',NULL),(5740,2,1008,82571,'fat',NULL,16.7000000000,'Fat',18431),(5741,91,1008,82571,'fatty_acids_saturated',NULL,7.7400000000,'Fatty acids, total saturated',NULL),(5742,119,1008,82571,'fatty_acids_polyunsaturated',NULL,1.3800000000,'Fatty acids, total polyunsaturated',NULL),(5743,91,1009,27967,'fatty_acids_saturated',NULL,2.8000000000,'Fatty acids, total saturated',NULL),(5744,1,1009,27967,'protein',NULL,10.5000000000,'Protein',18447),(5745,3,1009,27967,'carbohydrate',NULL,56.2000000000,'Carbohydrate',18448),(5746,2,1009,27967,'fat',NULL,10.7000000000,'Fat',18449),(5747,119,1009,27967,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(5748,18,1009,27967,'sugars',NULL,12.9000000000,'Sugars',NULL),(5749,1,1010,49605,'protein',NULL,5.0000000000,'Protein',18465),(5750,2,1010,49605,'fat',NULL,19.5000000000,'Fat',18466),(5751,3,1010,49605,'carbohydrate',NULL,47.8000000000,'Carbohydrate',18467),(5752,18,1010,49605,'sugars',NULL,27.7000000000,'Sugars',NULL),(5753,91,1010,49605,'fatty_acids_saturated',NULL,2.4000000000,'Fatty acids, total saturated',NULL),(5754,119,1010,49605,'fatty_acids_polyunsaturated',NULL,5.7100000000,'Fatty acids, total polyunsaturated',NULL),(5755,1,1011,49608,'protein',NULL,11.3000000000,'Protein',18486),(5756,2,1011,49608,'fat',NULL,2.7000000000,'Fat',18487),(5757,3,1011,49608,'carbohydrate',NULL,51.0000000000,'Carbohydrate',18488),(5758,18,1011,49608,'sugars',NULL,3.8000000000,'Sugars',NULL),(5759,91,1011,49608,'fatty_acids_saturated',NULL,0.4300000000,'Fatty acids, total saturated',NULL),(5760,119,1011,49608,'fatty_acids_polyunsaturated',NULL,0.7100000000,'Fatty acids, total polyunsaturated',NULL),(5761,1,1012,7283,'protein',NULL,8.8700000000,'Protein',18507),(5762,2,1012,7283,'fat',NULL,2.2100000000,'Fat',18508),(5763,3,1012,7283,'carbohydrate',NULL,55.0400000000,'Carbohydrate',18509),(5764,18,1012,7283,'sugars',NULL,13.3400000000,'Sugars',NULL),(5765,91,1012,7283,'fatty_acids_saturated',NULL,0.5790000000,'Fatty acids, total saturated',NULL),(5766,119,1012,7283,'fatty_acids_polyunsaturated',NULL,0.4690000000,'Fatty acids, total polyunsaturated',NULL),(5767,1,1013,49606,'protein',NULL,8.2000000000,'Protein',18527),(5768,2,1013,49606,'fat',NULL,7.0000000000,'Fat',18528),(5769,3,1013,49606,'carbohydrate',NULL,44.5000000000,'Carbohydrate',18529),(5770,18,1013,49606,'sugars',NULL,17.3000000000,'Sugars',NULL),(5771,91,1013,49606,'fatty_acids_saturated',NULL,3.5000000000,'Fatty acids, total saturated',NULL),(5772,119,1013,49606,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(5773,1,1014,22049,'protein',NULL,21.2000000000,'Protein',18547),(5774,2,1014,22049,'fat',NULL,29.0000000000,'Fat',18548),(5775,91,1014,22049,'fatty_acids_saturated',NULL,18.8000000000,'Fatty acids, total saturated',NULL),(5776,119,1014,22049,'fatty_acids_polyunsaturated',NULL,0.8200000000,'Fatty acids, total polyunsaturated',NULL),(5777,3,1014,22049,'carbohydrate',NULL,0.0000000000,'Carbohydrate',18549),(5778,18,1014,22049,'sugars',NULL,0.0000000000,'Sugars',NULL),(5779,1,1015,22392,'protein',NULL,2.3400000000,'Protein',18566),(5780,3,1015,22392,'carbohydrate',NULL,1.8800000000,'Carbohydrate',18567),(5781,18,1015,22392,'sugars',NULL,1.4300000000,'Sugars',NULL),(5782,2,1015,22392,'fat',NULL,0.2300000000,'Fat',18568),(5783,91,1015,22392,'fatty_acids_saturated',NULL,0.0550000000,'Fatty acids, total saturated',NULL),(5784,119,1015,22392,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(5785,1,1016,4608,'protein',NULL,2.5000000000,'Protein',18585),(5786,2,1016,4608,'fat',NULL,0.1000000000,'Fat',18586),(5787,3,1016,4608,'carbohydrate',NULL,4.3000000000,'Carbohydrate',18587),(5788,18,1016,4608,'sugars',NULL,1.7200000000,'Sugars',NULL),(5789,91,1016,4608,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(5790,119,1016,4608,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(5791,91,1017,28277,'fatty_acids_saturated',NULL,1.6000000000,'Fatty acids, total saturated',NULL),(5792,1,1017,28277,'protein',NULL,3.2000000000,'Protein',18605),(5793,3,1017,28277,'carbohydrate',NULL,0.8000000000,'Carbohydrate',18606),(5794,2,1017,28277,'fat',NULL,10.5000000000,'Fat',18607),(5795,119,1017,28277,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(5796,18,1017,28277,'sugars',NULL,0.4000000000,'Sugars',NULL),(5797,1,1018,49624,'protein',NULL,1.6000000000,'Protein',18623),(5798,2,1018,49624,'fat',NULL,0.2000000000,'Fat',18624),(5799,3,1018,49624,'carbohydrate',NULL,0.0000000000,'Carbohydrate',18625),(5800,18,1018,49624,'sugars',NULL,0.0000000000,'Sugars',NULL),(5801,91,1018,49624,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5802,119,1018,49624,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(5803,91,1019,4587,'fatty_acids_saturated',NULL,0.0640000000,'Fatty acids, total saturated',NULL),(5804,119,1019,4587,'fatty_acids_polyunsaturated',NULL,0.2320000000,'Fatty acids, total polyunsaturated',NULL),(5805,1,1019,4587,'protein',NULL,3.2800000000,'Protein',18640),(5806,2,1019,4587,'fat',NULL,0.5800000000,'Fat',18641),(5807,3,1019,4587,'carbohydrate',NULL,4.4400000000,'Carbohydrate',18642),(5808,18,1019,4587,'sugars',NULL,2.2600000000,'Sugars',NULL),(5809,1,1020,49625,'protein',NULL,1.6000000000,'Protein',18661),(5810,2,1020,49625,'fat',NULL,0.2000000000,'Fat',18662),(5811,3,1020,49625,'carbohydrate',NULL,12.3000000000,'Carbohydrate',18663),(5812,91,1020,49625,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(5813,119,1020,49625,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5814,1,1021,4604,'protein',NULL,2.1700000000,'Protein',18678),(5815,2,1021,4604,'fat',NULL,0.4700000000,'Fat',18679),(5816,91,1021,4604,'fatty_acids_saturated',NULL,0.0610000000,'Fatty acids, total saturated',NULL),(5817,119,1021,4604,'fatty_acids_polyunsaturated',NULL,0.1830000000,'Fatty acids, total polyunsaturated',NULL),(5818,3,1021,4604,'carbohydrate',NULL,5.2900000000,'Carbohydrate',18680),(5819,18,1021,4604,'sugars',NULL,2.3400000000,'Sugars',NULL),(5820,1,1022,49628,'protein',NULL,1.4000000000,'Protein',18699),(5821,2,1022,49628,'fat',NULL,11.0000000000,'Fat',18700),(5822,3,1022,49628,'carbohydrate',NULL,0.4000000000,'Carbohydrate',18701),(5823,18,1022,49628,'sugars',NULL,0.4000000000,'Sugars',NULL),(5824,91,1022,49628,'fatty_acids_saturated',NULL,0.7500000000,'Fatty acids, total saturated',NULL),(5825,119,1022,49628,'fatty_acids_polyunsaturated',NULL,3.2700000000,'Fatty acids, total polyunsaturated',NULL),(5826,1,1023,49629,'protein',NULL,1.4000000000,'Protein',18720),(5827,2,1023,49629,'fat',NULL,11.0000000000,'Fat',18721),(5828,3,1023,49629,'carbohydrate',NULL,0.4000000000,'Carbohydrate',18722),(5829,18,1023,49629,'sugars',NULL,0.4000000000,'Sugars',NULL),(5830,91,1023,49629,'fatty_acids_saturated',NULL,7.3600000000,'Fatty acids, total saturated',NULL),(5831,119,1023,49629,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(5832,18,1024,5193,'sugars',NULL,0.0000000000,'Sugars',NULL),(5833,1,1024,5193,'protein',NULL,3.9100000000,'Protein',18738),(5834,2,1024,5193,'fat',NULL,0.4600000000,'Fat',18739),(5835,3,1024,5193,'carbohydrate',NULL,6.0400000000,'Carbohydrate',18740),(5836,91,1024,5193,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(5837,119,1024,5193,'fatty_acids_polyunsaturated',NULL,0.2800000000,'Fatty acids, total polyunsaturated',NULL),(5838,1,1025,4603,'protein',NULL,3.0900000000,'Protein',18757),(5839,91,1025,4603,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(5840,119,1025,4603,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(5841,2,1025,4603,'fat',NULL,0.3400000000,'Fat',18758),(5842,3,1025,4603,'carbohydrate',NULL,3.2600000000,'Carbohydrate',18759),(5843,18,1025,4603,'sugars',NULL,1.9800000000,'Sugars',NULL),(5844,1,1026,49630,'protein',NULL,1.0000000000,'Protein',18777),(5845,2,1026,49630,'fat',NULL,0.2000000000,'Fat',18778),(5846,3,1026,49630,'carbohydrate',NULL,0.3000000000,'Carbohydrate',18779),(5847,18,1026,49630,'sugars',NULL,0.3000000000,'Sugars',NULL),(5848,91,1026,49630,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(5849,119,1026,49630,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(5850,1,1027,49631,'protein',NULL,1.4000000000,'Protein',18798),(5851,2,1027,49631,'fat',NULL,0.3000000000,'Fat',18799),(5852,3,1027,49631,'carbohydrate',NULL,0.1000000000,'Carbohydrate',18800),(5853,18,1027,49631,'sugars',NULL,0.0000000000,'Sugars',NULL),(5854,91,1027,49631,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(5855,119,1027,49631,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(5856,1,1028,49633,'protein',NULL,17.7000000000,'Protein',18819),(5857,2,1028,49633,'fat',NULL,2.2000000000,'Fat',18820),(5858,3,1028,49633,'carbohydrate',NULL,3.5000000000,'Carbohydrate',18821),(5859,18,1028,49633,'sugars',NULL,0.0000000000,'Sugars',NULL),(5860,91,1028,49633,'fatty_acids_saturated',NULL,0.3400000000,'Fatty acids, total saturated',NULL),(5861,119,1028,49633,'fatty_acids_polyunsaturated',NULL,0.6200000000,'Fatty acids, total polyunsaturated',NULL),(5862,1,1029,1835,'protein',NULL,3.7400000000,'Protein',18839),(5863,2,1029,1835,'fat',NULL,3.3400000000,'Fat',18840),(5864,3,1029,1835,'carbohydrate',NULL,5.8300000000,'Carbohydrate',18841),(5865,119,1029,1835,'fatty_acids_polyunsaturated',NULL,0.7740000000,'Fatty acids, total polyunsaturated',NULL),(5866,18,1029,1835,'sugars',NULL,0.9200000000,'Sugars',NULL),(5867,91,1029,1835,'fatty_acids_saturated',NULL,0.2140000000,'Fatty acids, total saturated',NULL),(5868,1,1030,49641,'protein',NULL,7.1000000000,'Protein',18860),(5869,2,1030,49641,'fat',NULL,8.2000000000,'Fat',18861),(5870,3,1030,49641,'carbohydrate',NULL,9.7000000000,'Carbohydrate',18862),(5871,18,1030,49641,'sugars',NULL,7.8000000000,'Sugars',NULL),(5872,91,1030,49641,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(5873,119,1030,49641,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(5874,1,1031,49642,'protein',NULL,8.2000000000,'Protein',18876),(5875,2,1031,49642,'fat',NULL,10.2000000000,'Fat',18877),(5876,3,1031,49642,'carbohydrate',NULL,4.2000000000,'Carbohydrate',18878),(5877,18,1031,49642,'sugars',NULL,3.9000000000,'Sugars',NULL),(5878,91,1031,49642,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(5879,119,1031,49642,'fatty_acids_polyunsaturated',NULL,1.9000000000,'Fatty acids, total polyunsaturated',NULL),(5880,2,1032,150150,'fat',NULL,0.0000000000,'Fat',18890),(5881,3,1032,150150,'carbohydrate',NULL,0.0000000000,'Carbohydrate',18891),(5882,1,1032,150150,'protein',NULL,0.0000000000,'Protein',18892),(5883,2,1033,89373,'fat',NULL,0.2000000000,'Fat',18893),(5884,3,1033,89373,'carbohydrate',NULL,3.6000000000,'Carbohydrate',18894),(5885,1,1033,89373,'protein',NULL,1.3000000000,'Protein',18895),(5886,18,1033,89373,'sugars',NULL,3.6000000000,'Sugars',NULL),(5887,91,1033,89373,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5888,1,1034,426432,'protein',NULL,7.1984313725,'Protein',18900),(5889,119,1034,426432,'fatty_acids_polyunsaturated',NULL,0.1470588235,'Fatty acids, total polyunsaturated',NULL),(5890,91,1034,426432,'fatty_acids_saturated',NULL,0.5176470588,'Fatty acids, total saturated',NULL),(5891,18,1034,426432,'sugars',NULL,0.2941176471,'Sugars',NULL),(5892,3,1034,426432,'carbohydrate',NULL,41.1901960784,'Carbohydrate',18901),(5893,2,1034,426432,'fat',NULL,2.5529411765,'Fat',18902),(5894,1,1035,175849,'protein',NULL,6.4785438909,'Protein',18921),(5895,18,1035,175849,'sugars',NULL,0.9893979834,'Sugars',NULL),(5896,2,1035,175849,'fat',NULL,2.0708444543,'Fat',18922),(5897,3,1035,175849,'carbohydrate',NULL,45.8388567616,'Carbohydrate',18923),(5898,91,1035,175849,'fatty_acids_saturated',NULL,0.3327995255,'Fatty acids, total saturated',NULL),(5899,119,1035,175849,'fatty_acids_polyunsaturated',NULL,0.3750926750,'Fatty acids, total polyunsaturated',NULL),(5900,1,1036,215209,'protein',NULL,5.7932170543,'Protein',18941),(5901,2,1036,215209,'fat',NULL,3.0936046512,'Fat',18942),(5902,3,1036,215209,'carbohydrate',NULL,44.2259689922,'Carbohydrate',18943),(5903,18,1036,215209,'sugars',NULL,0.5732558140,'Sugars',NULL),(5904,91,1036,215209,'fatty_acids_saturated',NULL,0.5269379845,'Fatty acids, total saturated',NULL),(5905,119,1036,215209,'fatty_acids_polyunsaturated',NULL,0.8250968992,'Fatty acids, total polyunsaturated',NULL),(5906,2,1037,208322,'fat',NULL,0.1000000000,'Fat',18961),(5907,91,1037,208322,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5908,119,1037,208322,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5909,3,1037,208322,'carbohydrate',NULL,8.7000000000,'Carbohydrate',18962),(5910,18,1037,208322,'sugars',NULL,8.7000000000,'Sugars',NULL),(5911,1,1037,208322,'protein',NULL,1.4000000000,'Protein',18963),(5912,1,1038,235442,'protein',NULL,0.8100000000,'Protein',18981),(5913,3,1038,235442,'carbohydrate',NULL,11.4000000000,'Carbohydrate',18982),(5914,2,1038,235442,'fat',NULL,0.5000000000,'Fat',18983),(5915,18,1038,235442,'sugars',NULL,8.9000000000,'Sugars',NULL),(5916,91,1038,235442,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(5917,119,1038,235442,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(5918,1,1039,49643,'protein',NULL,1.4000000000,'Protein',18999),(5919,2,1039,49643,'fat',NULL,0.1000000000,'Fat',19000),(5920,3,1039,49643,'carbohydrate',NULL,9.0000000000,'Carbohydrate',19001),(5921,18,1039,49643,'sugars',NULL,9.0000000000,'Sugars',NULL),(5922,91,1039,49643,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5923,119,1039,49643,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5924,1,1040,49644,'protein',NULL,1.2000000000,'Protein',19018),(5925,2,1040,49644,'fat',NULL,0.1000000000,'Fat',19019),(5926,3,1040,49644,'carbohydrate',NULL,8.0000000000,'Carbohydrate',19020),(5927,18,1040,49644,'sugars',NULL,8.0000000000,'Sugars',NULL),(5928,91,1040,49644,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(5929,119,1040,49644,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(5930,1,1041,3884,'protein',NULL,1.0600000000,'Protein',19037),(5931,2,1041,3884,'fat',NULL,0.3200000000,'Fat',19038),(5932,3,1041,3884,'carbohydrate',NULL,10.5500000000,'Carbohydrate',19039),(5933,18,1041,3884,'sugars',NULL,7.8900000000,'Sugars',NULL),(5934,91,1041,3884,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(5935,119,1041,3884,'fatty_acids_polyunsaturated',NULL,0.1130000000,'Fatty acids, total polyunsaturated',NULL),(5936,2,1042,341855,'fat',NULL,54.0000000000,'Fat',19057),(5937,3,1042,341855,'carbohydrate',NULL,0.0000000000,'Carbohydrate',19058),(5938,91,1042,341855,'fatty_acids_saturated',NULL,18.5000000000,'Fatty acids, total saturated',NULL),(5939,1,1042,341855,'protein',NULL,10.0000000000,'Protein',19059),(5940,1,1043,49646,'protein',NULL,4.7000000000,'Protein',19063),(5941,2,1043,49646,'fat',NULL,0.8000000000,'Fat',19064),(5942,3,1043,49646,'carbohydrate',NULL,27.5000000000,'Carbohydrate',19065),(5943,18,1043,49646,'sugars',NULL,0.0000000000,'Sugars',NULL),(5944,91,1043,49646,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(5945,119,1043,49646,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(5946,1,1044,49649,'protein',NULL,5.0000000000,'Protein',19084),(5947,2,1044,49649,'fat',NULL,0.9000000000,'Fat',19085),(5948,3,1044,49649,'carbohydrate',NULL,30.7000000000,'Carbohydrate',19086),(5949,18,1044,49649,'sugars',NULL,0.0000000000,'Sugars',NULL),(5950,91,1044,49649,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(5951,119,1044,49649,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(5952,1,1045,49650,'protein',NULL,1.9000000000,'Protein',19104),(5953,2,1045,49650,'fat',NULL,0.2000000000,'Fat',19105),(5954,3,1045,49650,'carbohydrate',NULL,21.3000000000,'Carbohydrate',19106),(5955,18,1045,49650,'sugars',NULL,0.0000000000,'Sugars',NULL),(5956,91,1045,49650,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(5957,119,1045,49650,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(5958,119,1046,349498,'fatty_acids_polyunsaturated',NULL,0.8911746691,'Fatty acids, total polyunsaturated',NULL),(5959,18,1046,349498,'sugars',NULL,5.9213775405,'Sugars',NULL),(5960,91,1046,349498,'fatty_acids_saturated',NULL,1.5848643739,'Fatty acids, total saturated',NULL),(5961,1,1046,349498,'protein',NULL,4.0582756454,'Protein',19124),(5962,2,1046,349498,'fat',NULL,7.1642313643,'Fat',19125),(5963,3,1046,349498,'carbohydrate',NULL,23.9383539003,'Carbohydrate',19126),(5964,1,1047,1559,'protein',NULL,13.9708005028,'Protein',19144),(5965,2,1047,1559,'fat',NULL,59.3596666667,'Fat',19145),(5966,3,1047,1559,'carbohydrate',NULL,18.3638661639,'Carbohydrate',19146),(5967,91,1047,1559,'fatty_acids_saturated',NULL,5.6000000000,'Fatty acids, total saturated',NULL),(5968,119,1047,1559,'fatty_acids_polyunsaturated',NULL,44.1000000000,'Fatty acids, total polyunsaturated',NULL),(5969,1,1048,774,'protein',NULL,16.7000000000,'Protein',19157),(5970,2,1048,774,'fat',NULL,67.5000000000,'Fat',19158),(5971,3,1048,774,'carbohydrate',NULL,3.6000000000,'Carbohydrate',19159),(5972,91,1048,774,'fatty_acids_saturated',NULL,5.4000000000,'Fatty acids, total saturated',NULL),(5973,119,1048,774,'fatty_acids_polyunsaturated',NULL,47.0000000000,'Fatty acids, total polyunsaturated',NULL),(5974,18,1048,774,'sugars',NULL,2.6000000000,'Sugars',NULL),(5975,1,1049,49655,'protein',NULL,12.9000000000,'Protein',19177),(5976,2,1049,49655,'fat',NULL,24.9000000000,'Fat',19178),(5977,3,1049,49655,'carbohydrate',NULL,19.6000000000,'Carbohydrate',19179),(5978,18,1049,49655,'sugars',NULL,2.9000000000,'Sugars',NULL),(5979,91,1049,49655,'fatty_acids_saturated',NULL,3.4000000000,'Fatty acids, total saturated',NULL),(5980,119,1049,49655,'fatty_acids_polyunsaturated',NULL,9.5000000000,'Fatty acids, total polyunsaturated',NULL),(5981,1,1050,81436,'protein',NULL,5.3000000000,'Protein',19196),(5982,3,1050,81436,'carbohydrate',NULL,28.5000000000,'Carbohydrate',19197),(5983,18,1050,81436,'sugars',NULL,2.9900000000,'Sugars',NULL),(5984,2,1050,81436,'fat',NULL,36.3000000000,'Fat',19198),(5985,91,1050,81436,'fatty_acids_saturated',NULL,25.9000000000,'Fatty acids, total saturated',NULL),(5986,119,1050,81436,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(5987,1,1051,49666,'protein',NULL,5.8000000000,'Protein',19216),(5988,2,1051,49666,'fat',NULL,36.3000000000,'Fat',19217),(5989,18,1051,49666,'sugars',NULL,28.5000000000,'Sugars',NULL),(5990,91,1051,49666,'fatty_acids_saturated',NULL,25.9000000000,'Fatty acids, total saturated',NULL),(5991,119,1051,49666,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(5992,1,1052,21988,'protein',NULL,40.4000000000,'Protein',19234),(5993,3,1052,21988,'carbohydrate',NULL,21.8000000000,'Carbohydrate',19235),(5994,18,1052,21988,'sugars',NULL,2.5000000000,'Sugars',NULL),(5995,2,1052,21988,'fat',NULL,4.5000000000,'Fat',19236),(5996,91,1052,21988,'fatty_acids_saturated',NULL,0.7000000000,'Fatty acids, total saturated',NULL),(5997,119,1052,21988,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(5998,1,1053,5295,'protein',NULL,20.9600000000,'Protein',19254),(5999,2,1053,5295,'fat',NULL,55.5000000000,'Fat',19255),(6000,3,1053,5295,'carbohydrate',NULL,18.8200000000,'Carbohydrate',19256),(6001,18,1053,5295,'sugars',NULL,4.4300000000,'Sugars',NULL),(6002,91,1053,5295,'fatty_acids_saturated',NULL,4.1520000000,'Fatty acids, total saturated',NULL),(6003,119,1053,5295,'fatty_acids_polyunsaturated',NULL,13.6130000000,'Fatty acids, total polyunsaturated',NULL),(6004,1,1054,5226,'protein',NULL,21.1500000000,'Protein',19275),(6005,2,1054,5226,'fat',NULL,49.9300000000,'Fat',19276),(6006,3,1054,5226,'carbohydrate',NULL,21.5500000000,'Carbohydrate',19277),(6007,18,1054,5226,'sugars',NULL,4.3500000000,'Sugars',NULL),(6008,91,1054,5226,'fatty_acids_saturated',NULL,3.8020000000,'Fatty acids, total saturated',NULL),(6009,119,1054,5226,'fatty_acids_polyunsaturated',NULL,12.3290000000,'Fatty acids, total polyunsaturated',NULL),(6010,1,1055,5228,'protein',NULL,20.9600000000,'Protein',19295),(6011,3,1055,5228,'carbohydrate',NULL,21.0100000000,'Carbohydrate',19296),(6012,18,1055,5228,'sugars',NULL,4.8600000000,'Sugars',NULL),(6013,91,1055,5228,'fatty_acids_saturated',NULL,4.0920000000,'Fatty acids, total saturated',NULL),(6014,119,1055,5228,'fatty_acids_polyunsaturated',NULL,12.9550000000,'Fatty acids, total polyunsaturated',NULL),(6015,2,1055,5228,'fat',NULL,52.5400000000,'Fat',19297),(6016,2,1056,5229,'fat',NULL,55.1700000000,'Fat',19315),(6017,3,1056,5229,'carbohydrate',NULL,17.6800000000,'Carbohydrate',19316),(6018,18,1056,5229,'sugars',NULL,4.5500000000,'Sugars',NULL),(6019,91,1056,5229,'fatty_acids_saturated',NULL,4.2080000000,'Fatty acids, total saturated',NULL),(6020,119,1056,5229,'fatty_acids_polyunsaturated',NULL,13.5190000000,'Fatty acids, total polyunsaturated',NULL),(6021,1,1056,5229,'protein',NULL,21.2300000000,'Protein',19317),(6022,119,1057,21151,'fatty_acids_polyunsaturated',NULL,7.8400000000,'Fatty acids, total polyunsaturated',NULL),(6023,91,1057,21151,'fatty_acids_saturated',NULL,9.2000000000,'Fatty acids, total saturated',NULL),(6024,2,1057,21151,'fat',NULL,46.4000000000,'Fat',19334),(6025,1,1057,21151,'protein',NULL,15.3000000000,'Protein',19335),(6026,18,1057,21151,'sugars',NULL,5.0100000000,'Sugars',NULL),(6027,3,1057,21151,'carbohydrate',NULL,32.7000000000,'Carbohydrate',19336),(6028,1,1058,5236,'protein',NULL,18.2200000000,'Protein',19354),(6029,2,1058,5236,'fat',NULL,43.8500000000,'Fat',19355),(6030,3,1058,5236,'carbohydrate',NULL,30.1900000000,'Carbohydrate',19356),(6031,91,1058,5236,'fatty_acids_saturated',NULL,7.7830000000,'Fatty acids, total saturated',NULL),(6032,119,1058,5236,'fatty_acids_polyunsaturated',NULL,7.8450000000,'Fatty acids, total polyunsaturated',NULL),(6033,18,1058,5236,'sugars',NULL,5.9100000000,'Sugars',NULL),(6034,91,1059,5245,'fatty_acids_saturated',NULL,0.7360000000,'Fatty acids, total saturated',NULL),(6035,119,1059,5245,'fatty_acids_polyunsaturated',NULL,1.5460000000,'Fatty acids, total polyunsaturated',NULL),(6036,1,1059,5245,'protein',NULL,5.0100000000,'Protein',19375),(6037,2,1059,5245,'fat',NULL,3.9100000000,'Fat',19376),(6038,3,1059,5245,'carbohydrate',NULL,78.4300000000,'Carbohydrate',19377),(6039,1,1060,5257,'protein',NULL,14.9500000000,'Protein',19394),(6040,2,1060,5257,'fat',NULL,60.7500000000,'Fat',19395),(6041,3,1060,5257,'carbohydrate',NULL,16.7000000000,'Carbohydrate',19396),(6042,18,1060,5257,'sugars',NULL,4.3400000000,'Sugars',NULL),(6043,91,1060,5257,'fatty_acids_saturated',NULL,4.4640000000,'Fatty acids, total saturated',NULL),(6044,119,1060,5257,'fatty_acids_polyunsaturated',NULL,7.9200000000,'Fatty acids, total polyunsaturated',NULL),(6045,1,1061,49667,'protein',NULL,23.8000000000,'Protein',19414),(6046,2,1061,49667,'fat',NULL,49.1000000000,'Fat',19415),(6047,3,1061,49667,'carbohydrate',NULL,11.6000000000,'Carbohydrate',19416),(6048,18,1061,49667,'sugars',NULL,5.6000000000,'Sugars',NULL),(6049,91,1061,49667,'fatty_acids_saturated',NULL,7.7200000000,'Fatty acids, total saturated',NULL),(6050,119,1061,49667,'fatty_acids_polyunsaturated',NULL,11.7900000000,'Fatty acids, total polyunsaturated',NULL),(6051,1,1062,5266,'protein',NULL,19.5000000000,'Protein',19434),(6052,2,1062,5266,'fat',NULL,53.5000000000,'Fat',19435),(6053,91,1062,5266,'fatty_acids_saturated',NULL,8.0100000000,'Fatty acids, total saturated',NULL),(6054,119,1062,5266,'fatty_acids_polyunsaturated',NULL,9.8580000000,'Fatty acids, total polyunsaturated',NULL),(6055,3,1062,5266,'carbohydrate',NULL,22.4200000000,'Carbohydrate',19436),(6056,18,1062,5266,'sugars',NULL,5.0000000000,'Sugars',NULL),(6057,1,1063,5270,'protein',NULL,9.1700000000,'Protein',19455),(6058,2,1063,5270,'fat',NULL,71.9700000000,'Fat',19456),(6059,3,1063,5270,'carbohydrate',NULL,13.8600000000,'Carbohydrate',19457),(6060,18,1063,5270,'sugars',NULL,3.9700000000,'Sugars',NULL),(6061,91,1063,5270,'fatty_acids_saturated',NULL,6.1800000000,'Fatty acids, total saturated',NULL),(6062,119,1063,5270,'fatty_acids_polyunsaturated',NULL,21.6140000000,'Fatty acids, total polyunsaturated',NULL),(6063,1,1064,5278,'protein',NULL,24.0600000000,'Protein',19476),(6064,2,1064,5278,'fat',NULL,59.3300000000,'Fat',19477),(6065,3,1064,5278,'carbohydrate',NULL,9.5800000000,'Carbohydrate',19478),(6066,18,1064,5278,'sugars',NULL,1.1000000000,'Sugars',NULL),(6067,91,1064,5278,'fatty_acids_saturated',NULL,3.4830000000,'Fatty acids, total saturated',NULL),(6068,119,1064,5278,'fatty_acids_polyunsaturated',NULL,36.4370000000,'Fatty acids, total polyunsaturated',NULL),(6069,1,1065,5279,'protein',NULL,15.2300000000,'Protein',19497),(6070,2,1065,5279,'fat',NULL,65.2100000000,'Fat',19498),(6071,3,1065,5279,'carbohydrate',NULL,13.7100000000,'Carbohydrate',19499),(6072,18,1065,5279,'sugars',NULL,2.6100000000,'Sugars',NULL),(6073,91,1065,5279,'fatty_acids_saturated',NULL,6.1260000000,'Fatty acids, total saturated',NULL),(6074,119,1065,5279,'fatty_acids_polyunsaturated',NULL,47.1740000000,'Fatty acids, total polyunsaturated',NULL),(6075,2,1066,41244,'fat',NULL,0.5000000000,'Fat',19516),(6076,3,1066,41244,'carbohydrate',NULL,76.0000000000,'Carbohydrate',19517),(6077,1,1066,41244,'protein',NULL,0.1000000000,'Protein',19518),(6078,18,1066,41244,'sugars',NULL,68.0000000000,'Sugars',NULL),(6079,2,1067,209096,'fat',NULL,0.1000000000,'Fat',19524),(6080,91,1067,209096,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6081,119,1067,209096,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(6082,3,1067,209096,'carbohydrate',NULL,11.0000000000,'Carbohydrate',19525),(6083,18,1067,209096,'sugars',NULL,11.0000000000,'Sugars',NULL),(6084,1,1067,209096,'protein',NULL,0.2000000000,'Protein',19526),(6085,1,1068,895,'protein',NULL,0.2000000000,'Protein',19544),(6086,2,1068,895,'fat',NULL,0.1000000000,'Fat',19545),(6087,3,1068,895,'carbohydrate',NULL,11.7000000000,'Carbohydrate',19546),(6088,91,1068,895,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6089,119,1068,895,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(6090,18,1068,895,'sugars',NULL,11.7000000000,'Sugars',NULL),(6091,1,1069,82578,'protein',NULL,11.0000000000,'Protein',19563),(6092,3,1069,82578,'carbohydrate',NULL,58.0000000000,'Carbohydrate',19564),(6093,18,1069,82578,'sugars',NULL,1.8400000000,'Sugars',NULL),(6094,2,1069,82578,'fat',NULL,7.7000000000,'Fat',19565),(6095,91,1069,82578,'fatty_acids_saturated',NULL,1.3600000000,'Fatty acids, total saturated',NULL),(6096,119,1069,82578,'fatty_acids_polyunsaturated',NULL,1.9400000000,'Fatty acids, total polyunsaturated',NULL),(6097,3,1070,21533,'carbohydrate',NULL,57.7000000000,'Carbohydrate',19580),(6098,91,1070,21533,'fatty_acids_saturated',NULL,1.1000000000,'Fatty acids, total saturated',NULL),(6099,1,1070,21533,'protein',NULL,15.0000000000,'Protein',19581),(6100,119,1070,21533,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(6101,2,1070,21533,'fat',NULL,6.4000000000,'Fat',19582),(6102,3,1071,21494,'carbohydrate',NULL,66.3000000000,'Carbohydrate',19596),(6103,91,1071,21494,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(6104,1,1071,21494,'protein',NULL,16.9000000000,'Protein',19597),(6105,119,1071,21494,'fatty_acids_polyunsaturated',NULL,2.5000000000,'Fatty acids, total polyunsaturated',NULL),(6106,2,1071,21494,'fat',NULL,6.9000000000,'Fat',19598),(6107,1,1072,81748,'protein',NULL,0.0000000000,'Protein',19614),(6108,3,1072,81748,'carbohydrate',NULL,7.8000000000,'Carbohydrate',19615),(6109,18,1072,81748,'sugars',NULL,5.0000000000,'Sugars',NULL),(6110,2,1072,81748,'fat',NULL,1.1000000000,'Fat',19616),(6111,91,1072,81748,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(6112,119,1072,81748,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(6113,1,1073,81338,'protein',NULL,13.3000000000,'Protein',19632),(6114,3,1073,81338,'carbohydrate',NULL,57.9000000000,'Carbohydrate',19633),(6115,18,1073,81338,'sugars',NULL,0.9700000000,'Sugars',NULL),(6116,2,1073,81338,'fat',NULL,6.5100000000,'Fat',19634),(6117,91,1073,81338,'fatty_acids_saturated',NULL,1.1300000000,'Fatty acids, total saturated',NULL),(6118,119,1073,81338,'fatty_acids_polyunsaturated',NULL,2.5000000000,'Fatty acids, total polyunsaturated',NULL),(6119,1,1074,8013,'protein',NULL,16.8900000000,'Protein',19651),(6120,2,1074,8013,'fat',NULL,6.9000000000,'Fat',19652),(6121,3,1074,8013,'carbohydrate',NULL,66.2700000000,'Carbohydrate',19653),(6122,91,1074,8013,'fatty_acids_saturated',NULL,1.2170000000,'Fatty acids, total saturated',NULL),(6123,119,1074,8013,'fatty_acids_polyunsaturated',NULL,2.5350000000,'Fatty acids, total polyunsaturated',NULL),(6124,1,1075,236464,'protein',NULL,29.8000000000,'Protein',19670),(6125,3,1075,236464,'carbohydrate',NULL,4.4000000000,'Carbohydrate',19671),(6126,2,1075,236464,'fat',NULL,2.0800000000,'Fat',19672),(6127,18,1075,236464,'sugars',NULL,0.0000000000,'Sugars',NULL),(6128,91,1075,236464,'fatty_acids_saturated',NULL,0.4500000000,'Fatty acids, total saturated',NULL),(6129,119,1075,236464,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(6130,1,1076,2254,'protein',NULL,0.0000000000,'Protein',19689),(6131,2,1076,2254,'fat',NULL,100.0000000000,'Fat',19690),(6132,3,1076,2254,'carbohydrate',NULL,0.0000000000,'Carbohydrate',19691),(6133,18,1076,2254,'sugars',NULL,0.0000000000,'Sugars',NULL),(6134,91,1076,2254,'fatty_acids_saturated',NULL,7.3650000000,'Fatty acids, total saturated',NULL),(6135,119,1076,2254,'fatty_acids_polyunsaturated',NULL,28.1420000000,'Fatty acids, total polyunsaturated',NULL),(6136,1,1077,2195,'protein',NULL,0.0000000000,'Protein',19709),(6137,3,1077,2195,'carbohydrate',NULL,0.0000000000,'Carbohydrate',19710),(6138,18,1077,2195,'sugars',NULL,0.0000000000,'Sugars',NULL),(6139,2,1077,2195,'fat',NULL,99.0600000000,'Fat',19711),(6140,91,1077,2195,'fatty_acids_saturated',NULL,82.4750000000,'Fatty acids, total saturated',NULL),(6141,119,1077,2195,'fatty_acids_polyunsaturated',NULL,1.7020000000,'Fatty acids, total polyunsaturated',NULL),(6142,1,1078,49671,'protein',NULL,0.0000000000,'Protein',19729),(6143,2,1078,49671,'fat',NULL,99.9000000000,'Fat',19730),(6144,3,1078,49671,'carbohydrate',NULL,0.0000000000,'Carbohydrate',19731),(6145,18,1078,49671,'sugars',NULL,0.0000000000,'Sugars',NULL),(6146,91,1078,49671,'fatty_acids_saturated',NULL,86.5000000000,'Fatty acids, total saturated',NULL),(6147,119,1078,49671,'fatty_acids_polyunsaturated',NULL,1.5000000000,'Fatty acids, total polyunsaturated',NULL),(6148,1,1079,49678,'protein',NULL,0.0000000000,'Protein',19750),(6149,2,1079,49678,'fat',NULL,99.9000000000,'Fat',19751),(6150,3,1079,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',19752),(6151,18,1079,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(6152,91,1079,49678,'fatty_acids_saturated',NULL,14.3000000000,'Fatty acids, total saturated',NULL),(6153,119,1079,49678,'fatty_acids_polyunsaturated',NULL,8.2000000000,'Fatty acids, total polyunsaturated',NULL),(6154,1,1080,2196,'protein',NULL,0.0000000000,'Protein',19770),(6155,2,1080,2196,'fat',NULL,100.0000000000,'Fat',19771),(6156,3,1080,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',19772),(6157,18,1080,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(6158,91,1080,2196,'fatty_acids_saturated',NULL,13.8080000000,'Fatty acids, total saturated',NULL),(6159,119,1080,2196,'fatty_acids_polyunsaturated',NULL,10.5230000000,'Fatty acids, total polyunsaturated',NULL),(6160,1,1081,49681,'protein',NULL,0.0000000000,'Protein',19791),(6161,2,1081,49681,'fat',NULL,99.9000000000,'Fat',19792),(6162,3,1081,49681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',19793),(6163,18,1081,49681,'sugars',NULL,0.0000000000,'Sugars',NULL),(6164,91,1081,49681,'fatty_acids_saturated',NULL,6.6000000000,'Fatty acids, total saturated',NULL),(6165,119,1081,49681,'fatty_acids_polyunsaturated',NULL,29.3000000000,'Fatty acids, total polyunsaturated',NULL),(6166,1,1082,49683,'protein',NULL,0.2000000000,'Protein',19811),(6167,2,1082,49683,'fat',NULL,99.7000000000,'Fat',19812),(6168,3,1082,49683,'carbohydrate',NULL,0.0000000000,'Carbohydrate',19813),(6169,18,1082,49683,'sugars',NULL,0.0000000000,'Sugars',NULL),(6170,91,1082,49683,'fatty_acids_saturated',NULL,14.6000000000,'Fatty acids, total saturated',NULL),(6171,119,1082,49683,'fatty_acids_polyunsaturated',NULL,43.4000000000,'Fatty acids, total polyunsaturated',NULL),(6172,1,1083,49691,'protein',NULL,2.5000000000,'Protein',19830),(6173,2,1083,49691,'fat',NULL,0.9000000000,'Fat',19831),(6174,3,1083,49691,'carbohydrate',NULL,2.7000000000,'Carbohydrate',19832),(6175,18,1083,49691,'sugars',NULL,2.3000000000,'Sugars',NULL),(6176,91,1083,49691,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(6177,119,1083,49691,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(6178,1,1084,4621,'protein',NULL,1.8700000000,'Protein',19849),(6179,2,1084,4621,'fat',NULL,0.2100000000,'Fat',19850),(6180,3,1084,4621,'carbohydrate',NULL,4.5100000000,'Carbohydrate',19851),(6181,18,1084,4621,'sugars',NULL,2.4000000000,'Sugars',NULL),(6182,91,1084,4621,'fatty_acids_saturated',NULL,0.0450000000,'Fatty acids, total saturated',NULL),(6183,119,1084,4621,'fatty_acids_polyunsaturated',NULL,0.0460000000,'Fatty acids, total polyunsaturated',NULL),(6184,1,1085,22235,'protein',NULL,0.0000000000,'Protein',19868),(6185,3,1085,22235,'carbohydrate',NULL,0.0000000000,'Carbohydrate',19869),(6186,18,1085,22235,'sugars',NULL,0.0000000000,'Sugars',NULL),(6187,2,1085,22235,'fat',NULL,100.0000000000,'Fat',19870),(6188,91,1085,22235,'fatty_acids_saturated',NULL,11.9000000000,'Fatty acids, total saturated',NULL),(6189,119,1085,22235,'fatty_acids_polyunsaturated',NULL,7.3900000000,'Fatty acids, total polyunsaturated',NULL),(6190,119,1086,27543,'fatty_acids_polyunsaturated',NULL,2.8100000000,'Fatty acids, total polyunsaturated',NULL),(6191,91,1086,27543,'fatty_acids_saturated',NULL,3.5100000000,'Fatty acids, total saturated',NULL),(6192,3,1086,27543,'carbohydrate',NULL,0.8000000000,'Carbohydrate',19887),(6193,2,1086,27543,'fat',NULL,25.1000000000,'Fat',19888),(6194,1,1086,27543,'protein',NULL,1.6000000000,'Protein',19889),(6195,18,1086,27543,'sugars',NULL,0.8000000000,'Sugars',NULL),(6196,1,1087,81585,'protein',NULL,2.1900000000,'Protein',19904),(6197,3,1087,81585,'carbohydrate',NULL,0.0000000000,'Carbohydrate',19905),(6198,2,1087,81585,'fat',NULL,33.3000000000,'Fat',19906),(6199,91,1087,81585,'fatty_acids_saturated',NULL,4.0200000000,'Fatty acids, total saturated',NULL),(6200,119,1087,81585,'fatty_acids_polyunsaturated',NULL,5.0600000000,'Fatty acids, total polyunsaturated',NULL),(6201,1,1088,49694,'protein',NULL,0.9000000000,'Protein',19924),(6202,2,1088,49694,'fat',NULL,11.0000000000,'Fat',19925),(6203,3,1088,49694,'carbohydrate',NULL,0.0000000000,'Carbohydrate',19926),(6204,18,1088,49694,'sugars',NULL,0.0000000000,'Sugars',NULL),(6205,91,1088,49694,'fatty_acids_saturated',NULL,1.7000000000,'Fatty acids, total saturated',NULL),(6206,119,1088,49694,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(6207,2,1089,208859,'fat',NULL,9.5000000000,'Fat',19942),(6208,91,1089,208859,'fatty_acids_saturated',NULL,2.4000000000,'Fatty acids, total saturated',NULL),(6209,119,1089,208859,'fatty_acids_polyunsaturated',NULL,1.8000000000,'Fatty acids, total polyunsaturated',NULL),(6210,3,1089,208859,'carbohydrate',NULL,0.2000000000,'Carbohydrate',19943),(6211,18,1089,208859,'sugars',NULL,0.2000000000,'Sugars',NULL),(6212,1,1089,208859,'protein',NULL,12.0000000000,'Protein',19944),(6213,91,1090,28237,'fatty_acids_saturated',NULL,1.8000000000,'Fatty acids, total saturated',NULL),(6214,1,1090,28237,'protein',NULL,6.5000000000,'Protein',19962),(6215,3,1090,28237,'carbohydrate',NULL,3.7000000000,'Carbohydrate',19963),(6216,2,1090,28237,'fat',NULL,5.7000000000,'Fat',19964),(6217,119,1090,28237,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(6218,18,1090,28237,'sugars',NULL,2.6000000000,'Sugars',NULL),(6219,1,1091,49699,'protein',NULL,5.6000000000,'Protein',19981),(6220,2,1091,49699,'fat',NULL,7.6000000000,'Fat',19982),(6221,3,1091,49699,'carbohydrate',NULL,5.9000000000,'Carbohydrate',19983),(6222,18,1091,49699,'sugars',NULL,3.2000000000,'Sugars',NULL),(6223,91,1091,49699,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(6224,119,1091,49699,'fatty_acids_polyunsaturated',NULL,1.8500000000,'Fatty acids, total polyunsaturated',NULL),(6225,1,1092,49696,'protein',NULL,15.9000000000,'Protein',20001),(6226,2,1092,49696,'fat',NULL,22.7000000000,'Fat',20002),(6227,3,1092,49696,'carbohydrate',NULL,0.0000000000,'Carbohydrate',20003),(6228,18,1092,49696,'sugars',NULL,0.0000000000,'Sugars',NULL),(6229,91,1092,49696,'fatty_acids_saturated',NULL,9.5500000000,'Fatty acids, total saturated',NULL),(6230,119,1092,49696,'fatty_acids_polyunsaturated',NULL,4.8000000000,'Fatty acids, total polyunsaturated',NULL),(6231,1,1093,49698,'protein',NULL,10.9000000000,'Protein',20022),(6232,2,1093,49698,'fat',NULL,16.4000000000,'Fat',20023),(6233,3,1093,49698,'carbohydrate',NULL,0.0000000000,'Carbohydrate',20024),(6234,18,1093,49698,'sugars',NULL,0.0000000000,'Sugars',NULL),(6235,91,1093,49698,'fatty_acids_saturated',NULL,3.2200000000,'Fatty acids, total saturated',NULL),(6236,119,1093,49698,'fatty_acids_polyunsaturated',NULL,6.7300000000,'Fatty acids, total polyunsaturated',NULL),(6237,1,1094,22417,'protein',NULL,1.3000000000,'Protein',20042),(6238,3,1094,22417,'carbohydrate',NULL,6.2000000000,'Carbohydrate',20043),(6239,2,1094,22417,'fat',NULL,0.2000000000,'Fat',20044),(6240,91,1094,22417,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(6241,119,1094,22417,'fatty_acids_polyunsaturated',NULL,0.0560000000,'Fatty acids, total polyunsaturated',NULL),(6242,18,1094,22417,'sugars',NULL,4.0000000000,'Sugars',NULL),(6243,1,1095,22416,'protein',NULL,1.1000000000,'Protein',20060),(6244,3,1095,22416,'carbohydrate',NULL,6.2500000000,'Carbohydrate',20061),(6245,18,1095,22416,'sugars',NULL,4.8000000000,'Sugars',NULL),(6246,2,1095,22416,'fat',NULL,0.6200000000,'Fat',20062),(6247,91,1095,22416,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(6248,119,1095,22416,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(6249,1,1096,235231,'protein',NULL,1.6900000000,'Protein',20079),(6250,3,1096,235231,'carbohydrate',NULL,7.5500000000,'Carbohydrate',20080),(6251,2,1096,235231,'fat',NULL,0.3000000000,'Fat',20081),(6252,18,1096,235231,'sugars',NULL,6.7000000000,'Sugars',NULL),(6253,91,1096,235231,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(6254,119,1096,235231,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(6255,1,1097,49703,'protein',NULL,1.2000000000,'Protein',20097),(6256,2,1097,49703,'fat',NULL,0.2000000000,'Fat',20098),(6257,3,1097,49703,'carbohydrate',NULL,9.9000000000,'Carbohydrate',20099),(6258,18,1097,49703,'sugars',NULL,7.7000000000,'Sugars',NULL),(6259,91,1097,49703,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6260,119,1097,49703,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(6261,1,1098,4625,'protein',NULL,1.3600000000,'Protein',20117),(6262,2,1098,4625,'fat',NULL,0.1900000000,'Fat',20118),(6263,3,1098,4625,'carbohydrate',NULL,10.1500000000,'Carbohydrate',20119),(6264,18,1098,4625,'sugars',NULL,4.7300000000,'Sugars',NULL),(6265,91,1098,4625,'fatty_acids_saturated',NULL,0.0310000000,'Fatty acids, total saturated',NULL),(6266,119,1098,4625,'fatty_acids_polyunsaturated',NULL,0.0730000000,'Fatty acids, total polyunsaturated',NULL),(6267,1,1099,49711,'protein',NULL,0.9000000000,'Protein',20138),(6268,2,1099,49711,'fat',NULL,0.2000000000,'Fat',20139),(6269,3,1099,49711,'carbohydrate',NULL,4.9000000000,'Carbohydrate',20140),(6270,18,1099,49711,'sugars',NULL,3.5000000000,'Sugars',NULL),(6271,91,1099,49711,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6272,119,1099,49711,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(6273,1,1100,4624,'protein',NULL,1.1000000000,'Protein',20159),(6274,2,1100,4624,'fat',NULL,0.1000000000,'Fat',20160),(6275,3,1100,4624,'carbohydrate',NULL,9.3400000000,'Carbohydrate',20161),(6276,18,1100,4624,'sugars',NULL,4.2400000000,'Sugars',NULL),(6277,91,1100,4624,'fatty_acids_saturated',NULL,0.0420000000,'Fatty acids, total saturated',NULL),(6278,119,1100,4624,'fatty_acids_polyunsaturated',NULL,0.0170000000,'Fatty acids, total polyunsaturated',NULL),(6279,1,1101,49712,'protein',NULL,1.0000000000,'Protein',20180),(6280,2,1101,49712,'fat',NULL,0.1000000000,'Fat',20181),(6281,3,1101,49712,'carbohydrate',NULL,8.0000000000,'Carbohydrate',20182),(6282,18,1101,49712,'sugars',NULL,6.2000000000,'Sugars',NULL),(6283,91,1101,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6284,119,1101,49712,'fatty_acids_polyunsaturated',NULL,0.0700000000,'Fatty acids, total polyunsaturated',NULL),(6285,1,1102,4633,'protein',NULL,1.8300000000,'Protein',20201),(6286,2,1102,4633,'fat',NULL,0.1900000000,'Fat',20202),(6287,3,1102,4633,'carbohydrate',NULL,7.3400000000,'Carbohydrate',20203),(6288,18,1102,4633,'sugars',NULL,2.3300000000,'Sugars',NULL),(6289,91,1102,4633,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(6290,119,1102,4633,'fatty_acids_polyunsaturated',NULL,0.0740000000,'Fatty acids, total polyunsaturated',NULL),(6291,1,1103,4634,'protein',NULL,0.9700000000,'Protein',20221),(6292,2,1103,4634,'fat',NULL,0.4700000000,'Fat',20222),(6293,3,1103,4634,'carbohydrate',NULL,5.7400000000,'Carbohydrate',20223),(6294,18,1103,4634,'sugars',NULL,3.9100000000,'Sugars',NULL),(6295,91,1103,4634,'fatty_acids_saturated',NULL,0.1650000000,'Fatty acids, total saturated',NULL),(6296,119,1103,4634,'fatty_acids_polyunsaturated',NULL,0.1210000000,'Fatty acids, total polyunsaturated',NULL),(6297,1,1104,49714,'protein',NULL,0.9000000000,'Protein',20242),(6298,2,1104,49714,'fat',NULL,0.0000000000,'Fat',20243),(6299,3,1104,49714,'carbohydrate',NULL,8.6000000000,'Carbohydrate',20244),(6300,18,1104,49714,'sugars',NULL,8.6000000000,'Sugars',NULL),(6301,91,1104,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6302,119,1104,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(6303,1,1105,49715,'protein',NULL,0.6000000000,'Protein',20263),(6304,2,1105,49715,'fat',NULL,0.0000000000,'Fat',20264),(6305,3,1105,49715,'carbohydrate',NULL,8.1000000000,'Carbohydrate',20265),(6306,18,1105,49715,'sugars',NULL,8.1000000000,'Sugars',NULL),(6307,91,1105,49715,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6308,119,1105,49715,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(6309,1,1106,22476,'protein',NULL,0.6600000000,'Protein',20282),(6310,3,1106,22476,'carbohydrate',NULL,9.4400000000,'Carbohydrate',20283),(6311,18,1106,22476,'sugars',NULL,8.4000000000,'Sugars',NULL),(6312,2,1106,22476,'fat',NULL,0.2000000000,'Fat',20284),(6313,91,1106,22476,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(6314,119,1106,22476,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(6315,1,1107,3894,'protein',NULL,0.7000000000,'Protein',20302),(6316,2,1107,3894,'fat',NULL,0.2000000000,'Fat',20303),(6317,3,1107,3894,'carbohydrate',NULL,10.4000000000,'Carbohydrate',20304),(6318,18,1107,3894,'sugars',NULL,8.4000000000,'Sugars',NULL),(6319,91,1107,3894,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(6320,119,1107,3894,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(6321,3,1108,3902,'carbohydrate',NULL,25.0000000000,'Carbohydrate',20323),(6322,1,1108,3902,'protein',NULL,1.5000000000,'Protein',20324),(6323,2,1108,3902,'fat',NULL,0.2000000000,'Fat',20325),(6324,91,1108,3902,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(6325,119,1108,3902,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(6326,2,1109,436022,'fat',NULL,0.0000000000,'Fat',20342),(6327,3,1109,436022,'carbohydrate',NULL,0.0000000000,'Carbohydrate',20343),(6328,1,1109,436022,'protein',NULL,0.0000000000,'Protein',20344),(6329,1,1110,49718,'protein',NULL,0.8000000000,'Protein',20347),(6330,2,1110,49718,'fat',NULL,0.2000000000,'Fat',20348),(6331,3,1110,49718,'carbohydrate',NULL,8.2000000000,'Carbohydrate',20349),(6332,18,1110,49718,'sugars',NULL,8.2000000000,'Sugars',NULL),(6333,91,1110,49718,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(6334,119,1110,49718,'fatty_acids_polyunsaturated',NULL,0.0700000000,'Fatty acids, total polyunsaturated',NULL),(6335,1,1111,49719,'protein',NULL,0.8000000000,'Protein',20368),(6336,2,1111,49719,'fat',NULL,0.2000000000,'Fat',20369),(6337,3,1111,49719,'carbohydrate',NULL,5.8000000000,'Carbohydrate',20370),(6338,18,1111,49719,'sugars',NULL,5.8000000000,'Sugars',NULL),(6339,91,1111,49719,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(6340,119,1111,49719,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(6341,1,1112,3892,'protein',NULL,0.7000000000,'Protein',20388),(6342,2,1112,3892,'fat',NULL,0.2100000000,'Fat',20389),(6343,3,1112,3892,'carbohydrate',NULL,11.5400000000,'Carbohydrate',20390),(6344,18,1112,3892,'sugars',NULL,9.1400000000,'Sugars',NULL),(6345,91,1112,3892,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(6346,119,1112,3892,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(6347,1,1113,81429,'protein',NULL,9.0000000000,'Protein',20407),(6348,3,1113,81429,'carbohydrate',NULL,26.4000000000,'Carbohydrate',20408),(6349,18,1113,81429,'sugars',NULL,4.0900000000,'Sugars',NULL),(6350,2,1113,81429,'fat',NULL,4.2800000000,'Fat',20409),(6351,91,1113,81429,'fatty_acids_saturated',NULL,1.5500000000,'Fatty acids, total saturated',NULL),(6352,119,1113,81429,'fatty_acids_polyunsaturated',NULL,1.3700000000,'Fatty acids, total polyunsaturated',NULL),(6353,1,1114,49720,'protein',NULL,9.0000000000,'Protein',20427),(6354,2,1114,49720,'fat',NULL,4.3000000000,'Fat',20428),(6355,18,1114,49720,'sugars',NULL,4.1000000000,'Sugars',NULL),(6356,91,1114,49720,'fatty_acids_saturated',NULL,1.5500000000,'Fatty acids, total saturated',NULL),(6357,119,1114,49720,'fatty_acids_polyunsaturated',NULL,1.3700000000,'Fatty acids, total polyunsaturated',NULL),(6358,1,1115,49721,'protein',NULL,1.8000000000,'Protein',20445),(6359,2,1115,49721,'fat',NULL,0.9000000000,'Fat',20446),(6360,18,1115,49721,'sugars',NULL,0.8000000000,'Sugars',NULL),(6361,91,1115,49721,'fatty_acids_saturated',NULL,0.2300000000,'Fatty acids, total saturated',NULL),(6362,119,1115,49721,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(6363,1,1116,38218,'protein',NULL,12.5800000000,'Protein',20462),(6364,2,1116,38218,'fat',NULL,10.6100000000,'Fat',20463),(6365,3,1116,38218,'carbohydrate',NULL,1.1200000000,'Carbohydrate',20464),(6366,91,1116,38218,'fatty_acids_saturated',NULL,3.2700000000,'Fatty acids, total saturated',NULL),(6367,119,1116,38218,'fatty_acids_polyunsaturated',NULL,1.4100000000,'Fatty acids, total polyunsaturated',NULL),(6368,18,1116,38218,'sugars',NULL,1.2200000000,'Sugars',NULL),(6369,1,1117,482,'protein',NULL,13.0000000000,'Protein',20479),(6370,2,1117,482,'fat',NULL,10.8000000000,'Fat',20480),(6371,3,1117,482,'carbohydrate',NULL,0.0000000000,'Carbohydrate',20481),(6372,91,1117,482,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(6373,119,1117,482,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(6374,18,1117,482,'sugars',NULL,0.0000000000,'Sugars',NULL),(6375,2,1118,208564,'fat',NULL,10.8000000000,'Fat',20498),(6376,91,1118,208564,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(6377,119,1118,208564,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(6378,3,1118,208564,'carbohydrate',NULL,0.0000000000,'Carbohydrate',20499),(6379,18,1118,208564,'sugars',NULL,0.0000000000,'Sugars',NULL),(6380,1,1118,208564,'protein',NULL,13.0000000000,'Protein',20500),(6381,2,1119,208565,'fat',NULL,10.9000000000,'Fat',20518),(6382,91,1119,208565,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(6383,119,1119,208565,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(6384,3,1119,208565,'carbohydrate',NULL,0.0000000000,'Carbohydrate',20519),(6385,18,1119,208565,'sugars',NULL,0.0000000000,'Sugars',NULL),(6386,1,1119,208565,'protein',NULL,13.0000000000,'Protein',20520),(6387,1,1120,484,'protein',NULL,13.4000000000,'Protein',20537),(6388,2,1120,484,'fat',NULL,15.1000000000,'Fat',20538),(6389,3,1120,484,'carbohydrate',NULL,0.0000000000,'Carbohydrate',20539),(6390,91,1120,484,'fatty_acids_saturated',NULL,3.4000000000,'Fatty acids, total saturated',NULL),(6391,119,1120,484,'fatty_acids_polyunsaturated',NULL,2.5000000000,'Fatty acids, total polyunsaturated',NULL),(6392,18,1120,484,'sugars',NULL,0.0000000000,'Sugars',NULL),(6393,1,1121,478,'protein',NULL,13.0000000000,'Protein',20556),(6394,2,1121,478,'fat',NULL,10.8000000000,'Fat',20557),(6395,3,1121,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',20558),(6396,91,1121,478,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(6397,119,1121,478,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(6398,18,1121,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(6399,2,1122,208570,'fat',NULL,10.8000000000,'Fat',20575),(6400,91,1122,208570,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(6401,119,1122,208570,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(6402,3,1122,208570,'carbohydrate',NULL,0.0000000000,'Carbohydrate',20576),(6403,18,1122,208570,'sugars',NULL,0.0000000000,'Sugars',NULL),(6404,1,1122,208570,'protein',NULL,13.0000000000,'Protein',20577),(6405,1,1123,481,'protein',NULL,11.9000000000,'Protein',20594),(6406,2,1123,481,'fat',NULL,9.3000000000,'Fat',20595),(6407,3,1123,481,'carbohydrate',NULL,0.0000000000,'Carbohydrate',20596),(6408,91,1123,481,'fatty_acids_saturated',NULL,2.3000000000,'Fatty acids, total saturated',NULL),(6409,119,1123,481,'fatty_acids_polyunsaturated',NULL,1.8000000000,'Fatty acids, total polyunsaturated',NULL),(6410,18,1123,481,'sugars',NULL,0.0000000000,'Sugars',NULL),(6411,3,1124,428351,'carbohydrate',NULL,2.8895962733,'Carbohydrate',20614),(6412,1,1124,428351,'protein',NULL,16.4004658385,'Protein',20615),(6413,119,1124,428351,'fatty_acids_polyunsaturated',NULL,1.0555900621,'Fatty acids, total polyunsaturated',NULL),(6414,91,1124,428351,'fatty_acids_saturated',NULL,1.8493633540,'Fatty acids, total saturated',NULL),(6415,2,1124,428351,'fat',NULL,6.3847826087,'Fat',20616),(6416,18,1124,428351,'sugars',NULL,2.5821739130,'Sugars',NULL),(6417,1,1125,49732,'protein',NULL,1.5000000000,'Protein',20634),(6418,2,1125,49732,'fat',NULL,0.1000000000,'Fat',20635),(6419,3,1125,49732,'carbohydrate',NULL,1.9000000000,'Carbohydrate',20636),(6420,18,1125,49732,'sugars',NULL,1.5000000000,'Sugars',NULL),(6421,91,1125,49732,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(6422,119,1125,49732,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(6423,1,1126,37999,'protein',NULL,2.5200000000,'Protein',20653),(6424,2,1126,37999,'fat',NULL,0.6200000000,'Fat',20654),(6425,3,1126,37999,'carbohydrate',NULL,4.6200000000,'Carbohydrate',20655),(6426,91,1126,37999,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(6427,119,1126,37999,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(6428,1,1127,49744,'protein',NULL,6.9000000000,'Protein',20671),(6429,2,1127,49744,'fat',NULL,8.4000000000,'Fat',20672),(6430,3,1127,49744,'carbohydrate',NULL,26.6000000000,'Carbohydrate',20673),(6431,18,1127,49744,'sugars',NULL,3.8000000000,'Sugars',NULL),(6432,91,1127,49744,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(6433,119,1127,49744,'fatty_acids_polyunsaturated',NULL,3.7800000000,'Fatty acids, total polyunsaturated',NULL),(6434,1,1128,49749,'protein',NULL,6.3000000000,'Protein',20692),(6435,2,1128,49749,'fat',NULL,7.4000000000,'Fat',20693),(6436,3,1128,49749,'carbohydrate',NULL,37.9000000000,'Carbohydrate',20694),(6437,18,1128,49749,'sugars',NULL,17.0000000000,'Sugars',NULL),(6438,91,1128,49749,'fatty_acids_saturated',NULL,1.2200000000,'Fatty acids, total saturated',NULL),(6439,119,1128,49749,'fatty_acids_polyunsaturated',NULL,3.8700000000,'Fatty acids, total polyunsaturated',NULL),(6440,1,1129,49751,'protein',NULL,6.3000000000,'Protein',20713),(6441,2,1129,49751,'fat',NULL,9.7000000000,'Fat',20714),(6442,3,1129,49751,'carbohydrate',NULL,37.8000000000,'Carbohydrate',20715),(6443,18,1129,49751,'sugars',NULL,16.9000000000,'Sugars',NULL),(6444,91,1129,49751,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(6445,119,1129,49751,'fatty_acids_polyunsaturated',NULL,3.9400000000,'Fatty acids, total polyunsaturated',NULL),(6446,1,1130,746,'protein',NULL,0.6000000000,'Protein',20733),(6447,2,1130,746,'fat',NULL,0.1000000000,'Fat',20734),(6448,3,1130,746,'carbohydrate',NULL,9.1000000000,'Carbohydrate',20735),(6449,91,1130,746,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6450,119,1130,746,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(6451,18,1130,746,'sugars',NULL,6.0000000000,'Sugars',NULL),(6452,1,1131,49756,'protein',NULL,0.5000000000,'Protein',20753),(6453,2,1131,49756,'fat',NULL,0.1000000000,'Fat',20754),(6454,3,1131,49756,'carbohydrate',NULL,8.8000000000,'Carbohydrate',20755),(6455,18,1131,49756,'sugars',NULL,8.8000000000,'Sugars',NULL),(6456,91,1131,49756,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6457,119,1131,49756,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(6458,1,1132,3909,'protein',NULL,0.4700000000,'Protein',20771),(6459,2,1132,3909,'fat',NULL,0.2600000000,'Fat',20772),(6460,18,1132,3909,'sugars',NULL,7.8200000000,'Sugars',NULL),(6461,91,1132,3909,'fatty_acids_saturated',NULL,0.0810000000,'Fatty acids, total saturated',NULL),(6462,119,1132,3909,'fatty_acids_polyunsaturated',NULL,0.0580000000,'Fatty acids, total polyunsaturated',NULL),(6463,3,1132,3909,'carbohydrate',NULL,10.8200000000,'Carbohydrate',20773),(6464,1,1133,49759,'protein',NULL,14.1000000000,'Protein',20792),(6465,2,1133,49759,'fat',NULL,12.9000000000,'Fat',20793),(6466,18,1133,49759,'sugars',NULL,10.3000000000,'Sugars',NULL),(6467,91,1133,49759,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(6468,119,1133,49759,'fatty_acids_polyunsaturated',NULL,7.7700000000,'Fatty acids, total polyunsaturated',NULL),(6469,1,1134,81437,'protein',NULL,14.1000000000,'Protein',20809),(6470,3,1134,81437,'carbohydrate',NULL,19.1000000000,'Carbohydrate',20810),(6471,18,1134,81437,'sugars',NULL,10.3000000000,'Sugars',NULL),(6472,2,1134,81437,'fat',NULL,12.9000000000,'Fat',20811),(6473,91,1134,81437,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(6474,119,1134,81437,'fatty_acids_polyunsaturated',NULL,7.7700000000,'Fatty acids, total polyunsaturated',NULL),(6475,1,1135,82467,'protein',NULL,27.2000000000,'Protein',20827),(6476,3,1135,82467,'carbohydrate',NULL,0.3000000000,'Carbohydrate',20828),(6477,18,1135,82467,'sugars',NULL,0.3000000000,'Sugars',NULL),(6478,2,1135,82467,'fat',NULL,15.4000000000,'Fat',20829),(6479,91,1135,82467,'fatty_acids_saturated',NULL,5.4200000000,'Fatty acids, total saturated',NULL),(6480,119,1135,82467,'fatty_acids_polyunsaturated',NULL,1.5300000000,'Fatty acids, total polyunsaturated',NULL),(6481,1,1136,1719,'protein',NULL,40.0000000000,'Protein',20837),(6482,2,1136,1719,'fat',NULL,5.0000000000,'Fat',20838),(6483,3,1136,1719,'carbohydrate',NULL,40.0000000000,'Carbohydrate',20839),(6484,18,1136,1719,'sugars',NULL,1.5000000000,'Sugars',NULL),(6485,91,1136,1719,'fatty_acids_saturated',NULL,3.1100000000,'Fatty acids, total saturated',NULL),(6486,119,1136,1719,'fatty_acids_polyunsaturated',NULL,0.1860000000,'Fatty acids, total polyunsaturated',NULL),(6487,1,1137,22064,'protein',NULL,34.5000000000,'Protein',20857),(6488,3,1137,22064,'carbohydrate',NULL,0.0000000000,'Carbohydrate',20858),(6489,18,1137,22064,'sugars',NULL,0.0000000000,'Sugars',NULL),(6490,2,1137,22064,'fat',NULL,32.7000000000,'Fat',20859),(6491,91,1137,22064,'fatty_acids_saturated',NULL,19.9000000000,'Fatty acids, total saturated',NULL),(6492,119,1137,22064,'fatty_acids_polyunsaturated',NULL,1.3600000000,'Fatty acids, total polyunsaturated',NULL),(6493,1,1138,49762,'protein',NULL,15.8000000000,'Protein',20877),(6494,2,1138,49762,'fat',NULL,7.0000000000,'Fat',20878),(6495,3,1138,49762,'carbohydrate',NULL,14.5000000000,'Carbohydrate',20879),(6496,18,1138,49762,'sugars',NULL,12.4000000000,'Sugars',NULL),(6497,2,1139,4639,'fat',NULL,0.7900000000,'Fat',20896),(6498,3,1139,4639,'carbohydrate',NULL,6.3300000000,'Carbohydrate',20897),(6499,18,1139,4639,'sugars',NULL,0.8500000000,'Sugars',NULL),(6500,91,1139,4639,'fatty_acids_saturated',NULL,0.1320000000,'Fatty acids, total saturated',NULL),(6501,119,1139,4639,'fatty_acids_polyunsaturated',NULL,0.1240000000,'Fatty acids, total polyunsaturated',NULL),(6502,1,1139,4639,'protein',NULL,2.9700000000,'Protein',20898),(6503,3,1140,21645,'carbohydrate',NULL,1.3530400000,'Carbohydrate',20916),(6504,91,1140,21645,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(6505,1,1140,21645,'protein',NULL,4.4000000000,'Protein',20917),(6506,119,1140,21645,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(6507,2,1140,21645,'fat',NULL,0.5000000000,'Fat',20918),(6508,18,1140,21645,'sugars',NULL,1.2621400000,'Sugars',NULL),(6509,1,1141,21991,'protein',NULL,3.6300000000,'Protein',20936),(6510,3,1141,21991,'carbohydrate',NULL,3.4800000000,'Carbohydrate',20937),(6511,18,1141,21991,'sugars',NULL,0.9500000000,'Sugars',NULL),(6512,2,1141,21991,'fat',NULL,0.6300000000,'Fat',20938),(6513,91,1141,21991,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(6514,119,1141,21991,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(6515,1,1142,49763,'protein',NULL,3.0000000000,'Protein',20956),(6516,2,1142,49763,'fat',NULL,1.3000000000,'Fat',20957),(6517,3,1142,49763,'carbohydrate',NULL,2.7000000000,'Carbohydrate',20958),(6518,18,1142,49763,'sugars',NULL,2.3000000000,'Sugars',NULL),(6519,91,1143,28329,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(6520,1,1143,28329,'protein',NULL,7.3000000000,'Protein',20975),(6521,3,1143,28329,'carbohydrate',NULL,11.2000000000,'Carbohydrate',20976),(6522,2,1143,28329,'fat',NULL,0.6000000000,'Fat',20977),(6523,119,1143,28329,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(6524,18,1143,28329,'sugars',NULL,1.4000000000,'Sugars',NULL),(6525,1,1144,49781,'protein',NULL,12.9000000000,'Protein',20993),(6526,2,1144,49781,'fat',NULL,3.6000000000,'Fat',20994),(6527,3,1144,49781,'carbohydrate',NULL,74.8000000000,'Carbohydrate',20995),(6528,18,1144,49781,'sugars',NULL,2.1000000000,'Sugars',NULL),(6529,91,1144,49781,'fatty_acids_saturated',NULL,0.8900000000,'Fatty acids, total saturated',NULL),(6530,119,1144,49781,'fatty_acids_polyunsaturated',NULL,1.0400000000,'Fatty acids, total polyunsaturated',NULL),(6531,1,1145,8061,'protein',NULL,5.1500000000,'Protein',21014),(6532,2,1145,8061,'fat',NULL,1.0500000000,'Fat',21015),(6533,3,1145,8061,'carbohydrate',NULL,24.9300000000,'Carbohydrate',21016),(6534,91,1145,8061,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(6535,119,1145,8061,'fatty_acids_polyunsaturated',NULL,0.4290000000,'Fatty acids, total polyunsaturated',NULL),(6536,1,1146,49783,'protein',NULL,6.6000000000,'Protein',21032),(6537,2,1146,49783,'fat',NULL,1.5000000000,'Fat',21033),(6538,3,1146,49783,'carbohydrate',NULL,31.8000000000,'Carbohydrate',21034),(6539,18,1146,49783,'sugars',NULL,0.6000000000,'Sugars',NULL),(6540,91,1146,49783,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(6541,119,1146,49783,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(6542,3,1147,21596,'carbohydrate',NULL,70.9000000000,'Carbohydrate',21051),(6543,91,1147,21596,'fatty_acids_saturated',NULL,0.1900000000,'Fatty acids, total saturated',NULL),(6544,1,1147,21596,'protein',NULL,12.5000000000,'Protein',21052),(6545,119,1147,21596,'fatty_acids_polyunsaturated',NULL,0.6300000000,'Fatty acids, total polyunsaturated',NULL),(6546,2,1147,21596,'fat',NULL,1.4477600000,'Fat',21053),(6547,18,1147,21596,'sugars',NULL,2.6000000000,'Sugars',NULL),(6548,1,1148,49786,'protein',NULL,4.8000000000,'Protein',21071),(6549,2,1148,49786,'fat',NULL,0.4000000000,'Fat',21072),(6550,3,1148,49786,'carbohydrate',NULL,32.9000000000,'Carbohydrate',21073),(6551,18,1148,49786,'sugars',NULL,0.6000000000,'Sugars',NULL),(6552,91,1148,49786,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(6553,119,1148,49786,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(6554,1,1149,49788,'protein',NULL,11.3000000000,'Protein',21091),(6555,2,1149,49788,'fat',NULL,1.6000000000,'Fat',21092),(6556,3,1149,49788,'carbohydrate',NULL,75.6000000000,'Carbohydrate',21093),(6557,18,1149,49788,'sugars',NULL,2.1000000000,'Sugars',NULL),(6558,91,1149,49788,'fatty_acids_saturated',NULL,0.2300000000,'Fatty acids, total saturated',NULL),(6559,119,1149,49788,'fatty_acids_polyunsaturated',NULL,0.6500000000,'Fatty acids, total polyunsaturated',NULL),(6560,1,1150,49789,'protein',NULL,4.4000000000,'Protein',21111),(6561,2,1150,49789,'fat',NULL,0.6000000000,'Fat',21112),(6562,3,1150,49789,'carbohydrate',NULL,31.5000000000,'Carbohydrate',21113),(6563,18,1150,49789,'sugars',NULL,1.0000000000,'Sugars',NULL),(6564,91,1150,49789,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(6565,119,1150,49789,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(6566,1,1151,49790,'protein',NULL,5.0000000000,'Protein',21132),(6567,2,1151,49790,'fat',NULL,0.7000000000,'Fat',21133),(6568,3,1151,49790,'carbohydrate',NULL,32.9000000000,'Carbohydrate',21134),(6569,18,1151,49790,'sugars',NULL,0.6000000000,'Sugars',NULL),(6570,91,1151,49790,'fatty_acids_saturated',NULL,0.1100000000,'Fatty acids, total saturated',NULL),(6571,119,1151,49790,'fatty_acids_polyunsaturated',NULL,0.2600000000,'Fatty acids, total polyunsaturated',NULL),(6572,3,1152,21555,'carbohydrate',NULL,23.2000000000,'Carbohydrate',21152),(6573,91,1152,21555,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(6574,1,1152,21555,'protein',NULL,4.7000000000,'Protein',21153),(6575,119,1152,21555,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(6576,2,1152,21555,'fat',NULL,0.9000000000,'Fat',21154),(6577,3,1153,21553,'carbohydrate',NULL,66.2000000000,'Carbohydrate',21169),(6578,91,1153,21553,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(6579,1,1153,21553,'protein',NULL,13.4000000000,'Protein',21170),(6580,119,1153,21553,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(6581,2,1153,21553,'fat',NULL,2.5000000000,'Fat',21171),(6582,1,1154,8089,'protein',NULL,5.9900000000,'Protein',21188),(6583,2,1154,8089,'fat',NULL,1.7100000000,'Fat',21189),(6584,3,1154,8089,'carbohydrate',NULL,30.0700000000,'Carbohydrate',21190),(6585,18,1154,8089,'sugars',NULL,0.7500000000,'Sugars',NULL),(6586,91,1154,8089,'fatty_acids_saturated',NULL,0.2430000000,'Fatty acids, total saturated',NULL),(6587,119,1154,8089,'fatty_acids_polyunsaturated',NULL,0.5740000000,'Fatty acids, total polyunsaturated',NULL),(6588,1,1155,49791,'protein',NULL,5.2000000000,'Protein',21209),(6589,2,1155,49791,'fat',NULL,1.1000000000,'Fat',21210),(6590,3,1155,49791,'carbohydrate',NULL,27.5000000000,'Carbohydrate',21211),(6591,18,1155,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(6592,91,1155,49791,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(6593,119,1155,49791,'fatty_acids_polyunsaturated',NULL,0.4600000000,'Fatty acids, total polyunsaturated',NULL),(6594,1,1156,49792,'protein',NULL,12.6000000000,'Protein',21229),(6595,2,1156,49792,'fat',NULL,2.5000000000,'Fat',21230),(6596,3,1156,49792,'carbohydrate',NULL,68.3000000000,'Carbohydrate',21231),(6597,18,1156,49792,'sugars',NULL,3.9000000000,'Sugars',NULL),(6598,91,1156,49792,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(6599,119,1156,49792,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(6600,3,1157,21552,'carbohydrate',NULL,67.0000000000,'Carbohydrate',21249),(6601,91,1157,21552,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(6602,1,1157,21552,'protein',NULL,12.0000000000,'Protein',21250),(6603,2,1157,21552,'fat',NULL,2.0000000000,'Fat',21251),(6604,1,1158,49803,'protein',NULL,10.0000000000,'Protein',21255),(6605,2,1158,49803,'fat',NULL,3.8000000000,'Fat',21256),(6606,3,1158,49803,'carbohydrate',NULL,77.1000000000,'Carbohydrate',21257),(6607,18,1158,49803,'sugars',NULL,3.1000000000,'Sugars',NULL),(6608,91,1158,49803,'fatty_acids_saturated',NULL,0.4200000000,'Fatty acids, total saturated',NULL),(6609,119,1158,49803,'fatty_acids_polyunsaturated',NULL,1.5800000000,'Fatty acids, total polyunsaturated',NULL),(6610,1,1159,49818,'protein',NULL,18.0000000000,'Protein',21276),(6611,2,1159,49818,'fat',NULL,12.0000000000,'Fat',21277),(6612,3,1159,49818,'carbohydrate',NULL,3.0000000000,'Carbohydrate',21278),(6613,18,1159,49818,'sugars',NULL,1.3000000000,'Sugars',NULL),(6614,91,1159,49818,'fatty_acids_saturated',NULL,3.5000000000,'Fatty acids, total saturated',NULL),(6615,119,1159,49818,'fatty_acids_polyunsaturated',NULL,1.5000000000,'Fatty acids, total polyunsaturated',NULL),(6616,1,1160,49819,'protein',NULL,16.2000000000,'Protein',21296),(6617,2,1160,49819,'fat',NULL,26.8000000000,'Fat',21297),(6618,3,1160,49819,'carbohydrate',NULL,1.5000000000,'Carbohydrate',21298),(6619,18,1160,49819,'sugars',NULL,0.4000000000,'Sugars',NULL),(6620,91,1160,49819,'fatty_acids_saturated',NULL,3.9000000000,'Fatty acids, total saturated',NULL),(6621,119,1160,49819,'fatty_acids_polyunsaturated',NULL,9.0300000000,'Fatty acids, total polyunsaturated',NULL),(6622,2,1161,208870,'fat',NULL,13.7000000000,'Fat',21313),(6623,91,1161,208870,'fatty_acids_saturated',NULL,4.8000000000,'Fatty acids, total saturated',NULL),(6624,119,1161,208870,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(6625,3,1161,208870,'carbohydrate',NULL,0.0000000000,'Carbohydrate',21314),(6626,18,1161,208870,'sugars',NULL,0.0000000000,'Sugars',NULL),(6627,1,1161,208870,'protein',NULL,27.2000000000,'Protein',21315),(6628,1,1162,49826,'protein',NULL,0.9000000000,'Protein',21334),(6629,2,1162,49826,'fat',NULL,0.1000000000,'Fat',21335),(6630,3,1162,49826,'carbohydrate',NULL,6.8000000000,'Carbohydrate',21336),(6631,18,1162,49826,'sugars',NULL,6.8000000000,'Sugars',NULL),(6632,91,1162,49826,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6633,119,1162,49826,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(6634,1,1163,49827,'protein',NULL,1.0000000000,'Protein',21353),(6635,2,1163,49827,'fat',NULL,0.1000000000,'Fat',21354),(6636,3,1163,49827,'carbohydrate',NULL,7.6000000000,'Carbohydrate',21355),(6637,18,1163,49827,'sugars',NULL,7.6000000000,'Sugars',NULL),(6638,91,1163,49827,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6639,119,1163,49827,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(6640,1,1164,3915,'protein',NULL,0.9100000000,'Protein',21372),(6641,2,1164,3915,'fat',NULL,0.2500000000,'Fat',21373),(6642,3,1164,3915,'carbohydrate',NULL,9.5400000000,'Carbohydrate',21374),(6643,18,1164,3915,'sugars',NULL,8.3900000000,'Sugars',NULL),(6644,91,1164,3915,'fatty_acids_saturated',NULL,0.0190000000,'Fatty acids, total saturated',NULL),(6645,119,1164,3915,'fatty_acids_polyunsaturated',NULL,0.0860000000,'Fatty acids, total polyunsaturated',NULL),(6646,1,1165,6428,'protein',NULL,21.9300000000,'Protein',21393),(6647,2,1165,6428,'fat',NULL,49.5400000000,'Fat',21394),(6648,91,1165,6428,'fatty_acids_saturated',NULL,9.5190000000,'Fatty acids, total saturated',NULL),(6649,119,1165,6428,'fatty_acids_polyunsaturated',NULL,11.3310000000,'Fatty acids, total polyunsaturated',NULL),(6650,3,1165,6428,'carbohydrate',NULL,23.9800000000,'Carbohydrate',21395),(6651,18,1165,6428,'sugars',NULL,6.5000000000,'Sugars',NULL),(6652,91,1166,28398,'fatty_acids_saturated',NULL,13.0000000000,'Fatty acids, total saturated',NULL),(6653,1,1166,28398,'protein',NULL,20.0000000000,'Protein',21413),(6654,3,1166,28398,'carbohydrate',NULL,11.0000000000,'Carbohydrate',21414),(6655,2,1166,28398,'fat',NULL,61.0000000000,'Fat',21415),(6656,119,1166,28398,'fatty_acids_polyunsaturated',NULL,23.0000000000,'Fatty acids, total polyunsaturated',NULL),(6657,18,1166,28398,'sugars',NULL,2.7000000000,'Sugars',NULL),(6658,1,1167,6536,'protein',NULL,24.0600000000,'Protein',21432),(6659,2,1167,6536,'fat',NULL,49.9400000000,'Fat',21433),(6660,3,1167,6536,'carbohydrate',NULL,21.5700000000,'Carbohydrate',21434),(6661,18,1167,6536,'sugars',NULL,8.4100000000,'Sugars',NULL),(6662,91,1167,6536,'fatty_acids_saturated',NULL,7.6070000000,'Fatty acids, total saturated',NULL),(6663,119,1167,6536,'fatty_acids_polyunsaturated',NULL,13.9320000000,'Fatty acids, total polyunsaturated',NULL),(6664,1,1168,6417,'protein',NULL,26.0600000000,'Protein',21453),(6665,3,1168,6417,'carbohydrate',NULL,17.6900000000,'Carbohydrate',21454),(6666,18,1168,6417,'sugars',NULL,10.9400000000,'Sugars',NULL),(6667,91,1168,6417,'fatty_acids_saturated',NULL,7.9720000000,'Fatty acids, total saturated',NULL),(6668,119,1168,6417,'fatty_acids_polyunsaturated',NULL,14.6480000000,'Fatty acids, total polyunsaturated',NULL),(6669,2,1168,6417,'fat',NULL,51.4700000000,'Fat',21455),(6670,1,1169,10017,'protein',NULL,24.0000000000,'Protein',21474),(6671,2,1169,10017,'fat',NULL,49.9000000000,'Fat',21475),(6672,3,1169,10017,'carbohydrate',NULL,21.8300000000,'Carbohydrate',21476),(6673,18,1169,10017,'sugars',NULL,9.2900000000,'Sugars',NULL),(6674,91,1169,10017,'fatty_acids_saturated',NULL,7.7160000000,'Fatty acids, total saturated',NULL),(6675,119,1169,10017,'fatty_acids_polyunsaturated',NULL,14.3630000000,'Fatty acids, total polyunsaturated',NULL),(6676,1,1170,49829,'protein',NULL,22.8000000000,'Protein',21495),(6677,2,1170,49829,'fat',NULL,51.8000000000,'Fat',21496),(6678,3,1170,49829,'carbohydrate',NULL,13.1000000000,'Carbohydrate',21497),(6679,18,1170,49829,'sugars',NULL,6.7000000000,'Sugars',NULL),(6680,91,1170,49829,'fatty_acids_saturated',NULL,12.7800000000,'Fatty acids, total saturated',NULL),(6681,119,1170,49829,'fatty_acids_polyunsaturated',NULL,16.8400000000,'Fatty acids, total polyunsaturated',NULL),(6682,2,1171,6415,'fat',NULL,34.0000000000,'Fat',21516),(6683,1,1171,6415,'protein',NULL,25.9000000000,'Protein',21517),(6684,3,1171,6415,'carbohydrate',NULL,35.6500000000,'Carbohydrate',21518),(6685,18,1171,6415,'sugars',NULL,9.2800000000,'Sugars',NULL),(6686,91,1171,6415,'fatty_acids_saturated',NULL,5.7600000000,'Fatty acids, total saturated',NULL),(6687,119,1171,6415,'fatty_acids_polyunsaturated',NULL,9.1820000000,'Fatty acids, total polyunsaturated',NULL),(6688,1,1172,22231,'protein',NULL,0.0000000000,'Protein',21535),(6689,3,1172,22231,'carbohydrate',NULL,0.0000000000,'Carbohydrate',21536),(6690,18,1172,22231,'sugars',NULL,0.0000000000,'Sugars',NULL),(6691,2,1172,22231,'fat',NULL,100.0000000000,'Fat',21537),(6692,91,1172,22231,'fatty_acids_saturated',NULL,16.6000000000,'Fatty acids, total saturated',NULL),(6693,119,1172,22231,'fatty_acids_polyunsaturated',NULL,25.9000000000,'Fatty acids, total polyunsaturated',NULL),(6694,1,1173,81647,'protein',NULL,22.8000000000,'Protein',21553),(6695,3,1173,81647,'carbohydrate',NULL,13.9000000000,'Carbohydrate',21554),(6696,18,1173,81647,'sugars',NULL,3.1300000000,'Sugars',NULL),(6697,2,1173,81647,'fat',NULL,50.5000000000,'Fat',21555),(6698,91,1173,81647,'fatty_acids_saturated',NULL,7.7000000000,'Fatty acids, total saturated',NULL),(6699,119,1173,81647,'fatty_acids_polyunsaturated',NULL,12.5000000000,'Fatty acids, total polyunsaturated',NULL),(6700,1,1174,6532,'protein',NULL,24.3500000000,'Protein',21572),(6701,2,1174,6532,'fat',NULL,49.6600000000,'Fat',21573),(6702,3,1174,6532,'carbohydrate',NULL,21.2600000000,'Carbohydrate',21574),(6703,18,1174,6532,'sugars',NULL,4.9000000000,'Sugars',NULL),(6704,119,1174,6532,'fatty_acids_polyunsaturated',NULL,9.7730000000,'Fatty acids, total polyunsaturated',NULL),(6705,91,1174,6532,'fatty_acids_saturated',NULL,7.7230000000,'Fatty acids, total saturated',NULL),(6706,1,1175,49831,'protein',NULL,25.7000000000,'Protein',21593),(6707,2,1175,49831,'fat',NULL,49.8000000000,'Fat',21594),(6708,3,1175,49831,'carbohydrate',NULL,10.3000000000,'Carbohydrate',21595),(6709,18,1175,49831,'sugars',NULL,3.8000000000,'Sugars',NULL),(6710,91,1175,49831,'fatty_acids_saturated',NULL,8.9000000000,'Fatty acids, total saturated',NULL),(6711,119,1175,49831,'fatty_acids_polyunsaturated',NULL,15.5000000000,'Fatty acids, total polyunsaturated',NULL),(6712,119,1176,27517,'fatty_acids_polyunsaturated',NULL,14.1900000000,'Fatty acids, total polyunsaturated',NULL),(6713,91,1176,27517,'fatty_acids_saturated',NULL,7.1300000000,'Fatty acids, total saturated',NULL),(6714,3,1176,27517,'carbohydrate',NULL,8.5000000000,'Carbohydrate',21613),(6715,2,1176,27517,'fat',NULL,50.0000000000,'Fat',21614),(6716,1,1176,27517,'protein',NULL,29.0000000000,'Protein',21615),(6717,18,1176,27517,'sugars',NULL,3.1000000000,'Sugars',NULL),(6718,1,1177,49835,'protein',NULL,24.7000000000,'Protein',21632),(6719,2,1177,49835,'fat',NULL,53.0000000000,'Fat',21633),(6720,3,1177,49835,'carbohydrate',NULL,7.1000000000,'Carbohydrate',21634),(6721,18,1177,49835,'sugars',NULL,3.8000000000,'Sugars',NULL),(6722,91,1177,49835,'fatty_acids_saturated',NULL,9.5000000000,'Fatty acids, total saturated',NULL),(6723,119,1177,49835,'fatty_acids_polyunsaturated',NULL,16.5000000000,'Fatty acids, total polyunsaturated',NULL),(6724,1,1178,6533,'protein',NULL,28.0100000000,'Protein',21653),(6725,2,1178,6533,'fat',NULL,49.0400000000,'Fat',21654),(6726,3,1178,6533,'carbohydrate',NULL,17.4500000000,'Carbohydrate',21655),(6727,91,1178,6533,'fatty_acids_saturated',NULL,7.5550000000,'Fatty acids, total saturated',NULL),(6728,119,1178,6533,'fatty_acids_polyunsaturated',NULL,17.0080000000,'Fatty acids, total polyunsaturated',NULL),(6729,1,1179,49842,'protein',NULL,0.3000000000,'Protein',21671),(6730,2,1179,49842,'fat',NULL,0.1000000000,'Fat',21672),(6731,3,1179,49842,'carbohydrate',NULL,7.1000000000,'Carbohydrate',21673),(6732,18,1179,49842,'sugars',NULL,7.1000000000,'Sugars',NULL),(6733,91,1179,49842,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6734,119,1179,49842,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(6735,1,1180,49837,'protein',NULL,0.3000000000,'Protein',21691),(6736,2,1180,49837,'fat',NULL,0.1000000000,'Fat',21692),(6737,3,1180,49837,'carbohydrate',NULL,11.3000000000,'Carbohydrate',21693),(6738,18,1180,49837,'sugars',NULL,11.3000000000,'Sugars',NULL),(6739,91,1180,49837,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(6740,119,1180,49837,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(6741,1,1181,3930,'protein',NULL,0.3600000000,'Protein',21711),(6742,2,1181,3930,'fat',NULL,0.1400000000,'Fat',21712),(6743,3,1181,3930,'carbohydrate',NULL,15.2300000000,'Carbohydrate',21713),(6744,18,1181,3930,'sugars',NULL,9.7500000000,'Sugars',NULL),(6745,91,1181,3930,'fatty_acids_saturated',NULL,0.0220000000,'Fatty acids, total saturated',NULL),(6746,119,1181,3930,'fatty_acids_polyunsaturated',NULL,0.0940000000,'Fatty acids, total polyunsaturated',NULL),(6747,1,1182,4024,'protein',NULL,0.3600000000,'Protein',21732),(6748,2,1182,4024,'fat',NULL,0.0900000000,'Fat',21733),(6749,3,1182,4024,'carbohydrate',NULL,16.1000000000,'Carbohydrate',21734),(6750,18,1182,4024,'sugars',NULL,10.2300000000,'Sugars',NULL),(6751,1,1183,49845,'protein',NULL,0.2000000000,'Protein',21751),(6752,2,1183,49845,'fat',NULL,0.1000000000,'Fat',21752),(6753,3,1183,49845,'carbohydrate',NULL,7.9000000000,'Carbohydrate',21753),(6754,18,1183,49845,'sugars',NULL,7.9000000000,'Sugars',NULL),(6755,91,1183,49845,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(6756,119,1183,49845,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(6757,1,1184,4025,'protein',NULL,0.4400000000,'Protein',21772),(6758,2,1184,4025,'fat',NULL,0.1000000000,'Fat',21773),(6759,3,1184,4025,'carbohydrate',NULL,15.7900000000,'Carbohydrate',21774),(6760,18,1184,4025,'sugars',NULL,9.7300000000,'Sugars',NULL),(6761,1,1185,5028,'protein',NULL,3.0900000000,'Protein',21791),(6762,2,1185,5028,'fat',NULL,0.4200000000,'Fat',21792),(6763,3,1185,5028,'carbohydrate',NULL,10.1200000000,'Carbohydrate',21793),(6764,18,1185,5028,'sugars',NULL,4.3600000000,'Sugars',NULL),(6765,91,1185,5028,'fatty_acids_saturated',NULL,0.0770000000,'Fatty acids, total saturated',NULL),(6766,119,1185,5028,'fatty_acids_polyunsaturated',NULL,0.2010000000,'Fatty acids, total polyunsaturated',NULL),(6767,1,1186,4658,'protein',NULL,3.0900000000,'Protein',21811),(6768,2,1186,4658,'fat',NULL,0.4200000000,'Fat',21812),(6769,3,1186,4658,'carbohydrate',NULL,10.1200000000,'Carbohydrate',21813),(6770,18,1186,4658,'sugars',NULL,4.3600000000,'Sugars',NULL),(6771,91,1186,4658,'fatty_acids_saturated',NULL,0.0770000000,'Fatty acids, total saturated',NULL),(6772,119,1186,4658,'fatty_acids_polyunsaturated',NULL,0.2010000000,'Fatty acids, total polyunsaturated',NULL),(6773,1,1187,49846,'protein',NULL,6.7000000000,'Protein',21832),(6774,2,1187,49846,'fat',NULL,1.6000000000,'Fat',21833),(6775,3,1187,49846,'carbohydrate',NULL,10.0000000000,'Carbohydrate',21834),(6776,18,1187,49846,'sugars',NULL,1.2000000000,'Sugars',NULL),(6777,91,1187,49846,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(6778,119,1187,49846,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(6779,1,1188,49848,'protein',NULL,6.9000000000,'Protein',21852),(6780,2,1188,49848,'fat',NULL,0.8000000000,'Fat',21853),(6781,3,1188,49848,'carbohydrate',NULL,19.9000000000,'Carbohydrate',21854),(6782,18,1188,49848,'sugars',NULL,0.9000000000,'Sugars',NULL),(6783,91,1188,49848,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(6784,119,1188,49848,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(6785,1,1189,49850,'protein',NULL,5.5000000000,'Protein',21871),(6786,2,1189,49850,'fat',NULL,0.7000000000,'Fat',21872),(6787,3,1189,49850,'carbohydrate',NULL,11.2000000000,'Carbohydrate',21873),(6788,18,1189,49850,'sugars',NULL,5.9000000000,'Sugars',NULL),(6789,91,1189,49850,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(6790,119,1189,49850,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(6791,1,1190,49852,'protein',NULL,5.3000000000,'Protein',21891),(6792,2,1190,49852,'fat',NULL,0.7000000000,'Fat',21892),(6793,3,1190,49852,'carbohydrate',NULL,10.7000000000,'Carbohydrate',21893),(6794,18,1190,49852,'sugars',NULL,5.7000000000,'Sugars',NULL),(6795,91,1190,49852,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(6796,119,1190,49852,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(6797,1,1191,4653,'protein',NULL,5.1500000000,'Protein',21912),(6798,2,1191,4653,'fat',NULL,0.2700000000,'Fat',21913),(6799,3,1191,4653,'carbohydrate',NULL,14.2600000000,'Carbohydrate',21914),(6800,18,1191,4653,'sugars',NULL,4.4000000000,'Sugars',NULL),(6801,91,1191,4653,'fatty_acids_saturated',NULL,0.0490000000,'Fatty acids, total saturated',NULL),(6802,119,1191,4653,'fatty_acids_polyunsaturated',NULL,0.1290000000,'Fatty acids, total polyunsaturated',NULL),(6803,1,1192,49853,'protein',NULL,3.2000000000,'Protein',21933),(6804,2,1192,49853,'fat',NULL,0.1000000000,'Fat',21934),(6805,3,1192,49853,'carbohydrate',NULL,3.3000000000,'Carbohydrate',21935),(6806,18,1192,49853,'sugars',NULL,2.8000000000,'Sugars',NULL),(6807,91,1192,49853,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6808,119,1192,49853,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(6809,1,1193,49859,'protein',NULL,8.3000000000,'Protein',21954),(6810,2,1193,49859,'fat',NULL,0.9000000000,'Fat',21955),(6811,3,1193,49859,'carbohydrate',NULL,22.7000000000,'Carbohydrate',21956),(6812,18,1193,49859,'sugars',NULL,0.9000000000,'Sugars',NULL),(6813,91,1193,49859,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(6814,119,1193,49859,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(6815,1,1194,49861,'protein',NULL,3.1000000000,'Protein',21973),(6816,2,1194,49861,'fat',NULL,0.3000000000,'Fat',21974),(6817,3,1194,49861,'carbohydrate',NULL,4.7000000000,'Carbohydrate',21975),(6818,18,1194,49861,'sugars',NULL,3.4000000000,'Sugars',NULL),(6819,1,1195,49863,'protein',NULL,9.2000000000,'Protein',21992),(6820,2,1195,49863,'fat',NULL,70.1000000000,'Fat',21993),(6821,3,1195,49863,'carbohydrate',NULL,5.8000000000,'Carbohydrate',21994),(6822,18,1195,49863,'sugars',NULL,4.3000000000,'Sugars',NULL),(6823,91,1195,49863,'fatty_acids_saturated',NULL,5.7000000000,'Fatty acids, total saturated',NULL),(6824,119,1195,49863,'fatty_acids_polyunsaturated',NULL,18.7000000000,'Fatty acids, total polyunsaturated',NULL),(6825,1,1196,49864,'protein',NULL,4.5000000000,'Protein',22012),(6826,2,1196,49864,'fat',NULL,34.3000000000,'Fat',22013),(6827,3,1196,49864,'carbohydrate',NULL,2.8000000000,'Carbohydrate',22014),(6828,18,1196,49864,'sugars',NULL,2.1000000000,'Sugars',NULL),(6829,91,1196,49864,'fatty_acids_saturated',NULL,2.8000000000,'Fatty acids, total saturated',NULL),(6830,119,1196,49864,'fatty_acids_polyunsaturated',NULL,9.2000000000,'Fatty acids, total polyunsaturated',NULL),(6831,2,1197,60560,'fat',NULL,1.0000000000,'Fat',22030),(6832,3,1197,60560,'carbohydrate',NULL,1.0000000000,'Carbohydrate',22031),(6833,1,1197,60560,'protein',NULL,20.0000000000,'Protein',22032),(6834,2,1198,208079,'fat',NULL,7.3000000000,'Fat',22036),(6835,91,1198,208079,'fatty_acids_saturated',NULL,1.7000000000,'Fatty acids, total saturated',NULL),(6836,119,1198,208079,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(6837,3,1198,208079,'carbohydrate',NULL,0.0000000000,'Carbohydrate',22037),(6838,18,1198,208079,'sugars',NULL,0.0000000000,'Sugars',NULL),(6839,1,1198,208079,'protein',NULL,32.1000000000,'Protein',22038),(6840,1,1199,300,'protein',NULL,24.1000000000,'Protein',22056),(6841,2,1199,300,'fat',NULL,8.9000000000,'Fat',22057),(6842,3,1199,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',22058),(6843,91,1199,300,'fatty_acids_saturated',NULL,2.1000000000,'Fatty acids, total saturated',NULL),(6844,119,1199,300,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(6845,18,1199,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(6846,2,1200,208882,'fat',NULL,7.1000000000,'Fat',22075),(6847,91,1200,208882,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(6848,119,1200,208882,'fatty_acids_polyunsaturated',NULL,1.9000000000,'Fatty acids, total polyunsaturated',NULL),(6849,3,1200,208882,'carbohydrate',NULL,1.3000000000,'Carbohydrate',22076),(6850,18,1200,208882,'sugars',NULL,1.1000000000,'Sugars',NULL),(6851,1,1200,208882,'protein',NULL,23.1000000000,'Protein',22077),(6852,1,1201,415,'protein',NULL,20.5000000000,'Protein',22095),(6853,2,1201,415,'fat',NULL,3.2000000000,'Fat',22096),(6854,3,1201,415,'carbohydrate',NULL,0.0000000000,'Carbohydrate',22097),(6855,91,1201,415,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(6856,119,1201,415,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(6857,18,1201,415,'sugars',NULL,0.0000000000,'Sugars',NULL),(6858,2,1202,349566,'fat',NULL,1.7000000000,'Fat',22113),(6859,3,1202,349566,'carbohydrate',NULL,72.0000000000,'Carbohydrate',22114),(6860,1,1202,349566,'protein',NULL,13.0000000000,'Protein',22115),(6861,18,1202,349566,'sugars',NULL,3.9000000000,'Sugars',NULL),(6862,91,1202,349566,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(6863,2,1203,209055,'fat',NULL,0.6000000000,'Fat',22118),(6864,91,1203,209055,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(6865,119,1203,209055,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(6866,3,1203,209055,'carbohydrate',NULL,1.7000000000,'Carbohydrate',22119),(6867,18,1203,209055,'sugars',NULL,1.6000000000,'Sugars',NULL),(6868,1,1203,209055,'protein',NULL,1.4000000000,'Protein',22120),(6869,3,1204,21913,'carbohydrate',NULL,11.3000000000,'Carbohydrate',22137),(6870,1,1204,21913,'protein',NULL,11.9000000000,'Protein',22138),(6871,2,1204,21913,'fat',NULL,22.0000000000,'Fat',22139),(6872,1,1205,49866,'protein',NULL,10.4000000000,'Protein',22142),(6873,2,1205,49866,'fat',NULL,3.3000000000,'Fat',22143),(6874,18,1205,49866,'sugars',NULL,0.6000000000,'Sugars',NULL),(6875,91,1205,49866,'fatty_acids_saturated',NULL,1.3900000000,'Fatty acids, total saturated',NULL),(6876,119,1205,49866,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(6877,1,1206,49867,'protein',NULL,0.8000000000,'Protein',22161),(6878,2,1206,49867,'fat',NULL,0.1000000000,'Fat',22162),(6879,3,1206,49867,'carbohydrate',NULL,3.4000000000,'Carbohydrate',22163),(6880,18,1206,49867,'sugars',NULL,3.3000000000,'Sugars',NULL),(6881,91,1206,49867,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(6882,119,1206,49867,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(6883,1,1207,49868,'protein',NULL,0.8000000000,'Protein',22182),(6884,2,1207,49868,'fat',NULL,0.2000000000,'Fat',22183),(6885,3,1207,49868,'carbohydrate',NULL,4.3000000000,'Carbohydrate',22184),(6886,18,1207,49868,'sugars',NULL,4.2000000000,'Sugars',NULL),(6887,91,1207,49868,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(6888,119,1207,49868,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(6889,1,1208,49869,'protein',NULL,0.9000000000,'Protein',22203),(6890,2,1208,49869,'fat',NULL,0.3000000000,'Fat',22204),(6891,3,1208,49869,'carbohydrate',NULL,5.3000000000,'Carbohydrate',22205),(6892,18,1208,49869,'sugars',NULL,5.1000000000,'Sugars',NULL),(6893,91,1208,49869,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6894,119,1208,49869,'fatty_acids_polyunsaturated',NULL,0.1400000000,'Fatty acids, total polyunsaturated',NULL),(6895,1,1209,49870,'protein',NULL,0.8000000000,'Protein',22224),(6896,2,1209,49870,'fat',NULL,0.2000000000,'Fat',22225),(6897,3,1209,49870,'carbohydrate',NULL,4.6000000000,'Carbohydrate',22226),(6898,18,1209,49870,'sugars',NULL,4.4000000000,'Sugars',NULL),(6899,91,1209,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6900,1,1210,49876,'protein',NULL,1.8000000000,'Protein',22245),(6901,2,1210,49876,'fat',NULL,0.3000000000,'Fat',22246),(6902,3,1210,49876,'carbohydrate',NULL,4.2000000000,'Carbohydrate',22247),(6903,18,1210,49876,'sugars',NULL,4.2000000000,'Sugars',NULL),(6904,91,1210,49876,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6905,119,1210,49876,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(6906,1,1211,49878,'protein',NULL,0.8000000000,'Protein',22264),(6907,2,1211,49878,'fat',NULL,0.3000000000,'Fat',22265),(6908,3,1211,49878,'carbohydrate',NULL,2.6000000000,'Carbohydrate',22266),(6909,18,1211,49878,'sugars',NULL,2.4000000000,'Sugars',NULL),(6910,91,1211,49878,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(6911,119,1211,49878,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(6912,1,1212,5030,'protein',NULL,1.8700000000,'Protein',22284),(6913,2,1212,5030,'fat',NULL,0.4400000000,'Fat',22285),(6914,3,1212,5030,'carbohydrate',NULL,8.8100000000,'Carbohydrate',22286),(6915,18,1212,5030,'sugars',NULL,5.3000000000,'Sugars',NULL),(6916,91,1212,5030,'fatty_acids_saturated',NULL,0.0420000000,'Fatty acids, total saturated',NULL),(6917,119,1212,5030,'fatty_acids_polyunsaturated',NULL,0.2390000000,'Fatty acids, total polyunsaturated',NULL),(6918,1,1213,5182,'protein',NULL,0.8000000000,'Protein',22305),(6919,2,1213,5182,'fat',NULL,0.4100000000,'Fat',22306),(6920,3,1213,5182,'carbohydrate',NULL,6.7000000000,'Carbohydrate',22307),(6921,18,1213,5182,'sugars',NULL,3.5300000000,'Sugars',NULL),(6922,119,1213,5182,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(6923,91,1213,5182,'fatty_acids_saturated',NULL,0.0460000000,'Fatty acids, total saturated',NULL),(6924,1,1214,4663,'protein',NULL,0.8600000000,'Protein',22325),(6925,2,1214,4663,'fat',NULL,0.1700000000,'Fat',22326),(6926,3,1214,4663,'carbohydrate',NULL,4.6400000000,'Carbohydrate',22327),(6927,18,1214,4663,'sugars',NULL,2.4000000000,'Sugars',NULL),(6928,91,1214,4663,'fatty_acids_saturated',NULL,0.0580000000,'Fatty acids, total saturated',NULL),(6929,119,1214,4663,'fatty_acids_polyunsaturated',NULL,0.0620000000,'Fatty acids, total polyunsaturated',NULL),(6930,1,1215,5032,'protein',NULL,0.9900000000,'Protein',22346),(6931,2,1215,5032,'fat',NULL,0.3000000000,'Fat',22347),(6932,3,1215,5032,'carbohydrate',NULL,6.0300000000,'Carbohydrate',22348),(6933,18,1215,5032,'sugars',NULL,4.2000000000,'Sugars',NULL),(6934,91,1215,5032,'fatty_acids_saturated',NULL,0.0590000000,'Fatty acids, total saturated',NULL),(6935,119,1215,5032,'fatty_acids_polyunsaturated',NULL,0.1560000000,'Fatty acids, total polyunsaturated',NULL),(6936,1,1216,5154,'protein',NULL,1.0000000000,'Protein',22366),(6937,2,1216,5154,'fat',NULL,0.2100000000,'Fat',22367),(6938,3,1216,5154,'carbohydrate',NULL,6.3200000000,'Carbohydrate',22368),(6939,91,1216,5154,'fatty_acids_saturated',NULL,0.0310000000,'Fatty acids, total saturated',NULL),(6940,1,1217,747,'protein',NULL,0.3000000000,'Protein',22385),(6941,2,1217,747,'fat',NULL,0.4000000000,'Fat',22386),(6942,3,1217,747,'carbohydrate',NULL,9.4000000000,'Carbohydrate',22387),(6943,91,1217,747,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(6944,119,1217,747,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(6945,18,1217,747,'sugars',NULL,9.4000000000,'Sugars',NULL),(6946,2,1218,208011,'fat',NULL,13.7000000000,'Fat',22404),(6947,91,1218,208011,'fatty_acids_saturated',NULL,3.2000000000,'Fatty acids, total saturated',NULL),(6948,119,1218,208011,'fatty_acids_polyunsaturated',NULL,2.9000000000,'Fatty acids, total polyunsaturated',NULL),(6949,3,1218,208011,'carbohydrate',NULL,0.0000000000,'Carbohydrate',22405),(6950,18,1218,208011,'sugars',NULL,0.0000000000,'Sugars',NULL),(6951,1,1218,208011,'protein',NULL,26.9000000000,'Protein',22406),(6952,1,1219,426,'protein',NULL,19.2000000000,'Protein',22423),(6953,2,1219,426,'fat',NULL,3.6000000000,'Fat',22424),(6954,3,1219,426,'carbohydrate',NULL,0.0000000000,'Carbohydrate',22425),(6955,91,1219,426,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(6956,119,1219,426,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(6957,18,1219,426,'sugars',NULL,0.0000000000,'Sugars',NULL),(6958,1,1220,423,'protein',NULL,20.1000000000,'Protein',22442),(6959,2,1220,423,'fat',NULL,3.7000000000,'Fat',22443),(6960,3,1220,423,'carbohydrate',NULL,0.0000000000,'Carbohydrate',22444),(6961,91,1220,423,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(6962,119,1220,423,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(6963,18,1220,423,'sugars',NULL,0.0000000000,'Sugars',NULL),(6964,2,1221,208680,'fat',NULL,3.7000000000,'Fat',22461),(6965,91,1221,208680,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(6966,119,1221,208680,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(6967,3,1221,208680,'carbohydrate',NULL,0.0000000000,'Carbohydrate',22462),(6968,18,1221,208680,'sugars',NULL,0.0000000000,'Sugars',NULL),(6969,1,1221,208680,'protein',NULL,20.1000000000,'Protein',22463),(6970,1,1222,49883,'protein',NULL,5.6000000000,'Protein',22481),(6971,2,1222,49883,'fat',NULL,42.5000000000,'Fat',22482),(6972,3,1222,49883,'carbohydrate',NULL,3.9000000000,'Carbohydrate',22483),(6973,18,1222,49883,'sugars',NULL,2.3000000000,'Sugars',NULL),(6974,91,1222,49883,'fatty_acids_saturated',NULL,6.5000000000,'Fatty acids, total saturated',NULL),(6975,119,1222,49883,'fatty_acids_polyunsaturated',NULL,17.5500000000,'Fatty acids, total polyunsaturated',NULL),(6976,1,1223,49884,'protein',NULL,5.0000000000,'Protein',22500),(6977,2,1223,49884,'fat',NULL,30.6000000000,'Fat',22501),(6978,3,1223,49884,'carbohydrate',NULL,5.9000000000,'Carbohydrate',22502),(6979,18,1223,49884,'sugars',NULL,5.2000000000,'Sugars',NULL),(6980,91,1223,49884,'fatty_acids_saturated',NULL,4.6800000000,'Fatty acids, total saturated',NULL),(6981,119,1223,49884,'fatty_acids_polyunsaturated',NULL,12.6400000000,'Fatty acids, total polyunsaturated',NULL),(6982,2,1224,427321,'fat',NULL,14.0000000000,'Fat',22508),(6983,1,1224,427321,'protein',NULL,26.0000000000,'Protein',22509),(6984,91,1224,427321,'fatty_acids_saturated',NULL,5.0000000000,'Fatty acids, total saturated',NULL),(6985,1,1225,259222,'protein',NULL,7.7167801858,'Protein',22514),(6986,3,1225,259222,'carbohydrate',NULL,31.6313312693,'Carbohydrate',22515),(6987,18,1225,259222,'sugars',NULL,2.3990712074,'Sugars',NULL),(6988,2,1225,259222,'fat',NULL,8.7416718266,'Fat',22516),(6989,91,1225,259222,'fatty_acids_saturated',NULL,1.2734613003,'Fatty acids, total saturated',NULL),(6990,119,1225,259222,'fatty_acids_polyunsaturated',NULL,2.8032972136,'Fatty acids, total polyunsaturated',NULL),(6991,1,1226,49902,'protein',NULL,6.3000000000,'Protein',22535),(6992,2,1226,49902,'fat',NULL,6.3000000000,'Fat',22536),(6993,3,1226,49902,'carbohydrate',NULL,10.4000000000,'Carbohydrate',22537),(6994,18,1226,49902,'sugars',NULL,1.6000000000,'Sugars',NULL),(6995,91,1226,49902,'fatty_acids_saturated',NULL,2.3600000000,'Fatty acids, total saturated',NULL),(6996,119,1226,49902,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(6997,1,1227,49894,'protein',NULL,2.3000000000,'Protein',22553),(6998,2,1227,49894,'fat',NULL,7.7000000000,'Fat',22554),(6999,3,1227,49894,'carbohydrate',NULL,29.9000000000,'Carbohydrate',22555),(7000,18,1227,49894,'sugars',NULL,18.0000000000,'Sugars',NULL),(7001,91,1227,49894,'fatty_acids_saturated',NULL,4.6000000000,'Fatty acids, total saturated',NULL),(7002,119,1227,49894,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(7003,1,1228,49901,'protein',NULL,9.0000000000,'Protein',22574),(7004,2,1228,49901,'fat',NULL,17.7000000000,'Fat',22575),(7005,3,1228,49901,'carbohydrate',NULL,24.6000000000,'Carbohydrate',22576),(7006,18,1228,49901,'sugars',NULL,1.6000000000,'Sugars',NULL),(7007,91,1228,49901,'fatty_acids_saturated',NULL,7.0000000000,'Fatty acids, total saturated',NULL),(7008,119,1228,49901,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(7009,1,1229,49904,'protein',NULL,8.6000000000,'Protein',22592),(7010,2,1229,49904,'fat',NULL,2.1000000000,'Fat',22593),(7011,3,1229,49904,'carbohydrate',NULL,12.7000000000,'Carbohydrate',22594),(7012,18,1229,49904,'sugars',NULL,1.5000000000,'Sugars',NULL),(7013,91,1229,49904,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(7014,119,1229,49904,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(7015,1,1230,49905,'protein',NULL,6.6000000000,'Protein',22610),(7016,2,1230,49905,'fat',NULL,4.8000000000,'Fat',22611),(7017,3,1230,49905,'carbohydrate',NULL,14.4000000000,'Carbohydrate',22612),(7018,18,1230,49905,'sugars',NULL,1.8000000000,'Sugars',NULL),(7019,91,1230,49905,'fatty_acids_saturated',NULL,2.5500000000,'Fatty acids, total saturated',NULL),(7020,119,1230,49905,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(7021,1,1231,49921,'protein',NULL,17.0000000000,'Protein',22631),(7022,2,1231,49921,'fat',NULL,13.1000000000,'Fat',22632),(7023,3,1231,49921,'carbohydrate',NULL,15.3000000000,'Carbohydrate',22633),(7024,18,1231,49921,'sugars',NULL,0.6000000000,'Sugars',NULL),(7025,91,1231,49921,'fatty_acids_saturated',NULL,6.0600000000,'Fatty acids, total saturated',NULL),(7026,119,1231,49921,'fatty_acids_polyunsaturated',NULL,1.3900000000,'Fatty acids, total polyunsaturated',NULL),(7027,1,1232,37520,'protein',NULL,10.9500000000,'Protein',22649),(7028,2,1232,37520,'fat',NULL,3.2600000000,'Fat',22650),(7029,3,1232,37520,'carbohydrate',NULL,64.8100000000,'Carbohydrate',22651),(7030,91,1232,37520,'fatty_acids_saturated',NULL,0.9800000000,'Fatty acids, total saturated',NULL),(7031,119,1232,37520,'fatty_acids_polyunsaturated',NULL,1.1300000000,'Fatty acids, total polyunsaturated',NULL),(7032,1,1233,959,'protein',NULL,10.7000000000,'Protein',22666),(7033,2,1233,959,'fat',NULL,2.7000000000,'Fat',22667),(7034,3,1233,959,'carbohydrate',NULL,38.3000000000,'Carbohydrate',22668),(7035,91,1233,959,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(7036,119,1233,959,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(7037,18,1233,959,'sugars',NULL,38.3000000000,'Sugars',NULL),(7038,1,1234,696,'protein',NULL,1.6000000000,'Protein',22684),(7039,2,1234,696,'fat',NULL,0.6000000000,'Fat',22685),(7040,3,1234,696,'carbohydrate',NULL,2.7000000000,'Carbohydrate',22686),(7041,91,1234,696,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(7042,119,1234,696,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(7043,18,1234,696,'sugars',NULL,2.5000000000,'Sugars',NULL),(7044,1,1235,22204,'protein',NULL,13.7000000000,'Protein',22703),(7045,3,1235,22204,'carbohydrate',NULL,6.3100000000,'Carbohydrate',22704),(7046,2,1235,22204,'fat',NULL,65.0000000000,'Fat',22705),(7047,91,1235,22204,'fatty_acids_saturated',NULL,5.5300000000,'Fatty acids, total saturated',NULL),(7048,119,1235,22204,'fatty_acids_polyunsaturated',NULL,33.0000000000,'Fatty acids, total polyunsaturated',NULL),(7049,18,1235,22204,'sugars',NULL,5.2100000000,'Sugars',NULL),(7050,1,1236,49934,'protein',NULL,14.0000000000,'Protein',22723),(7051,2,1236,49934,'fat',NULL,68.6000000000,'Fat',22724),(7052,3,1236,49934,'carbohydrate',NULL,4.0000000000,'Carbohydrate',22725),(7053,18,1236,49934,'sugars',NULL,3.9000000000,'Sugars',NULL),(7054,91,1236,49934,'fatty_acids_saturated',NULL,4.6000000000,'Fatty acids, total saturated',NULL),(7055,119,1236,49934,'fatty_acids_polyunsaturated',NULL,41.1000000000,'Fatty acids, total polyunsaturated',NULL),(7056,1,1237,49935,'protein',NULL,0.3000000000,'Protein',22742),(7057,2,1237,49935,'fat',NULL,0.1000000000,'Fat',22743),(7058,3,1237,49935,'carbohydrate',NULL,10.5000000000,'Carbohydrate',22744),(7059,18,1237,49935,'sugars',NULL,10.5000000000,'Sugars',NULL),(7060,91,1237,49935,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(7061,119,1237,49935,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(7062,1,1238,3944,'protein',NULL,0.5400000000,'Protein',22763),(7063,2,1238,3944,'fat',NULL,0.1200000000,'Fat',22764),(7064,3,1238,3944,'carbohydrate',NULL,13.1200000000,'Carbohydrate',22765),(7065,18,1238,3944,'sugars',NULL,9.8500000000,'Sugars',NULL),(7066,91,1238,3944,'fatty_acids_saturated',NULL,0.0090000000,'Fatty acids, total saturated',NULL),(7067,119,1238,3944,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(7068,1,1239,4034,'protein',NULL,0.5300000000,'Protein',22784),(7069,18,1239,4034,'sugars',NULL,10.3200000000,'Sugars',NULL),(7070,2,1239,4034,'fat',NULL,0.1100000000,'Fat',22785),(7071,3,1239,4034,'carbohydrate',NULL,13.5000000000,'Carbohydrate',22786),(7072,1,1240,49940,'protein',NULL,0.4000000000,'Protein',22804),(7073,2,1240,49940,'fat',NULL,0.2000000000,'Fat',22805),(7074,3,1240,49940,'carbohydrate',NULL,10.1000000000,'Carbohydrate',22806),(7075,18,1240,49940,'sugars',NULL,10.1000000000,'Sugars',NULL),(7076,91,1240,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(7077,119,1240,49940,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(7078,2,1241,110080,'fat',NULL,52.0000000000,'Fat',22822),(7079,3,1241,110080,'carbohydrate',NULL,13.0000000000,'Carbohydrate',22823),(7080,1,1241,110080,'protein',NULL,27.0000000000,'Protein',22824),(7081,18,1241,110080,'sugars',NULL,4.1000000000,'Sugars',NULL),(7082,91,1241,110080,'fatty_acids_saturated',NULL,5.8000000000,'Fatty acids, total saturated',NULL),(7083,1,1242,37078,'protein',NULL,20.6100000000,'Protein',22827),(7084,2,1242,37078,'fat',NULL,44.4400000000,'Fat',22828),(7085,3,1242,37078,'carbohydrate',NULL,27.9700000000,'Carbohydrate',22829),(7086,91,1242,37078,'fatty_acids_saturated',NULL,5.4400000000,'Fatty acids, total saturated',NULL),(7087,119,1242,37078,'fatty_acids_polyunsaturated',NULL,13.4600000000,'Fatty acids, total polyunsaturated',NULL),(7088,18,1242,37078,'sugars',NULL,7.6400000000,'Sugars',NULL),(7089,1,1243,81653,'protein',NULL,18.4000000000,'Protein',22845),(7090,3,1243,81653,'carbohydrate',NULL,18.6000000000,'Carbohydrate',22846),(7091,18,1243,81653,'sugars',NULL,7.7400000000,'Sugars',NULL),(7092,2,1243,81653,'fat',NULL,47.4000000000,'Fat',22847),(7093,91,1243,81653,'fatty_acids_saturated',NULL,5.5200000000,'Fatty acids, total saturated',NULL),(7094,119,1243,81653,'fatty_acids_polyunsaturated',NULL,13.5000000000,'Fatty acids, total polyunsaturated',NULL),(7095,1,1244,49942,'protein',NULL,17.9000000000,'Protein',22865),(7096,2,1244,49942,'fat',NULL,55.4000000000,'Fat',22866),(7097,3,1244,49942,'carbohydrate',NULL,8.2000000000,'Carbohydrate',22867),(7098,18,1244,49942,'sugars',NULL,5.7000000000,'Sugars',NULL),(7099,91,1244,49942,'fatty_acids_saturated',NULL,7.4000000000,'Fatty acids, total saturated',NULL),(7100,119,1244,49942,'fatty_acids_polyunsaturated',NULL,17.9000000000,'Fatty acids, total polyunsaturated',NULL),(7101,1,1245,49943,'protein',NULL,9.9000000000,'Protein',22886),(7102,2,1245,49943,'fat',NULL,30.5000000000,'Fat',22887),(7103,3,1245,49943,'carbohydrate',NULL,4.6000000000,'Carbohydrate',22888),(7104,18,1245,49943,'sugars',NULL,3.2000000000,'Sugars',NULL),(7105,91,1245,49943,'fatty_acids_saturated',NULL,4.1000000000,'Fatty acids, total saturated',NULL),(7106,119,1245,49943,'fatty_acids_polyunsaturated',NULL,9.8000000000,'Fatty acids, total polyunsaturated',NULL),(7107,1,1246,81232,'protein',NULL,7.5300000000,'Protein',22905),(7108,3,1246,81232,'carbohydrate',NULL,53.0000000000,'Carbohydrate',22906),(7109,18,1246,81232,'sugars',NULL,2.1800000000,'Sugars',NULL),(7110,2,1246,81232,'fat',NULL,0.9200000000,'Fat',22907),(7111,91,1246,81232,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(7112,119,1246,81232,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(7113,1,1247,49945,'protein',NULL,12.2000000000,'Protein',22921),(7114,2,1247,49945,'fat',NULL,9.8000000000,'Fat',22922),(7115,3,1247,49945,'carbohydrate',NULL,36.1000000000,'Carbohydrate',22923),(7116,18,1247,49945,'sugars',NULL,3.9000000000,'Sugars',NULL),(7117,91,1247,49945,'fatty_acids_saturated',NULL,4.1200000000,'Fatty acids, total saturated',NULL),(7118,119,1247,49945,'fatty_acids_polyunsaturated',NULL,1.3900000000,'Fatty acids, total polyunsaturated',NULL),(7119,1,1248,49947,'protein',NULL,13.3000000000,'Protein',22941),(7120,2,1248,49947,'fat',NULL,7.5000000000,'Fat',22942),(7121,3,1248,49947,'carbohydrate',NULL,28.0000000000,'Carbohydrate',22943),(7122,18,1248,49947,'sugars',NULL,2.0000000000,'Sugars',NULL),(7123,91,1248,49947,'fatty_acids_saturated',NULL,3.2400000000,'Fatty acids, total saturated',NULL),(7124,119,1248,49947,'fatty_acids_polyunsaturated',NULL,1.3200000000,'Fatty acids, total polyunsaturated',NULL),(7125,1,1249,49949,'protein',NULL,13.2000000000,'Protein',22957),(7126,2,1249,49949,'fat',NULL,10.3000000000,'Fat',22958),(7127,3,1249,49949,'carbohydrate',NULL,29.1000000000,'Carbohydrate',22959),(7128,18,1249,49949,'sugars',NULL,1.8000000000,'Sugars',NULL),(7129,91,1249,49949,'fatty_acids_saturated',NULL,3.9500000000,'Fatty acids, total saturated',NULL),(7130,119,1249,49949,'fatty_acids_polyunsaturated',NULL,1.5400000000,'Fatty acids, total polyunsaturated',NULL),(7131,3,1250,22702,'carbohydrate',NULL,25.7000000000,'Carbohydrate',22975),(7132,18,1250,22702,'sugars',NULL,3.6200000000,'Sugars',NULL),(7133,2,1250,22702,'fat',NULL,8.0000000000,'Fat',22976),(7134,91,1250,22702,'fatty_acids_saturated',NULL,3.1000000000,'Fatty acids, total saturated',NULL),(7135,119,1250,22702,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(7136,1,1250,22702,'protein',NULL,8.4800000000,'Protein',22977),(7137,1,1251,49954,'protein',NULL,19.5000000000,'Protein',22993),(7138,2,1251,49954,'fat',NULL,1.4000000000,'Fat',22994),(7139,3,1251,49954,'carbohydrate',NULL,0.0000000000,'Carbohydrate',22995),(7140,18,1251,49954,'sugars',NULL,0.0000000000,'Sugars',NULL),(7141,91,1251,49954,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(7142,119,1251,49954,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(7143,1,1252,49969,'protein',NULL,0.6000000000,'Protein',23014),(7144,2,1252,49969,'fat',NULL,0.1000000000,'Fat',23015),(7145,3,1252,49969,'carbohydrate',NULL,9.6000000000,'Carbohydrate',23016),(7146,18,1252,49969,'sugars',NULL,9.6000000000,'Sugars',NULL),(7147,91,1252,49969,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(7148,119,1252,49969,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(7149,1,1253,49970,'protein',NULL,0.5000000000,'Protein',23034),(7150,2,1253,49970,'fat',NULL,0.1000000000,'Fat',23035),(7151,3,1253,49970,'carbohydrate',NULL,9.0000000000,'Carbohydrate',23036),(7152,18,1253,49970,'sugars',NULL,9.0000000000,'Sugars',NULL),(7153,91,1253,49970,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(7154,119,1253,49970,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(7155,1,1254,49966,'protein',NULL,0.6000000000,'Protein',23054),(7156,2,1254,49966,'fat',NULL,0.1000000000,'Fat',23055),(7157,3,1254,49966,'carbohydrate',NULL,8.8000000000,'Carbohydrate',23056),(7158,18,1254,49966,'sugars',NULL,8.8000000000,'Sugars',NULL),(7159,91,1254,49966,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(7160,119,1254,49966,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(7161,1,1255,49967,'protein',NULL,0.5000000000,'Protein',23074),(7162,2,1255,49967,'fat',NULL,0.1000000000,'Fat',23075),(7163,3,1255,49967,'carbohydrate',NULL,8.3000000000,'Carbohydrate',23076),(7164,18,1255,49967,'sugars',NULL,8.3000000000,'Sugars',NULL),(7165,91,1255,49967,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(7166,119,1255,49967,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(7167,1,1256,3968,'protein',NULL,2.1800000000,'Protein',23093),(7168,2,1256,3968,'fat',NULL,0.3800000000,'Fat',23094),(7169,3,1256,3968,'carbohydrate',NULL,63.8800000000,'Carbohydrate',23095),(7170,18,1256,3968,'sugars',NULL,38.1300000000,'Sugars',NULL),(7171,91,1256,3968,'fatty_acids_saturated',NULL,0.0880000000,'Fatty acids, total saturated',NULL),(7172,119,1256,3968,'fatty_acids_polyunsaturated',NULL,0.0620000000,'Fatty acids, total polyunsaturated',NULL),(7173,1,1257,3957,'protein',NULL,0.7000000000,'Protein',23114),(7174,2,1257,3957,'fat',NULL,0.2800000000,'Fat',23115),(7175,3,1257,3957,'carbohydrate',NULL,11.4200000000,'Carbohydrate',23116),(7176,18,1257,3957,'sugars',NULL,9.9200000000,'Sugars',NULL),(7177,91,1257,3957,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(7178,119,1257,3957,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(7179,1,1258,49976,'protein',NULL,28.2000000000,'Protein',23134),(7180,2,1258,49976,'fat',NULL,1.2000000000,'Fat',23135),(7181,3,1258,49976,'carbohydrate',NULL,0.0000000000,'Carbohydrate',23136),(7182,18,1258,49976,'sugars',NULL,0.0000000000,'Sugars',NULL),(7183,91,1258,49976,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(7184,119,1258,49976,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(7185,1,1259,4045,'protein',NULL,0.1500000000,'Protein',23155),(7186,2,1259,4045,'fat',NULL,0.2900000000,'Fat',23156),(7187,3,1259,4045,'carbohydrate',NULL,13.1300000000,'Carbohydrate',23157),(7188,18,1259,4045,'sugars',NULL,12.6500000000,'Sugars',NULL),(7189,91,1259,4045,'fatty_acids_saturated',NULL,0.0770000000,'Fatty acids, total saturated',NULL),(7190,119,1259,4045,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(7191,1,1260,49980,'protein',NULL,1.3000000000,'Protein',23175),(7192,2,1260,49980,'fat',NULL,0.2000000000,'Fat',23176),(7193,3,1260,49980,'carbohydrate',NULL,11.8000000000,'Carbohydrate',23177),(7194,18,1260,49980,'sugars',NULL,11.8000000000,'Sugars',NULL),(7195,91,1260,49980,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(7196,119,1260,49980,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(7197,1,1261,3963,'protein',NULL,1.6700000000,'Protein',23193),(7198,2,1261,3963,'fat',NULL,1.1700000000,'Fat',23194),(7199,3,1261,3963,'carbohydrate',NULL,18.7000000000,'Carbohydrate',23195),(7200,18,1261,3963,'sugars',NULL,13.6700000000,'Sugars',NULL),(7201,91,1261,3963,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(7202,119,1261,3963,'fatty_acids_polyunsaturated',NULL,0.0790000000,'Fatty acids, total polyunsaturated',NULL),(7203,1,1262,49987,'protein',NULL,9.0000000000,'Protein',23214),(7204,2,1262,49987,'fat',NULL,23.5000000000,'Fat',23215),(7205,3,1262,49987,'carbohydrate',NULL,59.3000000000,'Carbohydrate',23216),(7206,18,1262,49987,'sugars',NULL,0.6000000000,'Sugars',NULL),(7207,1,1263,49988,'protein',NULL,20.6000000000,'Protein',23224),(7208,2,1263,49988,'fat',NULL,47.1000000000,'Fat',23225),(7209,91,1263,49988,'fatty_acids_saturated',NULL,6.8000000000,'Fatty acids, total saturated',NULL),(7210,119,1263,49988,'fatty_acids_polyunsaturated',NULL,27.6500000000,'Fatty acids, total polyunsaturated',NULL),(7211,2,1264,259280,'fat',NULL,0.7000000000,'Fat',23242),(7212,3,1264,259280,'carbohydrate',NULL,1.0000000000,'Carbohydrate',23243),(7213,1,1264,259280,'protein',NULL,3.9000000000,'Protein',23244),(7214,18,1264,259280,'sugars',NULL,1.0000000000,'Sugars',NULL),(7215,2,1265,177268,'fat',NULL,69.6100000000,'Fat',23247),(7216,3,1265,177268,'carbohydrate',NULL,0.0000000000,'Carbohydrate',23248),(7217,1,1265,177268,'protein',NULL,6.3800000000,'Protein',23249),(7218,18,1265,177268,'sugars',NULL,0.0000000000,'Sugars',NULL),(7219,1,1266,49993,'protein',NULL,25.1000000000,'Protein',23268),(7220,2,1266,49993,'fat',NULL,21.4000000000,'Fat',23269),(7221,3,1266,49993,'carbohydrate',NULL,0.0000000000,'Carbohydrate',23270),(7222,18,1266,49993,'sugars',NULL,0.0000000000,'Sugars',NULL),(7223,91,1266,49993,'fatty_acids_saturated',NULL,7.4000000000,'Fatty acids, total saturated',NULL),(7224,119,1266,49993,'fatty_acids_polyunsaturated',NULL,3.9000000000,'Fatty acids, total polyunsaturated',NULL),(7225,1,1267,50015,'protein',NULL,33.6000000000,'Protein',23288),(7226,2,1267,50015,'fat',NULL,4.0000000000,'Fat',23289),(7227,3,1267,50015,'carbohydrate',NULL,0.0000000000,'Carbohydrate',23290),(7228,18,1267,50015,'sugars',NULL,0.0000000000,'Sugars',NULL),(7229,91,1267,50015,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(7230,119,1267,50015,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(7231,3,1268,4234,'carbohydrate',NULL,0.0000000000,'Carbohydrate',23307),(7232,18,1268,4234,'sugars',NULL,0.0000000000,'Sugars',NULL),(7233,1,1268,4234,'protein',NULL,26.3600000000,'Protein',23308),(7234,2,1268,4234,'fat',NULL,13.8900000000,'Fat',23309),(7235,91,1268,4234,'fatty_acids_saturated',NULL,4.8930000000,'Fatty acids, total saturated',NULL),(7236,119,1268,4234,'fatty_acids_polyunsaturated',NULL,1.5190000000,'Fatty acids, total polyunsaturated',NULL),(7237,3,1269,4272,'carbohydrate',NULL,0.0000000000,'Carbohydrate',23328),(7238,1,1269,4272,'protein',NULL,21.2300000000,'Protein',23329),(7239,2,1269,4272,'fat',NULL,5.8800000000,'Fat',23330),(7240,91,1269,4272,'fatty_acids_saturated',NULL,2.0300000000,'Fatty acids, total saturated',NULL),(7241,119,1269,4272,'fatty_acids_polyunsaturated',NULL,0.6300000000,'Fatty acids, total polyunsaturated',NULL),(7242,3,1270,4151,'carbohydrate',NULL,0.0000000000,'Carbohydrate',23347),(7243,18,1270,4151,'sugars',NULL,0.0000000000,'Sugars',NULL),(7244,2,1270,4151,'fat',NULL,8.8700000000,'Fat',23348),(7245,91,1270,4151,'fatty_acids_saturated',NULL,2.8500000000,'Fatty acids, total saturated',NULL),(7246,119,1270,4151,'fatty_acids_polyunsaturated',NULL,1.8590000000,'Fatty acids, total polyunsaturated',NULL),(7247,1,1270,4151,'protein',NULL,26.7600000000,'Protein',23349),(7248,3,1271,4159,'carbohydrate',NULL,0.0000000000,'Carbohydrate',23368),(7249,18,1271,4159,'sugars',NULL,0.0000000000,'Sugars',NULL),(7250,1,1271,4159,'protein',NULL,26.7400000000,'Protein',23369),(7251,2,1271,4159,'fat',NULL,12.5400000000,'Fat',23370),(7252,91,1271,4159,'fatty_acids_saturated',NULL,4.4500000000,'Fatty acids, total saturated',NULL),(7253,119,1271,4159,'fatty_acids_polyunsaturated',NULL,1.0800000000,'Fatty acids, total polyunsaturated',NULL),(7254,1,1272,50034,'protein',NULL,30.9000000000,'Protein',23389),(7255,2,1272,50034,'fat',NULL,10.2000000000,'Fat',23390),(7256,3,1272,50034,'carbohydrate',NULL,0.0000000000,'Carbohydrate',23391),(7257,18,1272,50034,'sugars',NULL,0.0000000000,'Sugars',NULL),(7258,91,1272,50034,'fatty_acids_saturated',NULL,3.6000000000,'Fatty acids, total saturated',NULL),(7259,119,1272,50034,'fatty_acids_polyunsaturated',NULL,1.4000000000,'Fatty acids, total polyunsaturated',NULL),(7260,1,1273,50045,'protein',NULL,18.6000000000,'Protein',23409),(7261,2,1273,50045,'fat',NULL,21.7000000000,'Fat',23410),(7262,3,1273,50045,'carbohydrate',NULL,0.0000000000,'Carbohydrate',23411),(7263,18,1273,50045,'sugars',NULL,0.0000000000,'Sugars',NULL),(7264,91,1273,50045,'fatty_acids_saturated',NULL,8.0000000000,'Fatty acids, total saturated',NULL),(7265,119,1273,50045,'fatty_acids_polyunsaturated',NULL,3.6000000000,'Fatty acids, total polyunsaturated',NULL),(7266,1,1274,50048,'protein',NULL,31.9000000000,'Protein',23430),(7267,2,1274,50048,'fat',NULL,19.3000000000,'Fat',23431),(7268,3,1274,50048,'carbohydrate',NULL,0.0000000000,'Carbohydrate',23432),(7269,18,1274,50048,'sugars',NULL,0.0000000000,'Sugars',NULL),(7270,91,1274,50048,'fatty_acids_saturated',NULL,7.0000000000,'Fatty acids, total saturated',NULL),(7271,119,1274,50048,'fatty_acids_polyunsaturated',NULL,3.1000000000,'Fatty acids, total polyunsaturated',NULL),(7272,1,1275,50049,'protein',NULL,24.2000000000,'Protein',23451),(7273,2,1275,50049,'fat',NULL,14.7000000000,'Fat',23452),(7274,3,1275,50049,'carbohydrate',NULL,0.0000000000,'Carbohydrate',23453),(7275,18,1275,50049,'sugars',NULL,0.0000000000,'Sugars',NULL),(7276,91,1275,50049,'fatty_acids_saturated',NULL,5.3000000000,'Fatty acids, total saturated',NULL),(7277,119,1275,50049,'fatty_acids_polyunsaturated',NULL,2.6000000000,'Fatty acids, total polyunsaturated',NULL),(7278,1,1276,50059,'protein',NULL,19.2000000000,'Protein',23470),(7279,2,1276,50059,'fat',NULL,9.7000000000,'Fat',23471),(7280,3,1276,50059,'carbohydrate',NULL,0.0000000000,'Carbohydrate',23472),(7281,18,1276,50059,'sugars',NULL,0.0000000000,'Sugars',NULL),(7282,91,1276,50059,'fatty_acids_saturated',NULL,3.6000000000,'Fatty acids, total saturated',NULL),(7283,119,1276,50059,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(7284,1,1277,50074,'protein',NULL,20.8000000000,'Protein',23490),(7285,2,1277,50074,'fat',NULL,22.3000000000,'Fat',23491),(7286,3,1277,50074,'carbohydrate',NULL,4.9000000000,'Carbohydrate',23492),(7287,18,1277,50074,'sugars',NULL,5.0000000000,'Sugars',NULL),(7288,91,1277,50074,'fatty_acids_saturated',NULL,6.0300000000,'Fatty acids, total saturated',NULL),(7289,119,1277,50074,'fatty_acids_polyunsaturated',NULL,4.0900000000,'Fatty acids, total polyunsaturated',NULL),(7290,1,1278,50083,'protein',NULL,32.4000000000,'Protein',23511),(7291,2,1278,50083,'fat',NULL,7.6000000000,'Fat',23512),(7292,3,1278,50083,'carbohydrate',NULL,0.0000000000,'Carbohydrate',23513),(7293,18,1278,50083,'sugars',NULL,0.0000000000,'Sugars',NULL),(7294,91,1278,50083,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(7295,119,1278,50083,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(7296,1,1279,50089,'protein',NULL,13.5000000000,'Protein',23532),(7297,2,1279,50089,'fat',NULL,6.7000000000,'Fat',23533),(7298,3,1279,50089,'carbohydrate',NULL,11.1000000000,'Carbohydrate',23534),(7299,18,1279,50089,'sugars',NULL,7.3000000000,'Sugars',NULL),(7300,91,1279,50089,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(7301,119,1279,50089,'fatty_acids_polyunsaturated',NULL,1.6700000000,'Fatty acids, total polyunsaturated',NULL),(7302,1,1280,50092,'protein',NULL,10.9000000000,'Protein',23552),(7303,2,1280,50092,'fat',NULL,8.1000000000,'Fat',23553),(7304,3,1280,50092,'carbohydrate',NULL,70.7000000000,'Carbohydrate',23554),(7305,18,1280,50092,'sugars',NULL,0.3000000000,'Sugars',NULL),(7306,91,1280,50092,'fatty_acids_saturated',NULL,1.2800000000,'Fatty acids, total saturated',NULL),(7307,119,1280,50092,'fatty_acids_polyunsaturated',NULL,3.1900000000,'Fatty acids, total polyunsaturated',NULL),(7308,1,1281,50093,'protein',NULL,4.6000000000,'Protein',23573),(7309,2,1281,50093,'fat',NULL,2.3000000000,'Fat',23574),(7310,3,1281,50093,'carbohydrate',NULL,12.1000000000,'Carbohydrate',23575),(7311,18,1281,50093,'sugars',NULL,4.1000000000,'Sugars',NULL),(7312,91,1281,50093,'fatty_acids_saturated',NULL,1.0300000000,'Fatty acids, total saturated',NULL),(7313,119,1281,50093,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(7314,1,1282,50095,'protein',NULL,1.4000000000,'Protein',23594),(7315,2,1282,50095,'fat',NULL,1.0000000000,'Fat',23595),(7316,3,1282,50095,'carbohydrate',NULL,8.8000000000,'Carbohydrate',23596),(7317,18,1282,50095,'sugars',NULL,0.0000000000,'Sugars',NULL),(7318,91,1282,50095,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(7319,119,1282,50095,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(7320,1,1283,50112,'protein',NULL,3.6000000000,'Protein',23615),(7321,2,1283,50112,'fat',NULL,6.7000000000,'Fat',23616),(7322,3,1283,50112,'carbohydrate',NULL,34.1000000000,'Carbohydrate',23617),(7323,18,1283,50112,'sugars',NULL,0.9000000000,'Sugars',NULL),(7324,91,1283,50112,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(7325,119,1283,50112,'fatty_acids_polyunsaturated',NULL,1.9400000000,'Fatty acids, total polyunsaturated',NULL),(7326,1,1284,50115,'protein',NULL,3.2000000000,'Protein',23635),(7327,2,1284,50115,'fat',NULL,4.9000000000,'Fat',23636),(7328,3,1284,50115,'carbohydrate',NULL,35.3000000000,'Carbohydrate',23637),(7329,18,1284,50115,'sugars',NULL,1.0000000000,'Sugars',NULL),(7330,91,1284,50115,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(7331,119,1284,50115,'fatty_acids_polyunsaturated',NULL,2.4500000000,'Fatty acids, total polyunsaturated',NULL),(7332,1,1285,50122,'protein',NULL,6.6000000000,'Protein',23656),(7333,2,1285,50122,'fat',NULL,21.5000000000,'Fat',23657),(7334,3,1285,50122,'carbohydrate',NULL,63.5000000000,'Carbohydrate',23658),(7335,18,1285,50122,'sugars',NULL,1.5000000000,'Sugars',NULL),(7336,91,1285,50122,'fatty_acids_saturated',NULL,1.8500000000,'Fatty acids, total saturated',NULL),(7337,119,1285,50122,'fatty_acids_polyunsaturated',NULL,1.8700000000,'Fatty acids, total polyunsaturated',NULL),(7338,91,1286,28271,'fatty_acids_saturated',NULL,1.1000000000,'Fatty acids, total saturated',NULL),(7339,1,1286,28271,'protein',NULL,2.7000000000,'Protein',23675),(7340,3,1286,28271,'carbohydrate',NULL,26.1000000000,'Carbohydrate',23676),(7341,2,1286,28271,'fat',NULL,7.2000000000,'Fat',23677),(7342,119,1286,28271,'fatty_acids_polyunsaturated',NULL,3.1000000000,'Fatty acids, total polyunsaturated',NULL),(7343,18,1286,28271,'sugars',NULL,2.2000000000,'Sugars',NULL),(7344,1,1287,50132,'protein',NULL,2.8000000000,'Protein',23693),(7345,2,1287,50132,'fat',NULL,5.5000000000,'Fat',23694),(7346,3,1287,50132,'carbohydrate',NULL,30.6000000000,'Carbohydrate',23695),(7347,18,1287,50132,'sugars',NULL,0.8000000000,'Sugars',NULL),(7348,91,1287,50132,'fatty_acids_saturated',NULL,2.4900000000,'Fatty acids, total saturated',NULL),(7349,119,1287,50132,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(7350,1,1288,23044,'protein',NULL,1.8000000000,'Protein',23712),(7351,3,1288,23044,'carbohydrate',NULL,16.7000000000,'Carbohydrate',23713),(7352,18,1288,23044,'sugars',NULL,0.8600000000,'Sugars',NULL),(7353,2,1288,23044,'fat',NULL,0.3400000000,'Fat',23714),(7354,91,1288,23044,'fatty_acids_saturated',NULL,0.0940000000,'Fatty acids, total saturated',NULL),(7355,119,1288,23044,'fatty_acids_polyunsaturated',NULL,0.0430000000,'Fatty acids, total polyunsaturated',NULL),(7356,1,1289,4687,'protein',NULL,1.8700000000,'Protein',23732),(7357,2,1289,4687,'fat',NULL,0.1000000000,'Fat',23733),(7358,3,1289,4687,'carbohydrate',NULL,20.1300000000,'Carbohydrate',23734),(7359,18,1289,4687,'sugars',NULL,0.9100000000,'Sugars',NULL),(7360,91,1289,4687,'fatty_acids_saturated',NULL,0.0260000000,'Fatty acids, total saturated',NULL),(7361,119,1289,4687,'fatty_acids_polyunsaturated',NULL,0.0430000000,'Fatty acids, total polyunsaturated',NULL),(7362,1,1290,4688,'protein',NULL,2.8600000000,'Protein',23752),(7363,2,1290,4688,'fat',NULL,0.1000000000,'Fat',23753),(7364,3,1290,4688,'carbohydrate',NULL,17.2100000000,'Carbohydrate',23754),(7365,91,1290,4688,'fatty_acids_saturated',NULL,0.0260000000,'Fatty acids, total saturated',NULL),(7366,119,1290,4688,'fatty_acids_polyunsaturated',NULL,0.0430000000,'Fatty acids, total polyunsaturated',NULL),(7367,1,1291,4689,'protein',NULL,1.7100000000,'Protein',23772),(7368,2,1291,4689,'fat',NULL,0.1000000000,'Fat',23773),(7369,3,1291,4689,'carbohydrate',NULL,20.0100000000,'Carbohydrate',23774),(7370,18,1291,4689,'sugars',NULL,0.8900000000,'Sugars',NULL),(7371,91,1291,4689,'fatty_acids_saturated',NULL,0.0260000000,'Fatty acids, total saturated',NULL),(7372,119,1291,4689,'fatty_acids_polyunsaturated',NULL,0.0430000000,'Fatty acids, total polyunsaturated',NULL),(7373,91,1292,28285,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(7374,1,1292,28285,'protein',NULL,2.1000000000,'Protein',23792),(7375,3,1292,28285,'carbohydrate',NULL,15.0000000000,'Carbohydrate',23793),(7376,2,1292,28285,'fat',NULL,0.4000000000,'Fat',23794),(7377,119,1292,28285,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(7378,18,1292,28285,'sugars',NULL,1.4000000000,'Sugars',NULL),(7379,2,1293,5140,'fat',NULL,4.2200000000,'Fat',23811),(7380,3,1293,5140,'carbohydrate',NULL,16.8100000000,'Carbohydrate',23812),(7381,18,1293,5140,'sugars',NULL,1.4300000000,'Sugars',NULL),(7382,91,1293,5140,'fatty_acids_saturated',NULL,2.6130000000,'Fatty acids, total saturated',NULL),(7383,119,1293,5140,'fatty_acids_polyunsaturated',NULL,0.1990000000,'Fatty acids, total polyunsaturated',NULL),(7384,1,1293,5140,'protein',NULL,1.8600000000,'Protein',23813),(7385,1,1294,50136,'protein',NULL,1.8000000000,'Protein',23832),(7386,2,1294,50136,'fat',NULL,0.1000000000,'Fat',23833),(7387,3,1294,50136,'carbohydrate',NULL,14.9000000000,'Carbohydrate',23834),(7388,18,1294,50136,'sugars',NULL,1.1000000000,'Sugars',NULL),(7389,91,1294,50136,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(7390,119,1294,50136,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(7391,1,1295,50137,'protein',NULL,1.8000000000,'Protein',23853),(7392,2,1295,50137,'fat',NULL,0.1000000000,'Fat',23854),(7393,3,1295,50137,'carbohydrate',NULL,14.9000000000,'Carbohydrate',23855),(7394,18,1295,50137,'sugars',NULL,1.1000000000,'Sugars',NULL),(7395,91,1295,50137,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(7396,119,1295,50137,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(7397,1,1296,50140,'protein',NULL,2.5000000000,'Protein',23874),(7398,2,1296,50140,'fat',NULL,0.2000000000,'Fat',23875),(7399,3,1296,50140,'carbohydrate',NULL,22.6000000000,'Carbohydrate',23876),(7400,18,1296,50140,'sugars',NULL,1.4000000000,'Sugars',NULL),(7401,91,1296,50140,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(7402,119,1296,50140,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(7403,1,1297,50144,'protein',NULL,1.8000000000,'Protein',23895),(7404,2,1297,50144,'fat',NULL,0.1000000000,'Fat',23896),(7405,3,1297,50144,'carbohydrate',NULL,17.5000000000,'Carbohydrate',23897),(7406,18,1297,50144,'sugars',NULL,0.8000000000,'Sugars',NULL),(7407,91,1297,50144,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(7408,119,1297,50144,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(7409,1,1298,50145,'protein',NULL,1.9000000000,'Protein',23916),(7410,2,1298,50145,'fat',NULL,3.9000000000,'Fat',23917),(7411,3,1298,50145,'carbohydrate',NULL,15.9000000000,'Carbohydrate',23918),(7412,18,1298,50145,'sugars',NULL,1.0000000000,'Sugars',NULL),(7413,91,1298,50145,'fatty_acids_saturated',NULL,2.4200000000,'Fatty acids, total saturated',NULL),(7414,119,1298,50145,'fatty_acids_polyunsaturated',NULL,0.1400000000,'Fatty acids, total polyunsaturated',NULL),(7415,1,1299,50146,'protein',NULL,1.8000000000,'Protein',23937),(7416,2,1299,50146,'fat',NULL,2.8000000000,'Fat',23938),(7417,3,1299,50146,'carbohydrate',NULL,15.9000000000,'Carbohydrate',23939),(7418,18,1299,50146,'sugars',NULL,1.0000000000,'Sugars',NULL),(7419,91,1299,50146,'fatty_acids_saturated',NULL,0.6800000000,'Fatty acids, total saturated',NULL),(7420,119,1299,50146,'fatty_acids_polyunsaturated',NULL,1.1300000000,'Fatty acids, total polyunsaturated',NULL),(7421,1,1300,50148,'protein',NULL,2.9000000000,'Protein',23957),(7422,2,1300,50148,'fat',NULL,3.8000000000,'Fat',23958),(7423,3,1300,50148,'carbohydrate',NULL,26.5000000000,'Carbohydrate',23959),(7424,18,1300,50148,'sugars',NULL,1.7000000000,'Sugars',NULL),(7425,91,1300,50148,'fatty_acids_saturated',NULL,0.4700000000,'Fatty acids, total saturated',NULL),(7426,119,1300,50148,'fatty_acids_polyunsaturated',NULL,2.3500000000,'Fatty acids, total polyunsaturated',NULL),(7427,1,1301,50149,'protein',NULL,1.9000000000,'Protein',23976),(7428,2,1301,50149,'fat',NULL,0.1000000000,'Fat',23977),(7429,3,1301,50149,'carbohydrate',NULL,19.6000000000,'Carbohydrate',23978),(7430,18,1301,50149,'sugars',NULL,0.9000000000,'Sugars',NULL),(7431,91,1301,50149,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(7432,119,1301,50149,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(7433,1,1302,50151,'protein',NULL,2.6000000000,'Protein',23997),(7434,2,1302,50151,'fat',NULL,5.7000000000,'Fat',23998),(7435,3,1302,50151,'carbohydrate',NULL,26.4000000000,'Carbohydrate',23999),(7436,18,1302,50151,'sugars',NULL,1.2000000000,'Sugars',NULL),(7437,91,1302,50151,'fatty_acids_saturated',NULL,2.2900000000,'Fatty acids, total saturated',NULL),(7438,119,1302,50151,'fatty_acids_polyunsaturated',NULL,0.5700000000,'Fatty acids, total polyunsaturated',NULL),(7439,1,1303,50152,'protein',NULL,2.6000000000,'Protein',24015),(7440,2,1303,50152,'fat',NULL,5.7000000000,'Fat',24016),(7441,3,1303,50152,'carbohydrate',NULL,26.4000000000,'Carbohydrate',24017),(7442,18,1303,50152,'sugars',NULL,1.2000000000,'Sugars',NULL),(7443,91,1303,50152,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(7444,119,1303,50152,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(7445,1,1304,50154,'protein',NULL,2.9000000000,'Protein',24034),(7446,2,1304,50154,'fat',NULL,3.8000000000,'Fat',24035),(7447,3,1304,50154,'carbohydrate',NULL,26.5000000000,'Carbohydrate',24036),(7448,18,1304,50154,'sugars',NULL,1.7000000000,'Sugars',NULL),(7449,91,1304,50154,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(7450,119,1304,50154,'fatty_acids_polyunsaturated',NULL,1.0900000000,'Fatty acids, total polyunsaturated',NULL),(7451,1,1305,4677,'protein',NULL,1.8900000000,'Protein',24053),(7452,2,1305,4677,'fat',NULL,0.1400000000,'Fat',24054),(7453,18,1305,4677,'sugars',NULL,1.2900000000,'Sugars',NULL),(7454,91,1305,4677,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(7455,3,1305,4677,'carbohydrate',NULL,15.9000000000,'Carbohydrate',24055),(7456,119,1305,4677,'fatty_acids_polyunsaturated',NULL,0.0590000000,'Fatty acids, total polyunsaturated',NULL),(7457,91,1306,28295,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(7458,1,1306,28295,'protein',NULL,2.2000000000,'Protein',24073),(7459,3,1306,28295,'carbohydrate',NULL,18.4000000000,'Carbohydrate',24074),(7460,2,1306,28295,'fat',NULL,4.2000000000,'Fat',24075),(7461,119,1306,28295,'fatty_acids_polyunsaturated',NULL,2.6000000000,'Fatty acids, total polyunsaturated',NULL),(7462,18,1306,28295,'sugars',NULL,0.6000000000,'Sugars',NULL),(7463,1,1307,4676,'protein',NULL,1.6800000000,'Protein',24091),(7464,2,1307,4676,'fat',NULL,0.1000000000,'Fat',24092),(7465,3,1307,4676,'carbohydrate',NULL,15.7100000000,'Carbohydrate',24093),(7466,18,1307,4676,'sugars',NULL,1.1500000000,'Sugars',NULL),(7467,119,1307,4676,'fatty_acids_polyunsaturated',NULL,0.0430000000,'Fatty acids, total polyunsaturated',NULL),(7468,91,1307,4676,'fatty_acids_saturated',NULL,0.0260000000,'Fatty acids, total saturated',NULL),(7469,1,1308,82481,'protein',NULL,17.7000000000,'Protein',24111),(7470,3,1308,82481,'carbohydrate',NULL,3.5000000000,'Carbohydrate',24112),(7471,18,1308,82481,'sugars',NULL,1.4000000000,'Sugars',NULL),(7472,2,1308,82481,'fat',NULL,5.6800000000,'Fat',24113),(7473,91,1308,82481,'fatty_acids_saturated',NULL,1.8800000000,'Fatty acids, total saturated',NULL),(7474,3,1309,21781,'carbohydrate',NULL,0.0000000000,'Carbohydrate',24116),(7475,91,1309,21781,'fatty_acids_saturated',NULL,0.1683800000,'Fatty acids, total saturated',NULL),(7476,1,1309,21781,'protein',NULL,22.4400000000,'Protein',24117),(7477,119,1309,21781,'fatty_acids_polyunsaturated',NULL,0.2407100000,'Fatty acids, total polyunsaturated',NULL),(7478,2,1309,21781,'fat',NULL,0.8366700000,'Fat',24118),(7479,1,1310,50158,'protein',NULL,23.5000000000,'Protein',24134),(7480,2,1310,50158,'fat',NULL,0.9000000000,'Fat',24135),(7481,3,1310,50158,'carbohydrate',NULL,0.0000000000,'Carbohydrate',24136),(7482,18,1310,50158,'sugars',NULL,0.0000000000,'Sugars',NULL),(7483,91,1310,50158,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(7484,119,1310,50158,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(7485,1,1311,50159,'protein',NULL,16.2000000000,'Protein',24155),(7486,2,1311,50159,'fat',NULL,0.4000000000,'Fat',24156),(7487,3,1311,50159,'carbohydrate',NULL,0.0000000000,'Carbohydrate',24157),(7488,18,1311,50159,'sugars',NULL,0.0000000000,'Sugars',NULL),(7489,91,1311,50159,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(7490,119,1311,50159,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(7491,1,1312,50163,'protein',NULL,15.4000000000,'Protein',24176),(7492,2,1312,50163,'fat',NULL,0.9000000000,'Fat',24177),(7493,3,1312,50163,'carbohydrate',NULL,0.0000000000,'Carbohydrate',24178),(7494,18,1312,50163,'sugars',NULL,0.0000000000,'Sugars',NULL),(7495,91,1312,50163,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(7496,119,1312,50163,'fatty_acids_polyunsaturated',NULL,0.2200000000,'Fatty acids, total polyunsaturated',NULL),(7497,2,1313,178034,'fat',NULL,0.0000000000,'Fat',24196),(7498,3,1313,178034,'carbohydrate',NULL,13.3333333333,'Carbohydrate',24197),(7499,1,1313,178034,'protein',NULL,0.0000000000,'Protein',24198),(7500,18,1313,178034,'sugars',NULL,6.6666666667,'Sugars',NULL),(7501,2,1314,183998,'fat',NULL,0.0000000000,'Fat',24200),(7502,3,1314,183998,'carbohydrate',NULL,6.2500000000,'Carbohydrate',24201),(7503,1,1314,183998,'protein',NULL,0.0000000000,'Protein',24202),(7504,18,1315,178204,'sugars',NULL,0.0000000000,'Sugars',NULL),(7505,1,1315,178204,'protein',NULL,18.4900000000,'Protein',24208),(7506,3,1315,178204,'carbohydrate',NULL,0.0600000000,'Carbohydrate',24209),(7507,2,1315,178204,'fat',NULL,18.5200000000,'Fat',24210),(7508,2,1316,341922,'fat',NULL,18.0000000000,'Fat',24213),(7509,3,1316,341922,'carbohydrate',NULL,0.5000000000,'Carbohydrate',24214),(7510,1,1316,341922,'protein',NULL,26.0000000000,'Protein',24215),(7511,2,1317,178206,'fat',NULL,18.5200000000,'Fat',24217),(7512,3,1317,178206,'carbohydrate',NULL,0.0600000000,'Carbohydrate',24218),(7513,1,1317,178206,'protein',NULL,18.4900000000,'Protein',24219),(7514,18,1317,178206,'sugars',NULL,0.0000000000,'Sugars',NULL),(7515,1,1318,37050,'protein',NULL,18.5100000000,'Protein',24221),(7516,2,1318,37050,'fat',NULL,5.3200000000,'Fat',24222),(7517,3,1318,37050,'carbohydrate',NULL,5.8000000000,'Carbohydrate',24223),(7518,91,1318,37050,'fatty_acids_saturated',NULL,0.8300000000,'Fatty acids, total saturated',NULL),(7519,119,1318,37050,'fatty_acids_polyunsaturated',NULL,3.0200000000,'Fatty acids, total polyunsaturated',NULL),(7520,18,1318,37050,'sugars',NULL,0.2200000000,'Sugars',NULL),(7521,1,1319,236818,'protein',NULL,25.1000000000,'Protein',24238),(7522,2,1319,236818,'fat',NULL,26.6000000000,'Fat',24239),(7523,18,1319,236818,'sugars',NULL,0.0000000000,'Sugars',NULL),(7524,91,1319,236818,'fatty_acids_saturated',NULL,17.1000000000,'Fatty acids, total saturated',NULL),(7525,119,1319,236818,'fatty_acids_polyunsaturated',NULL,0.7700000000,'Fatty acids, total polyunsaturated',NULL),(7526,1,1320,50177,'protein',NULL,6.3000000000,'Protein',24257),(7527,2,1320,50177,'fat',NULL,5.3000000000,'Fat',24258),(7528,3,1320,50177,'carbohydrate',NULL,17.0000000000,'Carbohydrate',24259),(7529,18,1320,50177,'sugars',NULL,12.4000000000,'Sugars',NULL),(7530,91,1320,50177,'fatty_acids_saturated',NULL,2.1100000000,'Fatty acids, total saturated',NULL),(7531,119,1320,50177,'fatty_acids_polyunsaturated',NULL,0.6400000000,'Fatty acids, total polyunsaturated',NULL),(7532,119,1321,27664,'fatty_acids_polyunsaturated',NULL,1.4300000000,'Fatty acids, total polyunsaturated',NULL),(7533,91,1321,27664,'fatty_acids_saturated',NULL,0.7100000000,'Fatty acids, total saturated',NULL),(7534,3,1321,27664,'carbohydrate',NULL,21.8000000000,'Carbohydrate',24274),(7535,2,1321,27664,'fat',NULL,4.0000000000,'Fat',24275),(7536,1,1321,27664,'protein',NULL,2.7000000000,'Protein',24276),(7537,18,1321,27664,'sugars',NULL,12.6000000000,'Sugars',NULL),(7538,1,1322,50182,'protein',NULL,3.3000000000,'Protein',24293),(7539,2,1322,50182,'fat',NULL,1.3000000000,'Fat',24294),(7540,3,1322,50182,'carbohydrate',NULL,16.1000000000,'Carbohydrate',24295),(7541,18,1322,50182,'sugars',NULL,8.7000000000,'Sugars',NULL),(7542,91,1322,50182,'fatty_acids_saturated',NULL,0.7600000000,'Fatty acids, total saturated',NULL),(7543,119,1322,50182,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(7544,1,1323,50183,'protein',NULL,3.5000000000,'Protein',24313),(7545,2,1323,50183,'fat',NULL,0.8000000000,'Fat',24314),(7546,3,1323,50183,'carbohydrate',NULL,16.0000000000,'Carbohydrate',24315),(7547,18,1323,50183,'sugars',NULL,8.7000000000,'Sugars',NULL),(7548,91,1323,50183,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(7549,119,1323,50183,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(7550,1,1324,50184,'protein',NULL,4.2000000000,'Protein',24334),(7551,2,1324,50184,'fat',NULL,4.4000000000,'Fat',24335),(7552,3,1324,50184,'carbohydrate',NULL,19.0000000000,'Carbohydrate',24336),(7553,18,1324,50184,'sugars',NULL,10.3000000000,'Sugars',NULL),(7554,91,1324,50184,'fatty_acids_saturated',NULL,2.7900000000,'Fatty acids, total saturated',NULL),(7555,119,1324,50184,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(7556,1,1325,50187,'protein',NULL,3.1000000000,'Protein',24355),(7557,2,1325,50187,'fat',NULL,9.1000000000,'Fat',24356),(7558,3,1325,50187,'carbohydrate',NULL,45.4000000000,'Carbohydrate',24357),(7559,18,1325,50187,'sugars',NULL,25.8000000000,'Sugars',NULL),(7560,91,1325,50187,'fatty_acids_saturated',NULL,4.9800000000,'Fatty acids, total saturated',NULL),(7561,119,1325,50187,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(7562,1,1326,7718,'protein',NULL,2.0900000000,'Protein',24373),(7563,2,1326,7718,'fat',NULL,4.6000000000,'Fat',24374),(7564,3,1326,7718,'carbohydrate',NULL,23.0100000000,'Carbohydrate',24375),(7565,91,1326,7718,'fatty_acids_saturated',NULL,1.2630000000,'Fatty acids, total saturated',NULL),(7566,119,1326,7718,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(7567,18,1326,7718,'sugars',NULL,17.1700000000,'Sugars',NULL),(7568,91,1327,7761,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(7569,119,1327,7761,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(7570,1,1327,7761,'protein',NULL,1.9300000000,'Protein',24394),(7571,2,1327,7761,'fat',NULL,0.3000000000,'Fat',24395),(7572,3,1327,7761,'carbohydrate',NULL,20.8700000000,'Carbohydrate',24396),(7573,18,1327,7761,'sugars',NULL,15.7500000000,'Sugars',NULL),(7574,2,1328,7759,'fat',NULL,0.0000000000,'Fat',24415),(7575,1,1328,7759,'protein',NULL,2.0200000000,'Protein',24416),(7576,3,1328,7759,'carbohydrate',NULL,20.1600000000,'Carbohydrate',24417),(7577,18,1328,7759,'sugars',NULL,15.1200000000,'Sugars',NULL),(7578,91,1328,7759,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(7579,119,1328,7759,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(7580,2,1329,80277,'fat',NULL,0.0000000000,'Fat',24435),(7581,3,1329,80277,'carbohydrate',NULL,82.3529411765,'Carbohydrate',24436),(7582,1,1329,80277,'protein',NULL,5.8823529412,'Protein',24437),(7583,2,1330,428473,'fat',NULL,4.7256993032,'Fat',24441),(7584,18,1330,428473,'sugars',NULL,3.6449408701,'Sugars',NULL),(7585,3,1330,428473,'carbohydrate',NULL,11.9476137141,'Carbohydrate',24442),(7586,91,1330,428473,'fatty_acids_saturated',NULL,1.4225447656,'Fatty acids, total saturated',NULL),(7587,119,1330,428473,'fatty_acids_polyunsaturated',NULL,0.6542945147,'Fatty acids, total polyunsaturated',NULL),(7588,1,1330,428473,'protein',NULL,15.1973838858,'Protein',24443),(7589,1,1331,349507,'protein',NULL,16.4760000000,'Protein',24462),(7590,2,1331,349507,'fat',NULL,7.9441428571,'Fat',24463),(7591,91,1331,349507,'fatty_acids_saturated',NULL,2.7877571429,'Fatty acids, total saturated',NULL),(7592,18,1331,349507,'sugars',NULL,2.6683214286,'Sugars',NULL),(7593,119,1331,349507,'fatty_acids_polyunsaturated',NULL,0.7550250000,'Fatty acids, total polyunsaturated',NULL),(7594,3,1331,349507,'carbohydrate',NULL,8.4780714286,'Carbohydrate',24464),(7595,18,1332,209233,'sugars',NULL,2.6683214286,'Sugars',NULL),(7596,3,1332,209233,'carbohydrate',NULL,8.4780714286,'Carbohydrate',24483),(7597,119,1332,209233,'fatty_acids_polyunsaturated',NULL,0.7550250000,'Fatty acids, total polyunsaturated',NULL),(7598,91,1332,209233,'fatty_acids_saturated',NULL,2.7877571429,'Fatty acids, total saturated',NULL),(7599,2,1332,209233,'fat',NULL,7.9441428571,'Fat',24484),(7600,1,1332,209233,'protein',NULL,16.4760000000,'Protein',24485),(7601,1,1333,50193,'protein',NULL,24.4000000000,'Protein',24503),(7602,2,1333,50193,'fat',NULL,45.6000000000,'Fat',24504),(7603,3,1333,50193,'carbohydrate',NULL,15.2000000000,'Carbohydrate',24505),(7604,18,1333,50193,'sugars',NULL,1.1000000000,'Sugars',NULL),(7605,91,1333,50193,'fatty_acids_saturated',NULL,7.0000000000,'Fatty acids, total saturated',NULL),(7606,119,1333,50193,'fatty_acids_polyunsaturated',NULL,18.3000000000,'Fatty acids, total polyunsaturated',NULL),(7607,1,1334,4736,'protein',NULL,0.7200000000,'Protein',24520),(7608,2,1334,4736,'fat',NULL,0.0700000000,'Fat',24521),(7609,3,1334,4736,'carbohydrate',NULL,4.9000000000,'Carbohydrate',24522),(7610,18,1334,4736,'sugars',NULL,2.0800000000,'Sugars',NULL),(7611,91,1334,4736,'fatty_acids_saturated',NULL,0.0370000000,'Fatty acids, total saturated',NULL),(7612,119,1334,4736,'fatty_acids_polyunsaturated',NULL,0.0040000000,'Fatty acids, total polyunsaturated',NULL),(7613,1,1335,50194,'protein',NULL,0.6000000000,'Protein',24541),(7614,2,1335,50194,'fat',NULL,0.3000000000,'Fat',24542),(7615,3,1335,50194,'carbohydrate',NULL,1.9000000000,'Carbohydrate',24543),(7616,18,1335,50194,'sugars',NULL,1.8000000000,'Sugars',NULL),(7617,91,1335,50194,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(7618,119,1335,50194,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(7619,1,1336,4735,'protein',NULL,1.0000000000,'Protein',24560),(7620,2,1336,4735,'fat',NULL,0.1000000000,'Fat',24561),(7621,3,1336,4735,'carbohydrate',NULL,6.5000000000,'Carbohydrate',24562),(7622,18,1336,4735,'sugars',NULL,2.7600000000,'Sugars',NULL),(7623,119,1336,4735,'fatty_acids_polyunsaturated',NULL,0.0050000000,'Fatty acids, total polyunsaturated',NULL),(7624,91,1336,4735,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(7625,2,1337,428053,'fat',NULL,28.0000000000,'Fat',24580),(7626,3,1337,428053,'carbohydrate',NULL,0.7000000000,'Carbohydrate',24581),(7627,1,1337,428053,'protein',NULL,24.0000000000,'Protein',24582),(7628,91,1337,428053,'fatty_acids_saturated',NULL,24.0000000000,'Fatty acids, total saturated',NULL),(7629,1,1338,10244,'protein',NULL,9.2384615385,'Protein',24586),(7630,119,1338,10244,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(7631,2,1338,10244,'fat',NULL,3.2000000000,'Fat',24587),(7632,3,1338,10244,'carbohydrate',NULL,54.6615384615,'Carbohydrate',24588),(7633,91,1338,10244,'fatty_acids_saturated',NULL,0.7307692308,'Fatty acids, total saturated',NULL),(7634,2,1339,208222,'fat',NULL,0.8000000000,'Fat',24605),(7635,91,1339,208222,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(7636,119,1339,208222,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(7637,3,1339,208222,'carbohydrate',NULL,56.4000000000,'Carbohydrate',24606),(7638,18,1339,208222,'sugars',NULL,2.2000000000,'Sugars',NULL),(7639,1,1339,208222,'protein',NULL,5.9000000000,'Protein',24607),(7640,2,1340,208223,'fat',NULL,2.1000000000,'Fat',24625),(7641,91,1340,208223,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(7642,119,1340,208223,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(7643,3,1340,208223,'carbohydrate',NULL,41.3000000000,'Carbohydrate',24626),(7644,18,1340,208223,'sugars',NULL,1.6000000000,'Sugars',NULL),(7645,1,1340,208223,'protein',NULL,7.7000000000,'Protein',24627),(7646,1,1341,38340,'protein',NULL,7.6400000000,'Protein',24644),(7647,2,1341,38340,'fat',NULL,3.2900000000,'Fat',24645),(7648,3,1341,38340,'carbohydrate',NULL,50.6100000000,'Carbohydrate',24646),(7649,91,1341,38340,'fatty_acids_saturated',NULL,0.7200000000,'Fatty acids, total saturated',NULL),(7650,119,1341,38340,'fatty_acids_polyunsaturated',NULL,1.3600000000,'Fatty acids, total polyunsaturated',NULL),(7651,18,1341,38340,'sugars',NULL,4.3100000000,'Sugars',NULL),(7652,1,1342,182504,'protein',NULL,8.7000000000,'Protein',24659),(7653,91,1342,182504,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(7654,2,1342,182504,'fat',NULL,2.7000000000,'Fat',24660),(7655,3,1342,182504,'carbohydrate',NULL,54.5000000000,'Carbohydrate',24661),(7656,18,1342,182504,'sugars',NULL,2.0000000000,'Sugars',NULL),(7657,119,1342,182504,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(7658,1,1343,565,'protein',NULL,9.0000000000,'Protein',24678),(7659,2,1343,565,'fat',NULL,1.4000000000,'Fat',24679),(7660,3,1343,565,'carbohydrate',NULL,53.8000000000,'Carbohydrate',24680),(7661,91,1343,565,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(7662,119,1343,565,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(7663,18,1343,565,'sugars',NULL,2.0000000000,'Sugars',NULL),(7664,2,1344,208229,'fat',NULL,2.2000000000,'Fat',24697),(7665,91,1344,208229,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(7666,119,1344,208229,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(7667,3,1344,208229,'carbohydrate',NULL,57.3000000000,'Carbohydrate',24698),(7668,18,1344,208229,'sugars',NULL,2.1000000000,'Sugars',NULL),(7669,1,1344,208229,'protein',NULL,8.4000000000,'Protein',24699),(7670,2,1345,208232,'fat',NULL,4.0000000000,'Fat',24717),(7671,91,1345,208232,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(7672,119,1345,208232,'fatty_acids_polyunsaturated',NULL,1.5000000000,'Fatty acids, total polyunsaturated',NULL),(7673,3,1345,208232,'carbohydrate',NULL,43.2000000000,'Carbohydrate',24718),(7674,18,1345,208232,'sugars',NULL,2.3000000000,'Sugars',NULL),(7675,1,1345,208232,'protein',NULL,7.7000000000,'Protein',24719),(7676,1,1346,752,'protein',NULL,0.6000000000,'Protein',24737),(7677,2,1346,752,'fat',NULL,0.3000000000,'Fat',24738),(7678,3,1346,752,'carbohydrate',NULL,8.1000000000,'Carbohydrate',24739),(7679,91,1346,752,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(7680,119,1346,752,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(7681,18,1346,752,'sugars',NULL,8.1000000000,'Sugars',NULL),(7682,2,1347,208332,'fat',NULL,0.3000000000,'Fat',24756),(7683,91,1347,208332,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(7684,119,1347,208332,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(7685,3,1347,208332,'carbohydrate',NULL,8.1000000000,'Carbohydrate',24757),(7686,18,1347,208332,'sugars',NULL,8.1000000000,'Sugars',NULL),(7687,1,1347,208332,'protein',NULL,0.6000000000,'Protein',24758),(7688,3,1348,2516,'carbohydrate',NULL,0.0000000000,'Carbohydrate',24777),(7689,1,1348,2516,'protein',NULL,21.7600000000,'Protein',24778),(7690,91,1348,2516,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(7691,2,1348,2516,'fat',NULL,4.5300000000,'Fat',24779),(7692,119,1348,2516,'fatty_acids_polyunsaturated',NULL,1.1700000000,'Fatty acids, total polyunsaturated',NULL),(7693,1,1349,32,'protein',NULL,9.3000000000,'Protein',24795),(7694,2,1349,32,'fat',NULL,22.0000000000,'Fat',24796),(7695,3,1349,32,'carbohydrate',NULL,6.9000000000,'Carbohydrate',24797),(7696,91,1349,32,'fatty_acids_saturated',NULL,4.9000000000,'Fatty acids, total saturated',NULL),(7697,119,1349,32,'fatty_acids_polyunsaturated',NULL,10.4000000000,'Fatty acids, total polyunsaturated',NULL),(7698,18,1349,32,'sugars',NULL,6.9000000000,'Sugars',NULL),(7699,1,1350,35,'protein',NULL,30.0000000000,'Protein',24814),(7700,2,1350,35,'fat',NULL,14.0000000000,'Fat',24815),(7701,3,1350,35,'carbohydrate',NULL,0.2000000000,'Carbohydrate',24816),(7702,91,1350,35,'fatty_acids_saturated',NULL,7.5000000000,'Fatty acids, total saturated',NULL),(7703,119,1350,35,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(7704,18,1350,35,'sugars',NULL,0.2000000000,'Sugars',NULL),(7705,1,1351,36,'protein',NULL,26.0000000000,'Protein',24833),(7706,2,1351,36,'fat',NULL,23.4000000000,'Fat',24834),(7707,3,1351,36,'carbohydrate',NULL,0.2000000000,'Carbohydrate',24835),(7708,91,1351,36,'fatty_acids_saturated',NULL,12.6000000000,'Fatty acids, total saturated',NULL),(7709,119,1351,36,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(7710,18,1351,36,'sugars',NULL,0.2000000000,'Sugars',NULL),(7711,1,1352,40,'protein',NULL,37.7000000000,'Protein',24851),(7712,2,1352,40,'fat',NULL,27.8000000000,'Fat',24852),(7713,3,1352,40,'carbohydrate',NULL,0.1000000000,'Carbohydrate',24853),(7714,91,1352,40,'fatty_acids_saturated',NULL,14.7000000000,'Fatty acids, total saturated',NULL),(7715,119,1352,40,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(7716,18,1352,40,'sugars',NULL,0.1000000000,'Sugars',NULL),(7717,2,1353,208518,'fat',NULL,18.7000000000,'Fat',24870),(7718,91,1353,208518,'fatty_acids_saturated',NULL,10.1000000000,'Fatty acids, total saturated',NULL),(7719,119,1353,208518,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(7720,3,1353,208518,'carbohydrate',NULL,0.2000000000,'Carbohydrate',24871),(7721,18,1353,208518,'sugars',NULL,0.2000000000,'Sugars',NULL),(7722,1,1353,208518,'protein',NULL,28.0000000000,'Protein',24872),(7723,2,1354,208522,'fat',NULL,22.9000000000,'Fat',24890),(7724,91,1354,208522,'fatty_acids_saturated',NULL,13.2000000000,'Fatty acids, total saturated',NULL),(7725,119,1354,208522,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(7726,3,1354,208522,'carbohydrate',NULL,0.1000000000,'Carbohydrate',24891),(7727,18,1354,208522,'sugars',NULL,0.1000000000,'Sugars',NULL),(7728,1,1354,208522,'protein',NULL,19.0000000000,'Protein',24892),(7729,1,1355,1423,'protein',NULL,17.4110200000,'Protein',24909),(7730,2,1355,1423,'fat',NULL,20.1806666667,'Fat',24910),(7731,3,1355,1423,'carbohydrate',NULL,3.2403133333,'Carbohydrate',24911),(7732,91,1355,1423,'fatty_acids_saturated',NULL,11.4000000000,'Fatty acids, total saturated',NULL),(7733,119,1355,1423,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(7734,1,1356,1425,'protein',NULL,22.6490004063,'Protein',24920),(7735,2,1356,1425,'fat',NULL,25.1830000000,'Fat',24921),(7736,3,1356,1425,'carbohydrate',NULL,3.0493329271,'Carbohydrate',24922),(7737,91,1356,1425,'fatty_acids_saturated',NULL,14.2333333333,'Fatty acids, total saturated',NULL),(7738,119,1356,1425,'fatty_acids_polyunsaturated',NULL,0.4966666667,'Fatty acids, total polyunsaturated',NULL),(7739,2,1357,57146,'fat',NULL,4.3000000000,'Fat',24931),(7740,3,1357,57146,'carbohydrate',NULL,3.4000000000,'Carbohydrate',24932),(7741,1,1357,57146,'protein',NULL,11.0000000000,'Protein',24933),(7742,1,1358,18726,'protein',NULL,23.6000000000,'Protein',24935),(7743,2,1358,18726,'fat',NULL,19.3000000000,'Fat',24936),(7744,3,1358,18726,'carbohydrate',NULL,3.3000000000,'Carbohydrate',24937),(7745,1,1359,22680,'protein',NULL,8.9600000000,'Protein',24939),(7746,3,1359,22680,'carbohydrate',NULL,21.0000000000,'Carbohydrate',24940),(7747,2,1359,22680,'fat',NULL,16.8000000000,'Fat',24941),(7748,91,1359,22680,'fatty_acids_saturated',NULL,8.6300000000,'Fatty acids, total saturated',NULL),(7749,119,1359,22680,'fatty_acids_polyunsaturated',NULL,1.5500000000,'Fatty acids, total polyunsaturated',NULL),(7750,18,1359,22680,'sugars',NULL,2.6700000000,'Sugars',NULL),(7751,1,1360,50201,'protein',NULL,15.8000000000,'Protein',24959),(7752,2,1360,50201,'fat',NULL,24.9000000000,'Fat',24960),(7753,3,1360,50201,'carbohydrate',NULL,18.0000000000,'Carbohydrate',24961),(7754,18,1360,50201,'sugars',NULL,2.2000000000,'Sugars',NULL),(7755,91,1360,50201,'fatty_acids_saturated',NULL,13.3700000000,'Fatty acids, total saturated',NULL),(7756,119,1360,50201,'fatty_acids_polyunsaturated',NULL,1.9000000000,'Fatty acids, total polyunsaturated',NULL),(7757,1,1361,50202,'protein',NULL,9.9000000000,'Protein',24979),(7758,2,1361,50202,'fat',NULL,20.0000000000,'Fat',24980),(7759,3,1361,50202,'carbohydrate',NULL,15.5000000000,'Carbohydrate',24981),(7760,18,1361,50202,'sugars',NULL,1.3000000000,'Sugars',NULL),(7761,91,1361,50202,'fatty_acids_saturated',NULL,8.9700000000,'Fatty acids, total saturated',NULL),(7762,119,1361,50202,'fatty_acids_polyunsaturated',NULL,2.2700000000,'Fatty acids, total polyunsaturated',NULL),(7763,1,1362,50203,'protein',NULL,10.5000000000,'Protein',25000),(7764,2,1362,50203,'fat',NULL,18.1000000000,'Fat',25001),(7765,3,1362,50203,'carbohydrate',NULL,16.6000000000,'Carbohydrate',25002),(7766,18,1362,50203,'sugars',NULL,1.3000000000,'Sugars',NULL),(7767,91,1362,50203,'fatty_acids_saturated',NULL,10.5500000000,'Fatty acids, total saturated',NULL),(7768,119,1362,50203,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(7769,1,1363,50204,'protein',NULL,8.1000000000,'Protein',25021),(7770,2,1363,50204,'fat',NULL,19.7000000000,'Fat',25022),(7771,3,1363,50204,'carbohydrate',NULL,21.2000000000,'Carbohydrate',25023),(7772,18,1363,50204,'sugars',NULL,3.5000000000,'Sugars',NULL),(7773,91,1363,50204,'fatty_acids_saturated',NULL,8.3400000000,'Fatty acids, total saturated',NULL),(7774,119,1363,50204,'fatty_acids_polyunsaturated',NULL,2.4300000000,'Fatty acids, total polyunsaturated',NULL),(7775,2,1364,153860,'fat',NULL,8.7000000000,'Fat',25040),(7776,3,1364,153860,'carbohydrate',NULL,58.0000000000,'Carbohydrate',25041),(7777,1,1364,153860,'protein',NULL,14.2000000000,'Protein',25042),(7778,1,1365,81345,'protein',NULL,4.1000000000,'Protein',25045),(7779,3,1365,81345,'carbohydrate',NULL,18.8000000000,'Carbohydrate',25046),(7780,18,1365,81345,'sugars',NULL,0.8700000000,'Sugars',NULL),(7781,2,1365,81345,'fat',NULL,1.9200000000,'Fat',25047),(7782,91,1365,81345,'fatty_acids_saturated',NULL,0.2300000000,'Fatty acids, total saturated',NULL),(7783,119,1365,81345,'fatty_acids_polyunsaturated',NULL,1.0800000000,'Fatty acids, total polyunsaturated',NULL),(7784,119,1366,147049,'fatty_acids_polyunsaturated',NULL,1.0780000000,'Fatty acids, total polyunsaturated',NULL),(7785,91,1366,147049,'fatty_acids_saturated',NULL,0.2310000000,'Fatty acids, total saturated',NULL),(7786,1,1366,147049,'protein',NULL,4.4000000000,'Protein',25063),(7787,2,1366,147049,'fat',NULL,1.9200000000,'Fat',25064),(7788,3,1366,147049,'carbohydrate',NULL,21.3000000000,'Carbohydrate',25065),(7789,18,1366,147049,'sugars',NULL,0.8700000000,'Sugars',NULL),(7790,1,1367,8098,'protein',NULL,4.4000000000,'Protein',25084),(7791,2,1367,8098,'fat',NULL,1.9200000000,'Fat',25085),(7792,3,1367,8098,'carbohydrate',NULL,21.3000000000,'Carbohydrate',25086),(7793,18,1367,8098,'sugars',NULL,0.8700000000,'Sugars',NULL),(7794,91,1367,8098,'fatty_acids_saturated',NULL,0.2310000000,'Fatty acids, total saturated',NULL),(7795,119,1367,8098,'fatty_acids_polyunsaturated',NULL,1.0780000000,'Fatty acids, total polyunsaturated',NULL),(7796,3,1368,21562,'carbohydrate',NULL,49.1950000000,'Carbohydrate',25104),(7797,91,1368,21562,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(7798,1,1368,21562,'protein',NULL,13.8000000000,'Protein',25105),(7799,119,1368,21562,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(7800,2,1368,21562,'fat',NULL,5.5555500000,'Fat',25106),(7801,18,1368,21562,'sugars',NULL,5.9223300000,'Sugars',NULL),(7802,1,1369,50206,'protein',NULL,13.8000000000,'Protein',25124),(7803,2,1369,50206,'fat',NULL,5.0000000000,'Fat',25125),(7804,3,1369,50206,'carbohydrate',NULL,55.7000000000,'Carbohydrate',25126),(7805,18,1369,50206,'sugars',NULL,6.1000000000,'Sugars',NULL),(7806,91,1369,50206,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(7807,119,1369,50206,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(7808,1,1370,81344,'protein',NULL,13.2000000000,'Protein',25140),(7809,3,1370,81344,'carbohydrate',NULL,58.1000000000,'Carbohydrate',25141),(7810,2,1370,81344,'fat',NULL,6.0700000000,'Fat',25142),(7811,91,1370,81344,'fatty_acids_saturated',NULL,0.7100000000,'Fatty acids, total saturated',NULL),(7812,119,1370,81344,'fatty_acids_polyunsaturated',NULL,3.2900000000,'Fatty acids, total polyunsaturated',NULL),(7813,1,1371,50208,'protein',NULL,14.0000000000,'Protein',25159),(7814,2,1371,50208,'fat',NULL,1.4000000000,'Fat',25160),(7815,3,1371,50208,'carbohydrate',NULL,1.1000000000,'Carbohydrate',25161),(7816,18,1371,50208,'sugars',NULL,0.4000000000,'Sugars',NULL),(7817,91,1371,50208,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(7818,1,1372,22427,'protein',NULL,0.7600000000,'Protein',25178),(7819,3,1372,22427,'carbohydrate',NULL,1.2400000000,'Carbohydrate',25179),(7820,18,1372,22427,'sugars',NULL,1.2400000000,'Sugars',NULL),(7821,2,1372,22427,'fat',NULL,0.1000000000,'Fat',25180),(7822,91,1372,22427,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(7823,119,1372,22427,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(7824,1,1373,50214,'protein',NULL,0.7000000000,'Protein',25198),(7825,2,1373,50214,'fat',NULL,0.2000000000,'Fat',25199),(7826,3,1373,50214,'carbohydrate',NULL,1.9000000000,'Carbohydrate',25200),(7827,18,1373,50214,'sugars',NULL,1.9000000000,'Sugars',NULL),(7828,91,1373,50214,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(7829,119,1373,50214,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(7830,1,1374,4742,'protein',NULL,0.6000000000,'Protein',25218),(7831,2,1374,4742,'fat',NULL,0.1000000000,'Fat',25219),(7832,3,1374,4742,'carbohydrate',NULL,4.1000000000,'Carbohydrate',25220),(7833,18,1374,4742,'sugars',NULL,2.5000000000,'Sugars',NULL),(7834,91,1374,4742,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(7835,119,1374,4742,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(7836,1,1375,4741,'protein',NULL,0.6800000000,'Protein',25239),(7837,2,1375,4741,'fat',NULL,0.1000000000,'Fat',25240),(7838,18,1375,4741,'sugars',NULL,1.8600000000,'Sugars',NULL),(7839,119,1375,4741,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(7840,3,1375,4741,'carbohydrate',NULL,3.4000000000,'Carbohydrate',25241),(7841,91,1375,4741,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(7842,1,1376,50216,'protein',NULL,2.1000000000,'Protein',25260),(7843,2,1376,50216,'fat',NULL,0.4000000000,'Fat',25261),(7844,3,1376,50216,'carbohydrate',NULL,69.3000000000,'Carbohydrate',25262),(7845,18,1376,50216,'sugars',NULL,69.3000000000,'Sugars',NULL),(7846,1,1377,3974,'protein',NULL,3.2800000000,'Protein',25278),(7847,2,1377,3974,'fat',NULL,0.2000000000,'Fat',25279),(7848,18,1377,3974,'sugars',NULL,65.7000000000,'Sugars',NULL),(7849,91,1377,3974,'fatty_acids_saturated',NULL,0.0650000000,'Fatty acids, total saturated',NULL),(7850,119,1377,3974,'fatty_acids_polyunsaturated',NULL,0.0570000000,'Fatty acids, total polyunsaturated',NULL),(7851,3,1377,3974,'carbohydrate',NULL,80.0200000000,'Carbohydrate',25280),(7852,1,1378,3978,'protein',NULL,1.2000000000,'Protein',25299),(7853,2,1378,3978,'fat',NULL,0.6500000000,'Fat',25300),(7854,3,1378,3978,'carbohydrate',NULL,11.9400000000,'Carbohydrate',25301),(7855,18,1378,3978,'sugars',NULL,4.4200000000,'Sugars',NULL),(7856,91,1378,3978,'fatty_acids_saturated',NULL,0.0190000000,'Fatty acids, total saturated',NULL),(7857,119,1378,3978,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(7858,1,1379,50221,'protein',NULL,1.4000000000,'Protein',25320),(7859,2,1379,50221,'fat',NULL,0.3000000000,'Fat',25321),(7860,3,1379,50221,'carbohydrate',NULL,4.6000000000,'Carbohydrate',25322),(7861,18,1379,50221,'sugars',NULL,4.6000000000,'Sugars',NULL),(7862,91,1379,50221,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(7863,119,1379,50221,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(7864,1,1380,50223,'protein',NULL,1.4000000000,'Protein',25340),(7865,2,1380,50223,'fat',NULL,0.3000000000,'Fat',25341),(7866,3,1380,50223,'carbohydrate',NULL,4.4000000000,'Carbohydrate',25342),(7867,18,1380,50223,'sugars',NULL,4.4000000000,'Sugars',NULL),(7868,91,1380,50223,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(7869,119,1380,50223,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(7870,3,1381,21865,'carbohydrate',NULL,7.0000000000,'Carbohydrate',25359),(7871,1,1381,21865,'protein',NULL,1.2000000000,'Protein',25360),(7872,119,1381,21865,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(7873,2,1381,21865,'fat',NULL,0.5250000000,'Fat',25361),(7874,18,1381,21865,'sugars',NULL,7.0000000000,'Sugars',NULL),(7875,1,1382,50224,'protein',NULL,1.2000000000,'Protein',25380),(7876,2,1382,50224,'fat',NULL,7.0000000000,'Fat',25381),(7877,3,1382,50224,'carbohydrate',NULL,3.8000000000,'Carbohydrate',25382),(7878,18,1382,50224,'sugars',NULL,3.3000000000,'Sugars',NULL),(7879,91,1382,50224,'fatty_acids_saturated',NULL,0.8800000000,'Fatty acids, total saturated',NULL),(7880,119,1382,50224,'fatty_acids_polyunsaturated',NULL,4.3700000000,'Fatty acids, total polyunsaturated',NULL),(7881,1,1383,81846,'protein',NULL,0.6300000000,'Protein',25398),(7882,3,1383,81846,'carbohydrate',NULL,3.1000000000,'Carbohydrate',25399),(7883,2,1383,81846,'fat',NULL,0.1000000000,'Fat',25400),(7884,91,1383,81846,'fatty_acids_saturated',NULL,0.0270000000,'Fatty acids, total saturated',NULL),(7885,119,1383,81846,'fatty_acids_polyunsaturated',NULL,0.0510000000,'Fatty acids, total polyunsaturated',NULL),(7886,1,1384,235091,'protein',NULL,1.3100000000,'Protein',25417),(7887,3,1384,235091,'carbohydrate',NULL,5.6300000000,'Carbohydrate',25418),(7888,2,1384,235091,'fat',NULL,0.4000000000,'Fat',25419),(7889,18,1384,235091,'sugars',NULL,5.2000000000,'Sugars',NULL),(7890,91,1384,235091,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(7891,119,1384,235091,'fatty_acids_polyunsaturated',NULL,0.0700000000,'Fatty acids, total polyunsaturated',NULL),(7892,1,1385,45,'protein',NULL,13.0000000000,'Protein',25434),(7893,2,1385,45,'fat',NULL,12.7000000000,'Fat',25435),(7894,3,1385,45,'carbohydrate',NULL,5.1000000000,'Carbohydrate',25436),(7895,91,1385,45,'fatty_acids_saturated',NULL,6.8000000000,'Fatty acids, total saturated',NULL),(7896,119,1385,45,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(7897,18,1385,45,'sugars',NULL,5.1000000000,'Sugars',NULL),(7898,2,1386,208531,'fat',NULL,12.7000000000,'Fat',25453),(7899,91,1386,208531,'fatty_acids_saturated',NULL,6.8000000000,'Fatty acids, total saturated',NULL),(7900,119,1386,208531,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(7901,3,1386,208531,'carbohydrate',NULL,5.1000000000,'Carbohydrate',25454),(7902,18,1386,208531,'sugars',NULL,5.1000000000,'Sugars',NULL),(7903,1,1386,208531,'protein',NULL,13.0000000000,'Protein',25455),(7904,1,1387,9853,'protein',NULL,12.6700000000,'Protein',25473),(7905,2,1387,9853,'fat',NULL,18.6700000000,'Fat',25474),(7906,3,1387,9853,'carbohydrate',NULL,22.2900000000,'Carbohydrate',25475),(7907,18,1387,9853,'sugars',NULL,0.9100000000,'Sugars',NULL),(7908,119,1387,9853,'fatty_acids_polyunsaturated',NULL,9.3110000000,'Fatty acids, total polyunsaturated',NULL),(7909,91,1387,9853,'fatty_acids_saturated',NULL,3.3610000000,'Fatty acids, total saturated',NULL),(7910,1,1388,50240,'protein',NULL,0.9000000000,'Protein',25494),(7911,2,1388,50240,'fat',NULL,0.1000000000,'Fat',25495),(7912,3,1388,50240,'carbohydrate',NULL,11.5000000000,'Carbohydrate',25496),(7913,18,1388,50240,'sugars',NULL,11.5000000000,'Sugars',NULL),(7914,91,1388,50240,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(7915,119,1388,50240,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(7916,1,1389,50243,'protein',NULL,5.9000000000,'Protein',25513),(7917,2,1389,50243,'fat',NULL,2.4000000000,'Fat',25514),(7918,3,1389,50243,'carbohydrate',NULL,31.6000000000,'Carbohydrate',25515),(7919,18,1389,50243,'sugars',NULL,1.0000000000,'Sugars',NULL),(7920,91,1389,50243,'fatty_acids_saturated',NULL,0.9600000000,'Fatty acids, total saturated',NULL),(7921,119,1389,50243,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(7922,1,1390,50249,'protein',NULL,6.2000000000,'Protein',25528),(7923,2,1390,50249,'fat',NULL,2.7000000000,'Fat',25529),(7924,3,1390,50249,'carbohydrate',NULL,34.7000000000,'Carbohydrate',25530),(7925,18,1390,50249,'sugars',NULL,0.9000000000,'Sugars',NULL),(7926,91,1390,50249,'fatty_acids_saturated',NULL,1.0100000000,'Fatty acids, total saturated',NULL),(7927,119,1390,50249,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(7928,1,1391,67653,'protein',NULL,10.0000000000,'Protein',25544),(7929,2,1391,67653,'fat',NULL,5.0000000000,'Fat',25545),(7930,3,1391,67653,'carbohydrate',NULL,82.6400000000,'Carbohydrate',25546),(7931,18,1391,67653,'sugars',NULL,0.0000000000,'Sugars',NULL),(7932,91,1391,67653,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(7933,119,1391,67653,'fatty_acids_polyunsaturated',NULL,1.6410000000,'Fatty acids, total polyunsaturated',NULL),(7934,1,1392,50263,'protein',NULL,2.3000000000,'Protein',25565),(7935,2,1392,50263,'fat',NULL,0.4000000000,'Fat',25566),(7936,3,1392,50263,'carbohydrate',NULL,32.1000000000,'Carbohydrate',25567),(7937,18,1392,50263,'sugars',NULL,0.0000000000,'Sugars',NULL),(7938,91,1392,50263,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(7939,119,1392,50263,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(7940,1,1393,50250,'protein',NULL,3.3000000000,'Protein',25586),(7941,2,1393,50250,'fat',NULL,1.1000000000,'Fat',25587),(7942,3,1393,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',25588),(7943,18,1393,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(7944,91,1393,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(7945,119,1393,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(7946,1,1394,50252,'protein',NULL,3.2000000000,'Protein',25607),(7947,2,1394,50252,'fat',NULL,1.3000000000,'Fat',25608),(7948,3,1394,50252,'carbohydrate',NULL,35.3000000000,'Carbohydrate',25609),(7949,18,1394,50252,'sugars',NULL,0.3000000000,'Sugars',NULL),(7950,1,1395,8012,'protein',NULL,2.7400000000,'Protein',25628),(7951,2,1395,8012,'fat',NULL,0.9700000000,'Fat',25629),(7952,3,1395,8012,'carbohydrate',NULL,25.5800000000,'Carbohydrate',25630),(7953,18,1395,8012,'sugars',NULL,0.2400000000,'Sugars',NULL),(7954,91,1395,8012,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(7955,119,1395,8012,'fatty_acids_polyunsaturated',NULL,0.3660000000,'Fatty acids, total polyunsaturated',NULL),(7956,1,1396,50254,'protein',NULL,3.6000000000,'Protein',25649),(7957,2,1396,50254,'fat',NULL,0.9000000000,'Fat',25650),(7958,3,1396,50254,'carbohydrate',NULL,29.2000000000,'Carbohydrate',25651),(7959,18,1396,50254,'sugars',NULL,0.1000000000,'Sugars',NULL),(7960,91,1396,50254,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(7961,119,1396,50254,'fatty_acids_polyunsaturated',NULL,0.3100000000,'Fatty acids, total polyunsaturated',NULL),(7962,1,1397,50255,'protein',NULL,7.7000000000,'Protein',25669),(7963,2,1397,50255,'fat',NULL,1.5000000000,'Fat',25670),(7964,3,1397,50255,'carbohydrate',NULL,77.0000000000,'Carbohydrate',25671),(7965,18,1397,50255,'sugars',NULL,0.7000000000,'Sugars',NULL),(7966,91,1397,50255,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(7967,119,1397,50255,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(7968,1,1398,50269,'protein',NULL,3.2000000000,'Protein',25690),(7969,2,1398,50269,'fat',NULL,0.5000000000,'Fat',25691),(7970,3,1398,50269,'carbohydrate',NULL,32.2000000000,'Carbohydrate',25692),(7971,18,1398,50269,'sugars',NULL,0.0000000000,'Sugars',NULL),(7972,91,1398,50269,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(7973,119,1398,50269,'fatty_acids_polyunsaturated',NULL,0.2200000000,'Fatty acids, total polyunsaturated',NULL),(7974,1,1399,50265,'protein',NULL,2.8000000000,'Protein',25711),(7975,2,1399,50265,'fat',NULL,0.7000000000,'Fat',25712),(7976,3,1399,50265,'carbohydrate',NULL,26.5000000000,'Carbohydrate',25713),(7977,18,1399,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(7978,91,1399,50265,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(7979,119,1399,50265,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(7980,1,1400,50268,'protein',NULL,8.1000000000,'Protein',25731),(7981,2,1400,50268,'fat',NULL,0.5000000000,'Fat',25732),(7982,3,1400,50268,'carbohydrate',NULL,83.7000000000,'Carbohydrate',25733),(7983,18,1400,50268,'sugars',NULL,0.1000000000,'Sugars',NULL),(7984,91,1400,50268,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(7985,119,1400,50268,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(7986,1,1401,50272,'protein',NULL,3.0000000000,'Protein',25752),(7987,2,1401,50272,'fat',NULL,0.4000000000,'Fat',25753),(7988,3,1401,50272,'carbohydrate',NULL,34.7000000000,'Carbohydrate',25754),(7989,18,1401,50272,'sugars',NULL,0.0000000000,'Sugars',NULL),(7990,91,1401,50272,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(7991,119,1401,50272,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(7992,1,1402,50276,'protein',NULL,5.3000000000,'Protein',25773),(7993,2,1402,50276,'fat',NULL,0.6000000000,'Fat',25774),(7994,3,1402,50276,'carbohydrate',NULL,31.7000000000,'Carbohydrate',25775),(7995,18,1402,50276,'sugars',NULL,0.4000000000,'Sugars',NULL),(7996,91,1402,50276,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(7997,119,1402,50276,'fatty_acids_polyunsaturated',NULL,0.2800000000,'Fatty acids, total polyunsaturated',NULL),(7998,119,1403,27039,'fatty_acids_polyunsaturated',NULL,0.0070000000,'Fatty acids, total polyunsaturated',NULL),(7999,91,1403,27039,'fatty_acids_saturated',NULL,0.1170000000,'Fatty acids, total saturated',NULL),(8000,3,1403,27039,'carbohydrate',NULL,4.1000000000,'Carbohydrate',25793),(8001,2,1403,27039,'fat',NULL,0.2000000000,'Fat',25794),(8002,1,1403,27039,'protein',NULL,13.5000000000,'Protein',25795),(8003,18,1403,27039,'sugars',NULL,4.1000000000,'Sugars',NULL),(8004,2,1404,349505,'fat',NULL,12.2000000000,'Fat',25812),(8005,3,1404,349505,'carbohydrate',NULL,3.0000000000,'Carbohydrate',25813),(8006,1,1404,349505,'protein',NULL,14.6000000000,'Protein',25814),(8007,18,1404,349505,'sugars',NULL,0.0700000000,'Sugars',NULL),(8008,91,1404,349505,'fatty_acids_saturated',NULL,9.7000000000,'Fatty acids, total saturated',NULL),(8009,1,1405,50279,'protein',NULL,3.3000000000,'Protein',25818),(8010,2,1405,50279,'fat',NULL,4.7000000000,'Fat',25819),(8011,3,1405,50279,'carbohydrate',NULL,35.6000000000,'Carbohydrate',25820),(8012,18,1405,50279,'sugars',NULL,1.0000000000,'Sugars',NULL),(8013,91,1405,50279,'fatty_acids_saturated',NULL,0.6700000000,'Fatty acids, total saturated',NULL),(8014,119,1405,50279,'fatty_acids_polyunsaturated',NULL,2.7100000000,'Fatty acids, total polyunsaturated',NULL),(8015,1,1406,50280,'protein',NULL,4.0000000000,'Protein',25839),(8016,2,1406,50280,'fat',NULL,6.2000000000,'Fat',25840),(8017,3,1406,50280,'carbohydrate',NULL,17.3000000000,'Carbohydrate',25841),(8018,18,1406,50280,'sugars',NULL,1.8000000000,'Sugars',NULL),(8019,91,1406,50280,'fatty_acids_saturated',NULL,0.7200000000,'Fatty acids, total saturated',NULL),(8020,119,1406,50280,'fatty_acids_polyunsaturated',NULL,1.6300000000,'Fatty acids, total polyunsaturated',NULL),(8021,1,1407,82171,'protein',NULL,4.0600000000,'Protein',25858),(8022,3,1407,82171,'carbohydrate',NULL,15.5000000000,'Carbohydrate',25859),(8023,18,1407,82171,'sugars',NULL,1.7200000000,'Sugars',NULL),(8024,2,1407,82171,'fat',NULL,5.0600000000,'Fat',25860),(8025,91,1407,82171,'fatty_acids_saturated',NULL,2.5000000000,'Fatty acids, total saturated',NULL),(8026,119,1407,82171,'fatty_acids_polyunsaturated',NULL,0.7700000000,'Fatty acids, total polyunsaturated',NULL),(8027,1,1408,432,'protein',NULL,23.0000000000,'Protein',25864),(8028,2,1408,432,'fat',NULL,13.0000000000,'Fat',25865),(8029,3,1408,432,'carbohydrate',NULL,0.0000000000,'Carbohydrate',25866),(8030,91,1408,432,'fatty_acids_saturated',NULL,2.6000000000,'Fatty acids, total saturated',NULL),(8031,119,1408,432,'fatty_acids_polyunsaturated',NULL,3.5000000000,'Fatty acids, total polyunsaturated',NULL),(8032,18,1408,432,'sugars',NULL,0.0000000000,'Sugars',NULL),(8033,1,1409,50300,'protein',NULL,3.6000000000,'Protein',25884),(8034,2,1409,50300,'fat',NULL,0.4000000000,'Fat',25885),(8035,3,1409,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',25886),(8036,18,1409,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(8037,91,1409,50300,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(8038,119,1409,50300,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(8039,1,1410,81238,'protein',NULL,9.0700000000,'Protein',25904),(8040,3,1410,81238,'carbohydrate',NULL,49.7000000000,'Carbohydrate',25905),(8041,18,1410,81238,'sugars',NULL,5.8800000000,'Sugars',NULL),(8042,2,1410,81238,'fat',NULL,5.3500000000,'Fat',25906),(8043,91,1410,81238,'fatty_acids_saturated',NULL,0.8800000000,'Fatty acids, total saturated',NULL),(8044,119,1410,81238,'fatty_acids_polyunsaturated',NULL,1.1100000000,'Fatty acids, total polyunsaturated',NULL),(8045,3,1411,211399,'carbohydrate',NULL,25.3710000000,'Carbohydrate',25923),(8046,1,1411,211399,'protein',NULL,3.7156666667,'Protein',25924),(8047,2,1411,211399,'fat',NULL,5.8045000000,'Fat',25925),(8048,91,1411,211399,'fatty_acids_saturated',NULL,1.7917666667,'Fatty acids, total saturated',NULL),(8049,18,1411,211399,'sugars',NULL,2.2478333333,'Sugars',NULL),(8050,119,1411,211399,'fatty_acids_polyunsaturated',NULL,0.5092333333,'Fatty acids, total polyunsaturated',NULL),(8051,1,1412,235080,'protein',NULL,2.5800000000,'Protein',25942),(8052,3,1412,235080,'carbohydrate',NULL,2.1000000000,'Carbohydrate',25943),(8053,2,1412,235080,'fat',NULL,0.6600000000,'Fat',25944),(8054,18,1412,235080,'sugars',NULL,2.0500000000,'Sugars',NULL),(8055,91,1412,235080,'fatty_acids_saturated',NULL,0.0860000000,'Fatty acids, total saturated',NULL),(8056,119,1412,235080,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(8057,119,1413,231928,'fatty_acids_polyunsaturated',NULL,1.6317142857,'Fatty acids, total polyunsaturated',NULL),(8058,2,1413,231928,'fat',NULL,5.1092857143,'Fat',25962),(8059,1,1413,231928,'protein',NULL,10.1571428571,'Protein',25963),(8060,18,1413,231928,'sugars',NULL,1.4235714286,'Sugars',NULL),(8061,91,1413,231928,'fatty_acids_saturated',NULL,0.6332857143,'Fatty acids, total saturated',NULL),(8062,3,1413,231928,'carbohydrate',NULL,41.2442857143,'Carbohydrate',25964),(8063,1,1414,235102,'protein',NULL,2.9300000000,'Protein',25982),(8064,3,1414,235102,'carbohydrate',NULL,2.2000000000,'Carbohydrate',25983),(8065,2,1414,235102,'fat',NULL,0.4000000000,'Fat',25984),(8066,18,1414,235102,'sugars',NULL,2.2000000000,'Sugars',NULL),(8067,91,1414,235102,'fatty_acids_saturated',NULL,0.0470000000,'Fatty acids, total saturated',NULL),(8068,119,1414,235102,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(8069,2,1415,1845,'fat',NULL,5.8600000000,'Fat',26002),(8070,91,1415,1845,'fatty_acids_saturated',NULL,2.8380000000,'Fatty acids, total saturated',NULL),(8071,119,1415,1845,'fatty_acids_polyunsaturated',NULL,0.9010000000,'Fatty acids, total polyunsaturated',NULL),(8072,1,1415,1845,'protein',NULL,3.3100000000,'Protein',26003),(8073,3,1415,1845,'carbohydrate',NULL,20.7000000000,'Carbohydrate',26004),(8074,1,1416,50306,'protein',NULL,1.4000000000,'Protein',26022),(8075,2,1416,50306,'fat',NULL,4.4000000000,'Fat',26023),(8076,3,1416,50306,'carbohydrate',NULL,13.5000000000,'Carbohydrate',26024),(8077,91,1416,50306,'fatty_acids_saturated',NULL,2.1500000000,'Fatty acids, total saturated',NULL),(8078,119,1416,50306,'fatty_acids_polyunsaturated',NULL,0.6800000000,'Fatty acids, total polyunsaturated',NULL),(8079,1,1417,81137,'protein',NULL,2.1300000000,'Protein',26041),(8080,3,1417,81137,'carbohydrate',NULL,21.0000000000,'Carbohydrate',26042),(8081,18,1417,81137,'sugars',NULL,0.6800000000,'Sugars',NULL),(8082,2,1417,81137,'fat',NULL,9.4700000000,'Fat',26043),(8083,91,1417,81137,'fatty_acids_saturated',NULL,2.5300000000,'Fatty acids, total saturated',NULL),(8084,119,1417,81137,'fatty_acids_polyunsaturated',NULL,2.9200000000,'Fatty acids, total polyunsaturated',NULL),(8085,1,1418,50309,'protein',NULL,6.5000000000,'Protein',26059),(8086,2,1418,50309,'fat',NULL,10.7000000000,'Fat',26060),(8087,3,1418,50309,'carbohydrate',NULL,73.0000000000,'Carbohydrate',26061),(8088,18,1418,50309,'sugars',NULL,23.4000000000,'Sugars',NULL),(8089,91,1418,50309,'fatty_acids_saturated',NULL,4.5900000000,'Fatty acids, total saturated',NULL),(8090,119,1418,50309,'fatty_acids_polyunsaturated',NULL,1.7700000000,'Fatty acids, total polyunsaturated',NULL),(8091,1,1419,23136,'protein',NULL,5.5800000000,'Protein',26074),(8092,2,1419,23136,'fat',NULL,1.2400000000,'Fat',26075),(8093,3,1419,23136,'carbohydrate',NULL,46.3000000000,'Carbohydrate',26076),(8094,18,1419,23136,'sugars',NULL,1.9000000000,'Sugars',NULL),(8095,91,1419,23136,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(8096,119,1419,23136,'fatty_acids_polyunsaturated',NULL,0.3700000000,'Fatty acids, total polyunsaturated',NULL),(8097,1,1420,6472,'protein',NULL,2.6400000000,'Protein',26094),(8098,2,1420,6472,'fat',NULL,1.7600000000,'Fat',26095),(8099,3,1420,6472,'carbohydrate',NULL,9.6900000000,'Carbohydrate',26096),(8100,18,1420,6472,'sugars',NULL,5.2900000000,'Sugars',NULL),(8101,91,1420,6472,'fatty_acids_saturated',NULL,0.2200000000,'Fatty acids, total saturated',NULL),(8102,1,1421,50313,'protein',NULL,3.9000000000,'Protein',26104),(8103,2,1421,50313,'fat',NULL,4.6000000000,'Fat',26105),(8104,3,1421,50313,'carbohydrate',NULL,15.6000000000,'Carbohydrate',26106),(8105,91,1421,50313,'fatty_acids_saturated',NULL,2.6000000000,'Fatty acids, total saturated',NULL),(8106,119,1421,50313,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(8107,1,1422,960,'protein',NULL,0.0000000000,'Protein',26118),(8108,2,1422,960,'fat',NULL,0.0000000000,'Fat',26119),(8109,3,1422,960,'carbohydrate',NULL,0.0000000000,'Carbohydrate',26120),(8110,91,1422,960,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(8111,119,1422,960,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(8112,18,1422,960,'sugars',NULL,0.0000000000,'Sugars',NULL),(8113,1,1424,9984,'protein',NULL,0.2000000000,'Protein',26139),(8114,2,1424,9984,'fat',NULL,2.7000000000,'Fat',26140),(8115,3,1424,9984,'carbohydrate',NULL,15.5000000000,'Carbohydrate',26141),(8116,18,1424,9984,'sugars',NULL,10.3000000000,'Sugars',NULL),(8117,91,1424,9984,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(8118,119,1424,9984,'fatty_acids_polyunsaturated',NULL,0.0630000000,'Fatty acids, total polyunsaturated',NULL),(8119,1,1425,10033,'protein',NULL,0.3000000000,'Protein',26160),(8120,2,1425,10033,'fat',NULL,4.4000000000,'Fat',26161),(8121,3,1425,10033,'carbohydrate',NULL,18.6000000000,'Carbohydrate',26162),(8122,18,1425,10033,'sugars',NULL,16.3200000000,'Sugars',NULL),(8123,91,1425,10033,'fatty_acids_saturated',NULL,0.7030000000,'Fatty acids, total saturated',NULL),(8124,119,1425,10033,'fatty_acids_polyunsaturated',NULL,2.3680000000,'Fatty acids, total polyunsaturated',NULL),(8125,2,1426,10094,'fat',NULL,19.0000000000,'Fat',26181),(8126,1,1426,10094,'protein',NULL,0.9000000000,'Protein',26182),(8127,3,1426,10094,'carbohydrate',NULL,23.9000000000,'Carbohydrate',26183),(8128,18,1426,10094,'sugars',NULL,4.3400000000,'Sugars',NULL),(8129,91,1426,10094,'fatty_acids_saturated',NULL,2.9620000000,'Fatty acids, total saturated',NULL),(8130,119,1426,10094,'fatty_acids_polyunsaturated',NULL,10.3960000000,'Fatty acids, total polyunsaturated',NULL),(8131,1,1427,50317,'protein',NULL,1.9000000000,'Protein',26202),(8132,2,1427,50317,'fat',NULL,3.1000000000,'Fat',26203),(8133,3,1427,50317,'carbohydrate',NULL,9.5000000000,'Carbohydrate',26204),(8134,18,1427,50317,'sugars',NULL,8.2000000000,'Sugars',NULL),(8135,1,1428,50319,'protein',NULL,1.0000000000,'Protein',26215),(8136,2,1428,50319,'fat',NULL,0.4000000000,'Fat',26216),(8137,3,1428,50319,'carbohydrate',NULL,1.6000000000,'Carbohydrate',26217),(8138,18,1428,50319,'sugars',NULL,1.6000000000,'Sugars',NULL),(8139,91,1428,50319,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(8140,119,1428,50319,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(8141,91,1429,28303,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(8142,1,1429,28303,'protein',NULL,1.4000000000,'Protein',26234),(8143,3,1429,28303,'carbohydrate',NULL,2.7000000000,'Carbohydrate',26235),(8144,2,1429,28303,'fat',NULL,0.3000000000,'Fat',26236),(8145,119,1429,28303,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(8146,18,1429,28303,'sugars',NULL,2.6000000000,'Sugars',NULL),(8147,91,1430,28888,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(8148,1,1430,28888,'protein',NULL,0.8000000000,'Protein',26252),(8149,3,1430,28888,'carbohydrate',NULL,3.8000000000,'Carbohydrate',26253),(8150,2,1430,28888,'fat',NULL,5.2000000000,'Fat',26254),(8151,119,1430,28888,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(8152,18,1430,28888,'sugars',NULL,3.2000000000,'Sugars',NULL),(8153,91,1431,28870,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(8154,1,1431,28870,'protein',NULL,0.9000000000,'Protein',26270),(8155,3,1431,28870,'carbohydrate',NULL,3.3000000000,'Carbohydrate',26271),(8156,2,1431,28870,'fat',NULL,0.4000000000,'Fat',26272),(8157,119,1431,28870,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(8158,18,1431,28870,'sugars',NULL,2.8000000000,'Sugars',NULL),(8159,1,1432,50321,'protein',NULL,1.5000000000,'Protein',26289),(8160,2,1432,50321,'fat',NULL,5.0000000000,'Fat',26290),(8161,3,1432,50321,'carbohydrate',NULL,15.8000000000,'Carbohydrate',26291),(8162,18,1432,50321,'sugars',NULL,2.1000000000,'Sugars',NULL),(8163,1,1433,50326,'protein',NULL,0.6000000000,'Protein',26303),(8164,2,1433,50326,'fat',NULL,2.7000000000,'Fat',26304),(8165,3,1433,50326,'carbohydrate',NULL,4.9000000000,'Carbohydrate',26305),(8166,18,1433,50326,'sugars',NULL,4.1000000000,'Sugars',NULL),(8167,1,1434,50328,'protein',NULL,3.1000000000,'Protein',26317),(8168,2,1434,50328,'fat',NULL,7.5000000000,'Fat',26318),(8169,3,1434,50328,'carbohydrate',NULL,13.8000000000,'Carbohydrate',26319),(8170,18,1434,50328,'sugars',NULL,2.6000000000,'Sugars',NULL),(8171,91,1434,50328,'fatty_acids_saturated',NULL,1.1000000000,'Fatty acids, total saturated',NULL),(8172,119,1434,50328,'fatty_acids_polyunsaturated',NULL,4.3000000000,'Fatty acids, total polyunsaturated',NULL),(8173,2,1435,208916,'fat',NULL,1.4000000000,'Fat',26336),(8174,91,1435,208916,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(8175,119,1435,208916,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(8176,3,1435,208916,'carbohydrate',NULL,2.6000000000,'Carbohydrate',26337),(8177,18,1435,208916,'sugars',NULL,2.6000000000,'Sugars',NULL),(8178,1,1435,208916,'protein',NULL,1.1000000000,'Protein',26338),(8179,2,1436,428065,'fat',NULL,341.0000000000,'Fat',26356),(8180,3,1436,428065,'carbohydrate',NULL,0.0000000000,'Carbohydrate',26357),(8181,1,1436,428065,'protein',NULL,25.4000000000,'Protein',26358),(8182,91,1436,428065,'fatty_acids_saturated',NULL,7.4000000000,'Fatty acids, total saturated',NULL),(8183,1,1437,50329,'protein',NULL,20.9000000000,'Protein',26362),(8184,2,1437,50329,'fat',NULL,39.2000000000,'Fat',26363),(8185,3,1437,50329,'carbohydrate',NULL,0.5000000000,'Carbohydrate',26364),(8186,18,1437,50329,'sugars',NULL,0.5000000000,'Sugars',NULL),(8187,91,1437,50329,'fatty_acids_saturated',NULL,14.6000000000,'Fatty acids, total saturated',NULL),(8188,119,1437,50329,'fatty_acids_polyunsaturated',NULL,4.4000000000,'Fatty acids, total polyunsaturated',NULL),(8189,1,1438,3213,'protein',NULL,21.8500000000,'Protein',26381),(8190,2,1438,3213,'fat',NULL,25.9000000000,'Fat',26382),(8191,3,1438,3213,'carbohydrate',NULL,2.4000000000,'Carbohydrate',26383),(8192,18,1438,3213,'sugars',NULL,0.9600000000,'Sugars',NULL),(8193,91,1438,3213,'fatty_acids_saturated',NULL,9.3160000000,'Fatty acids, total saturated',NULL),(8194,119,1438,3213,'fatty_acids_polyunsaturated',NULL,2.5290000000,'Fatty acids, total polyunsaturated',NULL),(8195,1,1439,3214,'protein',NULL,19.2000000000,'Protein',26402),(8196,2,1439,3214,'fat',NULL,9.2100000000,'Fat',26403),(8197,3,1439,3214,'carbohydrate',NULL,1.5500000000,'Carbohydrate',26404),(8198,18,1439,3214,'sugars',NULL,1.1200000000,'Sugars',NULL),(8199,91,1439,3214,'fatty_acids_saturated',NULL,2.7830000000,'Fatty acids, total saturated',NULL),(8200,119,1439,3214,'fatty_acids_polyunsaturated',NULL,2.4660000000,'Fatty acids, total polyunsaturated',NULL),(8201,91,1440,28348,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(8202,1,1440,28348,'protein',NULL,6.4000000000,'Protein',26422),(8203,3,1440,28348,'carbohydrate',NULL,2.6000000000,'Carbohydrate',26423),(8204,2,1440,28348,'fat',NULL,4.5000000000,'Fat',26424),(8205,119,1440,28348,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(8206,18,1440,28348,'sugars',NULL,2.0000000000,'Sugars',NULL),(8207,1,1441,50333,'protein',NULL,25.2000000000,'Protein',26441),(8208,2,1441,50333,'fat',NULL,14.6000000000,'Fat',26442),(8209,3,1441,50333,'carbohydrate',NULL,0.0000000000,'Carbohydrate',26443),(8210,18,1441,50333,'sugars',NULL,0.0000000000,'Sugars',NULL),(8211,91,1441,50333,'fatty_acids_saturated',NULL,2.7600000000,'Fatty acids, total saturated',NULL),(8212,119,1441,50333,'fatty_acids_polyunsaturated',NULL,3.8900000000,'Fatty acids, total polyunsaturated',NULL),(8213,1,1442,50334,'protein',NULL,24.6000000000,'Protein',26462),(8214,2,1442,50334,'fat',NULL,15.6000000000,'Fat',26463),(8215,3,1442,50334,'carbohydrate',NULL,0.0000000000,'Carbohydrate',26464),(8216,18,1442,50334,'sugars',NULL,0.0000000000,'Sugars',NULL),(8217,91,1442,50334,'fatty_acids_saturated',NULL,2.9500000000,'Fatty acids, total saturated',NULL),(8218,119,1442,50334,'fatty_acids_polyunsaturated',NULL,4.1600000000,'Fatty acids, total polyunsaturated',NULL),(8219,1,1443,50338,'protein',NULL,20.5000000000,'Protein',26483),(8220,2,1443,50338,'fat',NULL,16.1000000000,'Fat',26484),(8221,3,1443,50338,'carbohydrate',NULL,0.0000000000,'Carbohydrate',26485),(8222,18,1443,50338,'sugars',NULL,0.0000000000,'Sugars',NULL),(8223,91,1443,50338,'fatty_acids_saturated',NULL,3.0400000000,'Fatty acids, total saturated',NULL),(8224,119,1443,50338,'fatty_acids_polyunsaturated',NULL,4.2900000000,'Fatty acids, total polyunsaturated',NULL),(8225,1,1444,50339,'protein',NULL,23.6000000000,'Protein',26504),(8226,2,1444,50339,'fat',NULL,4.8000000000,'Fat',26505),(8227,3,1444,50339,'carbohydrate',NULL,0.0000000000,'Carbohydrate',26506),(8228,18,1444,50339,'sugars',NULL,0.0000000000,'Sugars',NULL),(8229,91,1444,50339,'fatty_acids_saturated',NULL,0.9200000000,'Fatty acids, total saturated',NULL),(8230,119,1444,50339,'fatty_acids_polyunsaturated',NULL,1.4500000000,'Fatty acids, total polyunsaturated',NULL),(8231,3,1445,9803,'carbohydrate',NULL,0.0000000000,'Carbohydrate',26524),(8232,18,1445,9803,'sugars',NULL,0.0000000000,'Sugars',NULL),(8233,2,1445,9803,'fat',NULL,11.4300000000,'Fat',26525),(8234,91,1445,9803,'fatty_acids_saturated',NULL,2.5930000000,'Fatty acids, total saturated',NULL),(8235,119,1445,9803,'fatty_acids_polyunsaturated',NULL,3.4690000000,'Fatty acids, total polyunsaturated',NULL),(8236,1,1445,9803,'protein',NULL,60.6200000000,'Protein',26526),(8237,119,1446,27600,'fatty_acids_polyunsaturated',NULL,1.2680000000,'Fatty acids, total polyunsaturated',NULL),(8238,91,1446,27600,'fatty_acids_saturated',NULL,0.7770000000,'Fatty acids, total saturated',NULL),(8239,3,1446,27600,'carbohydrate',NULL,0.0000000000,'Carbohydrate',26543),(8240,2,1446,27600,'fat',NULL,4.5000000000,'Fat',26544),(8241,1,1446,27600,'protein',NULL,25.4000000000,'Protein',26545),(8242,18,1446,27600,'sugars',NULL,0.0000000000,'Sugars',NULL),(8243,1,1447,50342,'protein',NULL,22.8000000000,'Protein',26562),(8244,2,1447,50342,'fat',NULL,10.1000000000,'Fat',26563),(8245,3,1447,50342,'carbohydrate',NULL,0.5000000000,'Carbohydrate',26564),(8246,18,1447,50342,'sugars',NULL,0.5000000000,'Sugars',NULL),(8247,91,1447,50342,'fatty_acids_saturated',NULL,2.1500000000,'Fatty acids, total saturated',NULL),(8248,119,1447,50342,'fatty_acids_polyunsaturated',NULL,2.8400000000,'Fatty acids, total polyunsaturated',NULL),(8249,1,1448,50343,'protein',NULL,25.4000000000,'Protein',26583),(8250,2,1448,50343,'fat',NULL,8.8000000000,'Fat',26584),(8251,3,1448,50343,'carbohydrate',NULL,1.3000000000,'Carbohydrate',26585),(8252,18,1448,50343,'sugars',NULL,1.3000000000,'Sugars',NULL),(8253,91,1448,50343,'fatty_acids_saturated',NULL,1.9400000000,'Fatty acids, total saturated',NULL),(8254,119,1448,50343,'fatty_acids_polyunsaturated',NULL,2.9200000000,'Fatty acids, total polyunsaturated',NULL),(8255,1,1449,22818,'protein',NULL,23.0000000000,'Protein',26603),(8256,3,1449,22818,'carbohydrate',NULL,0.0000000000,'Carbohydrate',26604),(8257,18,1449,22818,'sugars',NULL,0.0000000000,'Sugars',NULL),(8258,2,1449,22818,'fat',NULL,11.5000000000,'Fat',26605),(8259,91,1449,22818,'fatty_acids_saturated',NULL,2.3900000000,'Fatty acids, total saturated',NULL),(8260,119,1449,22818,'fatty_acids_polyunsaturated',NULL,3.3000000000,'Fatty acids, total polyunsaturated',NULL),(8261,1,1450,50346,'protein',NULL,25.9000000000,'Protein',26623),(8262,2,1450,50346,'fat',NULL,11.8000000000,'Fat',26624),(8263,3,1450,50346,'carbohydrate',NULL,0.0000000000,'Carbohydrate',26625),(8264,18,1450,50346,'sugars',NULL,0.0000000000,'Sugars',NULL),(8265,91,1450,50346,'fatty_acids_saturated',NULL,2.4700000000,'Fatty acids, total saturated',NULL),(8266,119,1450,50346,'fatty_acids_polyunsaturated',NULL,2.9300000000,'Fatty acids, total polyunsaturated',NULL),(8267,1,1451,436,'protein',NULL,23.8000000000,'Protein',26643),(8268,2,1451,436,'fat',NULL,23.7000000000,'Fat',26644),(8269,3,1451,436,'carbohydrate',NULL,0.0000000000,'Carbohydrate',26645),(8270,91,1451,436,'fatty_acids_saturated',NULL,4.5000000000,'Fatty acids, total saturated',NULL),(8271,119,1451,436,'fatty_acids_polyunsaturated',NULL,7.3000000000,'Fatty acids, total polyunsaturated',NULL),(8272,18,1451,436,'sugars',NULL,0.0000000000,'Sugars',NULL),(8273,2,1452,208694,'fat',NULL,23.7000000000,'Fat',26662),(8274,91,1452,208694,'fatty_acids_saturated',NULL,4.5000000000,'Fatty acids, total saturated',NULL),(8275,119,1452,208694,'fatty_acids_polyunsaturated',NULL,7.3000000000,'Fatty acids, total polyunsaturated',NULL),(8276,3,1452,208694,'carbohydrate',NULL,0.0000000000,'Carbohydrate',26663),(8277,18,1452,208694,'sugars',NULL,0.0000000000,'Sugars',NULL),(8278,1,1452,208694,'protein',NULL,23.8000000000,'Protein',26664),(8279,1,1453,699,'protein',NULL,3.1000000000,'Protein',26681),(8280,2,1453,699,'fat',NULL,0.0000000000,'Fat',26682),(8281,3,1453,699,'carbohydrate',NULL,0.4000000000,'Carbohydrate',26683),(8282,91,1453,699,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(8283,119,1453,699,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(8284,18,1453,699,'sugars',NULL,0.4000000000,'Sugars',NULL),(8285,1,1454,274,'protein',NULL,15.5000000000,'Protein',26699),(8286,2,1454,274,'fat',NULL,16.4000000000,'Fat',26700),(8287,3,1454,274,'carbohydrate',NULL,0.0000000000,'Carbohydrate',26701),(8288,91,1454,274,'fatty_acids_saturated',NULL,5.4000000000,'Fatty acids, total saturated',NULL),(8289,119,1454,274,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(8290,18,1454,274,'sugars',NULL,0.0000000000,'Sugars',NULL),(8291,1,1455,1836,'protein',NULL,0.0000000000,'Protein',26718),(8292,2,1455,1836,'fat',NULL,0.0000000000,'Fat',26719),(8293,3,1455,1836,'carbohydrate',NULL,0.0000000000,'Carbohydrate',26720),(8294,18,1455,1836,'sugars',NULL,0.0000000000,'Sugars',NULL),(8295,91,1455,1836,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(8296,119,1455,1836,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(8297,1,1456,82212,'protein',NULL,8.8700000000,'Protein',26738),(8298,3,1456,82212,'carbohydrate',NULL,25.0000000000,'Carbohydrate',26739),(8299,18,1456,82212,'sugars',NULL,2.8300000000,'Sugars',NULL),(8300,2,1456,82212,'fat',NULL,6.0300000000,'Fat',26740),(8301,91,1456,82212,'fatty_acids_saturated',NULL,1.0200000000,'Fatty acids, total saturated',NULL),(8302,119,1456,82212,'fatty_acids_polyunsaturated',NULL,1.5700000000,'Fatty acids, total polyunsaturated',NULL),(8303,1,1457,22692,'protein',NULL,15.2000000000,'Protein',26744),(8304,3,1457,22692,'carbohydrate',NULL,17.4000000000,'Carbohydrate',26745),(8305,18,1457,22692,'sugars',NULL,1.1000000000,'Sugars',NULL),(8306,2,1457,22692,'fat',NULL,10.9000000000,'Fat',26746),(8307,91,1457,22692,'fatty_acids_saturated',NULL,4.2900000000,'Fatty acids, total saturated',NULL),(8308,119,1457,22692,'fatty_acids_polyunsaturated',NULL,0.7400000000,'Fatty acids, total polyunsaturated',NULL),(8309,1,1458,50358,'protein',NULL,10.7000000000,'Protein',26756),(8310,2,1458,50358,'fat',NULL,4.9000000000,'Fat',26757),(8311,3,1458,50358,'carbohydrate',NULL,22.5000000000,'Carbohydrate',26758),(8312,18,1458,50358,'sugars',NULL,2.1000000000,'Sugars',NULL),(8313,91,1458,50358,'fatty_acids_saturated',NULL,1.1600000000,'Fatty acids, total saturated',NULL),(8314,119,1458,50358,'fatty_acids_polyunsaturated',NULL,1.5800000000,'Fatty acids, total polyunsaturated',NULL),(8315,1,1459,50359,'protein',NULL,8.8000000000,'Protein',26777),(8316,2,1459,50359,'fat',NULL,11.2000000000,'Fat',26778),(8317,3,1459,50359,'carbohydrate',NULL,28.5000000000,'Carbohydrate',26779),(8318,18,1459,50359,'sugars',NULL,2.2000000000,'Sugars',NULL),(8319,91,1459,50359,'fatty_acids_saturated',NULL,1.8900000000,'Fatty acids, total saturated',NULL),(8320,119,1459,50359,'fatty_acids_polyunsaturated',NULL,3.1900000000,'Fatty acids, total polyunsaturated',NULL),(8321,1,1460,50360,'protein',NULL,8.2000000000,'Protein',26798),(8322,2,1460,50360,'fat',NULL,4.1000000000,'Fat',26799),(8323,3,1460,50360,'carbohydrate',NULL,25.0000000000,'Carbohydrate',26800),(8324,18,1460,50360,'sugars',NULL,2.5000000000,'Sugars',NULL),(8325,91,1460,50360,'fatty_acids_saturated',NULL,0.9400000000,'Fatty acids, total saturated',NULL),(8326,119,1460,50360,'fatty_acids_polyunsaturated',NULL,1.4500000000,'Fatty acids, total polyunsaturated',NULL),(8327,1,1461,50361,'protein',NULL,12.5000000000,'Protein',26819),(8328,2,1461,50361,'fat',NULL,10.2000000000,'Fat',26820),(8329,3,1461,50361,'carbohydrate',NULL,25.3000000000,'Carbohydrate',26821),(8330,18,1461,50361,'sugars',NULL,2.1000000000,'Sugars',NULL),(8331,91,1461,50361,'fatty_acids_saturated',NULL,1.2900000000,'Fatty acids, total saturated',NULL),(8332,119,1461,50361,'fatty_acids_polyunsaturated',NULL,3.1900000000,'Fatty acids, total polyunsaturated',NULL),(8333,2,1462,132986,'fat',NULL,50.0000000000,'Fat',26838),(8334,3,1462,132986,'carbohydrate',NULL,10.0000000000,'Carbohydrate',26839),(8335,1,1462,132986,'protein',NULL,30.0000000000,'Protein',26840),(8336,2,1463,428066,'fat',NULL,25.0000000000,'Fat',26842),(8337,3,1463,428066,'carbohydrate',NULL,3.1000000000,'Carbohydrate',26843),(8338,1,1463,428066,'protein',NULL,14.0000000000,'Protein',26844),(8339,91,1463,428066,'fatty_acids_saturated',NULL,11.0000000000,'Fatty acids, total saturated',NULL),(8340,1,1464,2834,'protein',NULL,0.8200000000,'Protein',26847),(8341,2,1464,2834,'fat',NULL,0.6300000000,'Fat',26848),(8342,3,1464,2834,'carbohydrate',NULL,40.7700000000,'Carbohydrate',26849),(8343,18,1464,2834,'sugars',NULL,33.2400000000,'Sugars',NULL),(8344,91,1464,2834,'fatty_acids_saturated',NULL,0.0450000000,'Fatty acids, total saturated',NULL),(8345,119,1464,2834,'fatty_acids_polyunsaturated',NULL,0.1010000000,'Fatty acids, total polyunsaturated',NULL),(8346,18,1465,2849,'sugars',NULL,0.0000000000,'Sugars',NULL),(8347,3,1465,2849,'carbohydrate',NULL,10.9200000000,'Carbohydrate',26868),(8348,91,1465,2849,'fatty_acids_saturated',NULL,0.0430000000,'Fatty acids, total saturated',NULL),(8349,119,1465,2849,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(8350,1,1465,2849,'protein',NULL,1.3500000000,'Protein',26869),(8351,2,1465,2849,'fat',NULL,0.2500000000,'Fat',26870),(8352,1,1466,50381,'protein',NULL,4.9000000000,'Protein',26889),(8353,2,1466,50381,'fat',NULL,13.0000000000,'Fat',26890),(8354,3,1466,50381,'carbohydrate',NULL,3.8000000000,'Carbohydrate',26891),(8355,18,1466,50381,'sugars',NULL,0.8000000000,'Sugars',NULL),(8356,91,1466,50381,'fatty_acids_saturated',NULL,7.6700000000,'Fatty acids, total saturated',NULL),(8357,119,1466,50381,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(8358,1,1467,50384,'protein',NULL,1.5000000000,'Protein',26909),(8359,2,1467,50384,'fat',NULL,3.8000000000,'Fat',26910),(8360,3,1467,50384,'carbohydrate',NULL,6.5000000000,'Carbohydrate',26911),(8361,18,1467,50384,'sugars',NULL,6.3000000000,'Sugars',NULL),(8362,91,1467,50384,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(8363,119,1467,50384,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(8364,1,1468,50385,'protein',NULL,1.4000000000,'Protein',26930),(8365,2,1468,50385,'fat',NULL,0.3000000000,'Fat',26931),(8366,3,1468,50385,'carbohydrate',NULL,6.7000000000,'Carbohydrate',26932),(8367,18,1468,50385,'sugars',NULL,5.6000000000,'Sugars',NULL),(8368,91,1468,50385,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(8369,119,1468,50385,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(8370,1,1469,50388,'protein',NULL,0.2000000000,'Protein',26950),(8371,2,1469,50388,'fat',NULL,3.4000000000,'Fat',26951),(8372,3,1469,50388,'carbohydrate',NULL,32.8000000000,'Carbohydrate',26952),(8373,18,1469,50388,'sugars',NULL,27.5000000000,'Sugars',NULL),(8374,91,1470,2812,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(8375,119,1470,2812,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(8376,1,1470,2812,'protein',NULL,5.9300000000,'Protein',26966),(8377,2,1470,2812,'fat',NULL,0.0200000000,'Fat',26967),(8378,3,1470,2812,'carbohydrate',NULL,15.5600000000,'Carbohydrate',26968),(8379,18,1470,2812,'sugars',NULL,14.1000000000,'Sugars',NULL),(8380,1,1471,50390,'protein',NULL,1.5000000000,'Protein',26987),(8381,2,1471,50390,'fat',NULL,4.5000000000,'Fat',26988),(8382,3,1471,50390,'carbohydrate',NULL,6.5000000000,'Carbohydrate',26989),(8383,18,1471,50390,'sugars',NULL,5.1000000000,'Sugars',NULL),(8384,91,1471,50390,'fatty_acids_saturated',NULL,0.6300000000,'Fatty acids, total saturated',NULL),(8385,119,1471,50390,'fatty_acids_polyunsaturated',NULL,0.4100000000,'Fatty acids, total polyunsaturated',NULL),(8386,91,1472,28534,'fatty_acids_saturated',NULL,15.8000000000,'Fatty acids, total saturated',NULL),(8387,1,1472,28534,'protein',NULL,2.0000000000,'Protein',27007),(8388,3,1472,28534,'carbohydrate',NULL,10.0000000000,'Carbohydrate',27008),(8389,2,1472,28534,'fat',NULL,30.4000000000,'Fat',27009),(8390,119,1472,28534,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(8391,18,1472,28534,'sugars',NULL,7.7000000000,'Sugars',NULL),(8392,1,1473,50394,'protein',NULL,1.1000000000,'Protein',27026),(8393,2,1473,50394,'fat',NULL,0.0000000000,'Fat',27027),(8394,3,1473,50394,'carbohydrate',NULL,1.1000000000,'Carbohydrate',27028),(8395,18,1473,50394,'sugars',NULL,1.1000000000,'Sugars',NULL),(8396,91,1473,50394,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(8397,119,1473,50394,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(8398,1,1474,50395,'protein',NULL,8.4000000000,'Protein',27045),(8399,2,1474,50395,'fat',NULL,24.1000000000,'Fat',27046),(8400,3,1474,50395,'carbohydrate',NULL,27.0000000000,'Carbohydrate',27047),(8401,18,1474,50395,'sugars',NULL,1.3000000000,'Sugars',NULL),(8402,91,1474,50395,'fatty_acids_saturated',NULL,10.3600000000,'Fatty acids, total saturated',NULL),(8403,119,1474,50395,'fatty_acids_polyunsaturated',NULL,3.0700000000,'Fatty acids, total polyunsaturated',NULL),(8404,1,1475,3183,'protein',NULL,13.9000000000,'Protein',27064),(8405,2,1475,3183,'fat',NULL,24.2600000000,'Fat',27065),(8406,3,1475,3183,'carbohydrate',NULL,2.9700000000,'Carbohydrate',27066),(8407,91,1475,3183,'fatty_acids_saturated',NULL,8.6150000000,'Fatty acids, total saturated',NULL),(8408,119,1475,3183,'fatty_acids_polyunsaturated',NULL,4.3860000000,'Fatty acids, total polyunsaturated',NULL),(8409,18,1475,3183,'sugars',NULL,1.1900000000,'Sugars',NULL),(8410,1,1476,67446,'protein',NULL,21.4300000000,'Protein',27082),(8411,2,1476,67446,'fat',NULL,4.4600000000,'Fat',27083),(8412,3,1476,67446,'carbohydrate',NULL,14.2500000000,'Carbohydrate',27084),(8413,18,1476,67446,'sugars',NULL,0.8100000000,'Sugars',NULL),(8414,91,1476,67446,'fatty_acids_saturated',NULL,0.8930000000,'Fatty acids, total saturated',NULL),(8415,119,1476,67446,'fatty_acids_polyunsaturated',NULL,1.5260000000,'Fatty acids, total polyunsaturated',NULL),(8416,1,1477,50401,'protein',NULL,14.5000000000,'Protein',27102),(8417,2,1477,50401,'fat',NULL,22.1000000000,'Fat',27103),(8418,3,1477,50401,'carbohydrate',NULL,9.8000000000,'Carbohydrate',27104),(8419,18,1477,50401,'sugars',NULL,1.5000000000,'Sugars',NULL),(8420,91,1477,50401,'fatty_acids_saturated',NULL,8.0000000000,'Fatty acids, total saturated',NULL),(8421,119,1477,50401,'fatty_acids_polyunsaturated',NULL,3.0000000000,'Fatty acids, total polyunsaturated',NULL),(8422,1,1478,50405,'protein',NULL,14.9000000000,'Protein',27122),(8423,2,1478,50405,'fat',NULL,5.7000000000,'Fat',27123),(8424,3,1478,50405,'carbohydrate',NULL,8.8000000000,'Carbohydrate',27124),(8425,18,1478,50405,'sugars',NULL,2.6000000000,'Sugars',NULL),(8426,91,1478,50405,'fatty_acids_saturated',NULL,1.9200000000,'Fatty acids, total saturated',NULL),(8427,119,1478,50405,'fatty_acids_polyunsaturated',NULL,1.2600000000,'Fatty acids, total polyunsaturated',NULL),(8428,1,1479,50406,'protein',NULL,16.2000000000,'Protein',27140),(8429,2,1479,50406,'fat',NULL,6.1000000000,'Fat',27141),(8430,3,1479,50406,'carbohydrate',NULL,10.7000000000,'Carbohydrate',27142),(8431,18,1479,50406,'sugars',NULL,3.4000000000,'Sugars',NULL),(8432,91,1479,50406,'fatty_acids_saturated',NULL,2.2400000000,'Fatty acids, total saturated',NULL),(8433,119,1479,50406,'fatty_acids_polyunsaturated',NULL,1.1500000000,'Fatty acids, total polyunsaturated',NULL),(8434,1,1480,50407,'protein',NULL,14.4000000000,'Protein',27158),(8435,2,1480,50407,'fat',NULL,5.6000000000,'Fat',27159),(8436,3,1480,50407,'carbohydrate',NULL,8.7000000000,'Carbohydrate',27160),(8437,18,1480,50407,'sugars',NULL,3.5000000000,'Sugars',NULL),(8438,91,1480,50407,'fatty_acids_saturated',NULL,2.0900000000,'Fatty acids, total saturated',NULL),(8439,119,1480,50407,'fatty_acids_polyunsaturated',NULL,1.0200000000,'Fatty acids, total polyunsaturated',NULL),(8440,1,1481,50409,'protein',NULL,19.0000000000,'Protein',27176),(8441,2,1481,50409,'fat',NULL,21.1000000000,'Fat',27177),(8442,3,1481,50409,'carbohydrate',NULL,2.3000000000,'Carbohydrate',27178),(8443,18,1481,50409,'sugars',NULL,0.9000000000,'Sugars',NULL),(8444,91,1481,50409,'fatty_acids_saturated',NULL,8.0300000000,'Fatty acids, total saturated',NULL),(8445,119,1481,50409,'fatty_acids_polyunsaturated',NULL,3.6200000000,'Fatty acids, total polyunsaturated',NULL),(8446,2,1482,428378,'fat',NULL,33.0000000000,'Fat',27195),(8447,3,1482,428378,'carbohydrate',NULL,0.5000000000,'Carbohydrate',27196),(8448,1,1482,428378,'protein',NULL,28.0000000000,'Protein',27197),(8449,18,1482,428378,'sugars',NULL,1.5000000000,'Sugars',NULL),(8450,91,1482,428378,'fatty_acids_saturated',NULL,22.0000000000,'Fatty acids, total saturated',NULL),(8451,1,1483,50433,'protein',NULL,30.7000000000,'Protein',27200),(8452,2,1483,50433,'fat',NULL,1.5000000000,'Fat',27201),(8453,3,1483,50433,'carbohydrate',NULL,0.0000000000,'Carbohydrate',27202),(8454,18,1483,50433,'sugars',NULL,0.0000000000,'Sugars',NULL),(8455,91,1483,50433,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(8456,119,1483,50433,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(8457,1,1484,5202,'protein',NULL,16.5400000000,'Protein',27218),(8458,2,1484,5202,'fat',NULL,30.7400000000,'Fat',27219),(8459,3,1484,5202,'carbohydrate',NULL,42.1200000000,'Carbohydrate',27220),(8460,91,1484,5202,'fatty_acids_saturated',NULL,3.3300000000,'Fatty acids, total saturated',NULL),(8461,119,1484,5202,'fatty_acids_polyunsaturated',NULL,23.6650000000,'Fatty acids, total polyunsaturated',NULL),(8462,1,1485,5304,'protein',NULL,18.2900000000,'Protein',27237),(8463,2,1485,5304,'fat',NULL,42.1600000000,'Fat',27238),(8464,3,1485,5304,'carbohydrate',NULL,28.8800000000,'Carbohydrate',27239),(8465,18,1485,5304,'sugars',NULL,1.5500000000,'Sugars',NULL),(8466,91,1485,5304,'fatty_acids_saturated',NULL,3.6630000000,'Fatty acids, total saturated',NULL),(8467,119,1485,5304,'fatty_acids_polyunsaturated',NULL,28.7300000000,'Fatty acids, total polyunsaturated',NULL),(8468,1,1486,67479,'protein',NULL,31.5600000000,'Protein',27258),(8469,2,1486,67479,'fat',NULL,48.7500000000,'Fat',27259),(8470,3,1486,67479,'carbohydrate',NULL,8.6700000000,'Carbohydrate',27260),(8471,18,1486,67479,'sugars',NULL,1.5000000000,'Sugars',NULL),(8472,91,1486,67479,'fatty_acids_saturated',NULL,4.6000000000,'Fatty acids, total saturated',NULL),(8473,119,1486,67479,'fatty_acids_polyunsaturated',NULL,38.1000000000,'Fatty acids, total polyunsaturated',NULL),(8474,91,1487,5286,'fatty_acids_saturated',NULL,7.1240000000,'Fatty acids, total saturated',NULL),(8475,119,1487,5286,'fatty_acids_polyunsaturated',NULL,22.2960000000,'Fatty acids, total polyunsaturated',NULL),(8476,1,1487,5286,'protein',NULL,18.0800000000,'Protein',27277),(8477,2,1487,5286,'fat',NULL,50.8700000000,'Fat',27278),(8478,3,1487,5286,'carbohydrate',NULL,24.0500000000,'Carbohydrate',27279),(8479,1,1488,5284,'protein',NULL,17.0000000000,'Protein',27297),(8480,2,1488,5284,'fat',NULL,53.7600000000,'Fat',27298),(8481,3,1488,5284,'carbohydrate',NULL,21.1900000000,'Carbohydrate',27299),(8482,18,1488,5284,'sugars',NULL,0.4900000000,'Sugars',NULL),(8483,91,1488,5284,'fatty_acids_saturated',NULL,7.5290000000,'Fatty acids, total saturated',NULL),(8484,119,1488,5284,'fatty_acids_polyunsaturated',NULL,23.5640000000,'Fatty acids, total polyunsaturated',NULL),(8485,2,1489,5212,'fat',NULL,48.0000000000,'Fat',27318),(8486,3,1489,5212,'carbohydrate',NULL,25.7400000000,'Carbohydrate',27319),(8487,119,1489,5212,'fatty_acids_polyunsaturated',NULL,21.0390000000,'Fatty acids, total polyunsaturated',NULL),(8488,1,1489,5212,'protein',NULL,16.9600000000,'Protein',27320),(8489,91,1489,5212,'fatty_acids_saturated',NULL,6.7220000000,'Fatty acids, total saturated',NULL),(8490,1,1490,36860,'protein',NULL,18.2900000000,'Protein',27336),(8491,2,1490,36860,'fat',NULL,42.1600000000,'Fat',27337),(8492,3,1490,36860,'carbohydrate',NULL,28.8800000000,'Carbohydrate',27338),(8493,91,1490,36860,'fatty_acids_saturated',NULL,3.6600000000,'Fatty acids, total saturated',NULL),(8494,119,1490,36860,'fatty_acids_polyunsaturated',NULL,28.7300000000,'Fatty acids, total polyunsaturated',NULL),(8495,18,1490,36860,'sugars',NULL,1.5500000000,'Sugars',NULL),(8496,2,1491,208416,'fat',NULL,30.7000000000,'Fat',27353),(8497,91,1491,208416,'fatty_acids_saturated',NULL,3.3000000000,'Fatty acids, total saturated',NULL),(8498,119,1491,208416,'fatty_acids_polyunsaturated',NULL,23.7000000000,'Fatty acids, total polyunsaturated',NULL),(8499,3,1491,208416,'carbohydrate',NULL,7.7000000000,'Carbohydrate',27354),(8500,18,1491,208416,'sugars',NULL,0.4000000000,'Sugars',NULL),(8501,1,1491,208416,'protein',NULL,16.5000000000,'Protein',27355),(8502,2,1492,60074,'fat',NULL,42.0000000000,'Fat',27372),(8503,3,1492,60074,'carbohydrate',NULL,1.6000000000,'Carbohydrate',27373),(8504,1,1492,60074,'protein',NULL,18.0000000000,'Protein',27374),(8505,91,1492,60074,'fatty_acids_saturated',NULL,3.7000000000,'Fatty acids, total saturated',NULL),(8506,119,1492,60074,'fatty_acids_polyunsaturated',NULL,29.0000000000,'Fatty acids, total polyunsaturated',NULL),(8507,1,1493,50437,'protein',NULL,18.2000000000,'Protein',27390),(8508,2,1493,50437,'fat',NULL,58.0000000000,'Fat',27391),(8509,3,1493,50437,'carbohydrate',NULL,0.9000000000,'Carbohydrate',27392),(8510,18,1493,50437,'sugars',NULL,0.4000000000,'Sugars',NULL),(8511,91,1493,50437,'fatty_acids_saturated',NULL,10.4800000000,'Fatty acids, total saturated',NULL),(8512,119,1493,50437,'fatty_acids_polyunsaturated',NULL,25.5000000000,'Fatty acids, total polyunsaturated',NULL),(8513,2,1494,4908,'fat',NULL,0.1000000000,'Fat',27409),(8514,3,1494,4908,'carbohydrate',NULL,16.8000000000,'Carbohydrate',27410),(8515,18,1494,4908,'sugars',NULL,7.8700000000,'Sugars',NULL),(8516,1,1494,4908,'protein',NULL,2.5000000000,'Protein',27411),(8517,91,1494,4908,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(8518,119,1494,4908,'fatty_acids_polyunsaturated',NULL,0.0390000000,'Fatty acids, total polyunsaturated',NULL),(8519,1,1495,50440,'protein',NULL,1.5000000000,'Protein',27430),(8520,2,1495,50440,'fat',NULL,0.2000000000,'Fat',27431),(8521,3,1495,50440,'carbohydrate',NULL,3.3000000000,'Carbohydrate',27432),(8522,18,1495,50440,'sugars',NULL,3.3000000000,'Sugars',NULL),(8523,91,1495,50440,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(8524,119,1495,50440,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(8525,1,1496,50445,'protein',NULL,5.9000000000,'Protein',27449),(8526,2,1496,50445,'fat',NULL,5.4000000000,'Fat',27450),(8527,3,1496,50445,'carbohydrate',NULL,9.5000000000,'Carbohydrate',27451),(8528,18,1496,50445,'sugars',NULL,0.9000000000,'Sugars',NULL),(8529,91,1496,50445,'fatty_acids_saturated',NULL,2.0400000000,'Fatty acids, total saturated',NULL),(8530,119,1496,50445,'fatty_acids_polyunsaturated',NULL,0.5300000000,'Fatty acids, total polyunsaturated',NULL),(8531,1,1497,50446,'protein',NULL,4.5000000000,'Protein',27470),(8532,2,1497,50446,'fat',NULL,3.9000000000,'Fat',27471),(8533,3,1497,50446,'carbohydrate',NULL,16.1000000000,'Carbohydrate',27472),(8534,18,1497,50446,'sugars',NULL,1.5000000000,'Sugars',NULL),(8535,91,1497,50446,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(8536,119,1497,50446,'fatty_acids_polyunsaturated',NULL,1.1900000000,'Fatty acids, total polyunsaturated',NULL),(8537,1,1498,50454,'protein',NULL,23.8000000000,'Protein',27487),(8538,2,1498,50454,'fat',NULL,2.4000000000,'Fat',27488),(8539,3,1498,50454,'carbohydrate',NULL,0.0000000000,'Carbohydrate',27489),(8540,18,1498,50454,'sugars',NULL,0.0000000000,'Sugars',NULL),(8541,91,1498,50454,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(8542,119,1498,50454,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(8543,1,1499,50458,'protein',NULL,16.5000000000,'Protein',27504),(8544,2,1499,50458,'fat',NULL,0.8000000000,'Fat',27505),(8545,3,1499,50458,'carbohydrate',NULL,0.0000000000,'Carbohydrate',27506),(8546,18,1499,50458,'sugars',NULL,0.0000000000,'Sugars',NULL),(8547,91,1499,50458,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(8548,119,1499,50458,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(8549,91,1500,28224,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(8550,1,1500,28224,'protein',NULL,2.1000000000,'Protein',27522),(8551,3,1500,28224,'carbohydrate',NULL,10.9000000000,'Carbohydrate',27523),(8552,2,1500,28224,'fat',NULL,0.4000000000,'Fat',27524),(8553,119,1500,28224,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(8554,18,1500,28224,'sugars',NULL,10.6000000000,'Sugars',NULL),(8555,1,1501,50463,'protein',NULL,0.5000000000,'Protein',27540),(8556,2,1501,50463,'fat',NULL,0.1000000000,'Fat',27541),(8557,3,1501,50463,'carbohydrate',NULL,12.2000000000,'Carbohydrate',27542),(8558,18,1501,50463,'sugars',NULL,11.6000000000,'Sugars',NULL),(8559,91,1501,50463,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(8560,119,1501,50463,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(8561,3,1502,7565,'carbohydrate',NULL,11.0000000000,'Carbohydrate',27549),(8562,18,1502,7565,'sugars',NULL,9.0000000000,'Sugars',NULL),(8563,91,1502,7565,'fatty_acids_saturated',NULL,10.8500000000,'Fatty acids, total saturated',NULL),(8564,119,1502,7565,'fatty_acids_polyunsaturated',NULL,1.0110000000,'Fatty acids, total polyunsaturated',NULL),(8565,1,1502,7565,'protein',NULL,33.2000000000,'Protein',27550),(8566,2,1502,7565,'fat',NULL,25.6000000000,'Fat',27551),(8567,3,1503,9202,'carbohydrate',NULL,72.0000000000,'Carbohydrate',27570),(8568,1,1503,9202,'protein',NULL,12.6000000000,'Protein',27571),(8569,2,1503,9202,'fat',NULL,9.5000000000,'Fat',27572),(8570,18,1503,9202,'sugars',NULL,0.9200000000,'Sugars',NULL),(8571,91,1503,9202,'fatty_acids_saturated',NULL,1.4150000000,'Fatty acids, total saturated',NULL),(8572,119,1503,9202,'fatty_acids_polyunsaturated',NULL,3.5720000000,'Fatty acids, total polyunsaturated',NULL),(8573,1,1504,7912,'protein',NULL,9.0000000000,'Protein',27591),(8574,2,1504,7912,'fat',NULL,28.1000000000,'Fat',27592),(8575,3,1504,7912,'carbohydrate',NULL,57.2000000000,'Carbohydrate',27593),(8576,91,1504,7912,'fatty_acids_saturated',NULL,4.8900000000,'Fatty acids, total saturated',NULL),(8577,119,1504,7912,'fatty_acids_polyunsaturated',NULL,13.4200000000,'Fatty acids, total polyunsaturated',NULL),(8578,1,1505,7597,'protein',NULL,10.0400000000,'Protein',27610),(8579,2,1505,7597,'fat',NULL,2.9300000000,'Fat',27611),(8580,3,1505,7597,'carbohydrate',NULL,80.3900000000,'Carbohydrate',27612),(8581,18,1505,7597,'sugars',NULL,2.2100000000,'Sugars',NULL),(8582,119,1505,7597,'fatty_acids_polyunsaturated',NULL,1.2910000000,'Fatty acids, total polyunsaturated',NULL),(8583,91,1505,7597,'fatty_acids_saturated',NULL,0.3910000000,'Fatty acids, total saturated',NULL),(8584,1,1506,7920,'protein',NULL,9.0000000000,'Protein',27631),(8585,2,1506,7920,'fat',NULL,3.5000000000,'Fat',27632),(8586,3,1506,7920,'carbohydrate',NULL,80.1000000000,'Carbohydrate',27633),(8587,91,1506,7920,'fatty_acids_saturated',NULL,0.6400000000,'Fatty acids, total saturated',NULL),(8588,119,1506,7920,'fatty_acids_polyunsaturated',NULL,1.1100000000,'Fatty acids, total polyunsaturated',NULL),(8589,1,1507,7874,'protein',NULL,8.4000000000,'Protein',27649),(8590,2,1507,7874,'fat',NULL,3.2000000000,'Fat',27650),(8591,3,1507,7874,'carbohydrate',NULL,81.2000000000,'Carbohydrate',27651),(8592,91,1507,7874,'fatty_acids_saturated',NULL,0.6300000000,'Fatty acids, total saturated',NULL),(8593,119,1507,7874,'fatty_acids_polyunsaturated',NULL,1.1300000000,'Fatty acids, total polyunsaturated',NULL),(8594,2,1508,7922,'fat',NULL,3.8000000000,'Fat',27668),(8595,3,1508,7922,'carbohydrate',NULL,81.5000000000,'Carbohydrate',27669),(8596,91,1508,7922,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(8597,119,1508,7922,'fatty_acids_polyunsaturated',NULL,1.1500000000,'Fatty acids, total polyunsaturated',NULL),(8598,1,1508,7922,'protein',NULL,7.6000000000,'Protein',27670),(8599,1,1509,7601,'protein',NULL,8.2000000000,'Protein',27686),(8600,2,1509,7601,'fat',NULL,2.8000000000,'Fat',27687),(8601,3,1509,7601,'carbohydrate',NULL,81.5000000000,'Carbohydrate',27688),(8602,18,1509,7601,'sugars',NULL,0.8900000000,'Sugars',NULL),(8603,91,1509,7601,'fatty_acids_saturated',NULL,0.5700000000,'Fatty acids, total saturated',NULL),(8604,119,1509,7601,'fatty_acids_polyunsaturated',NULL,0.9900000000,'Fatty acids, total polyunsaturated',NULL),(8605,1,1510,237783,'protein',NULL,0.1000000000,'Protein',27706),(8606,3,1510,237783,'carbohydrate',NULL,0.0000000000,'Carbohydrate',27707),(8607,2,1510,237783,'fat',NULL,0.0000000000,'Fat',27708),(8608,18,1510,237783,'sugars',NULL,0.0000000000,'Sugars',NULL),(8609,91,1510,237783,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(8610,119,1510,237783,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(8611,3,1511,21898,'carbohydrate',NULL,4.2000000000,'Carbohydrate',27724),(8612,1,1511,21898,'protein',NULL,14.2000000000,'Protein',27725),(8613,2,1511,21898,'fat',NULL,7.5000000000,'Fat',27726),(8614,1,1512,22045,'protein',NULL,9.8900000000,'Protein',27736),(8615,3,1512,22045,'carbohydrate',NULL,0.0000000000,'Carbohydrate',27737),(8616,18,1512,22045,'sugars',NULL,0.0000000000,'Sugars',NULL),(8617,2,1512,22045,'fat',NULL,37.5000000000,'Fat',27738),(8618,91,1512,22045,'fatty_acids_saturated',NULL,25.1000000000,'Fatty acids, total saturated',NULL),(8619,119,1512,22045,'fatty_acids_polyunsaturated',NULL,0.9100000000,'Fatty acids, total polyunsaturated',NULL),(8620,1,1513,81520,'protein',NULL,25.7000000000,'Protein',27755),(8621,3,1513,81520,'carbohydrate',NULL,0.0000000000,'Carbohydrate',27756),(8622,2,1513,81520,'fat',NULL,5.5000000000,'Fat',27757),(8623,2,1514,208424,'fat',NULL,7.5000000000,'Fat',27762),(8624,91,1514,208424,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(8625,119,1514,208424,'fatty_acids_polyunsaturated',NULL,4.5000000000,'Fatty acids, total polyunsaturated',NULL),(8626,3,1514,208424,'carbohydrate',NULL,5.6000000000,'Carbohydrate',27763),(8627,18,1514,208424,'sugars',NULL,2.4000000000,'Sugars',NULL),(8628,1,1514,208424,'protein',NULL,12.5000000000,'Protein',27764),(8629,18,1515,74027,'sugars',NULL,12.0000000000,'Sugars',NULL),(8630,2,1515,74027,'fat',NULL,0.8900000000,'Fat',27781),(8631,3,1515,74027,'carbohydrate',NULL,35.0000000000,'Carbohydrate',27782),(8632,1,1515,74027,'protein',NULL,56.0000000000,'Protein',27783),(8633,1,1516,907,'protein',NULL,0.6000000000,'Protein',27786),(8634,2,1516,907,'fat',NULL,1.5000000000,'Fat',27787),(8635,3,1516,907,'carbohydrate',NULL,4.0000000000,'Carbohydrate',27788),(8636,91,1516,907,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(8637,119,1516,907,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(8638,18,1516,907,'sugars',NULL,0.6000000000,'Sugars',NULL),(8639,1,1517,908,'protein',NULL,1.0000000000,'Protein',27805),(8640,2,1517,908,'fat',NULL,1.6000000000,'Fat',27806),(8641,3,1517,908,'carbohydrate',NULL,4.1000000000,'Carbohydrate',27807),(8642,91,1517,908,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(8643,119,1517,908,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(8644,18,1517,908,'sugars',NULL,0.5000000000,'Sugars',NULL),(8645,2,1518,208931,'fat',NULL,0.6000000000,'Fat',27824),(8646,91,1518,208931,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(8647,119,1518,208931,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(8648,3,1518,208931,'carbohydrate',NULL,4.4000000000,'Carbohydrate',27825),(8649,18,1518,208931,'sugars',NULL,1.9000000000,'Sugars',NULL),(8650,1,1518,208931,'protein',NULL,0.9000000000,'Protein',27826),(8651,1,1519,913,'protein',NULL,0.8000000000,'Protein',27843),(8652,2,1519,913,'fat',NULL,1.5000000000,'Fat',27844),(8653,3,1519,913,'carbohydrate',NULL,5.4000000000,'Carbohydrate',27845),(8654,91,1519,913,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(8655,119,1519,913,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(8656,18,1519,913,'sugars',NULL,1.2000000000,'Sugars',NULL),(8657,1,1520,914,'protein',NULL,0.9000000000,'Protein',27862),(8658,2,1520,914,'fat',NULL,1.5000000000,'Fat',27863),(8659,3,1520,914,'carbohydrate',NULL,5.2000000000,'Carbohydrate',27864),(8660,91,1520,914,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(8661,119,1520,914,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(8662,18,1520,914,'sugars',NULL,1.1000000000,'Sugars',NULL),(8663,2,1521,208935,'fat',NULL,1.5000000000,'Fat',27881),(8664,91,1521,208935,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(8665,119,1521,208935,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(8666,3,1521,208935,'carbohydrate',NULL,6.4000000000,'Carbohydrate',27882),(8667,18,1521,208935,'sugars',NULL,0.9000000000,'Sugars',NULL),(8668,1,1521,208935,'protein',NULL,1.6000000000,'Protein',27883),(8669,1,1522,920,'protein',NULL,0.9000000000,'Protein',27901),(8670,2,1522,920,'fat',NULL,1.5000000000,'Fat',27902),(8671,3,1522,920,'carbohydrate',NULL,5.4000000000,'Carbohydrate',27903),(8672,91,1522,920,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(8673,119,1522,920,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(8674,18,1522,920,'sugars',NULL,0.8000000000,'Sugars',NULL),(8675,2,1523,208953,'fat',NULL,0.8000000000,'Fat',27920),(8676,91,1523,208953,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(8677,119,1523,208953,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(8678,3,1523,208953,'carbohydrate',NULL,4.4000000000,'Carbohydrate',27921),(8679,18,1523,208953,'sugars',NULL,2.3000000000,'Sugars',NULL),(8680,1,1523,208953,'protein',NULL,1.1000000000,'Protein',27922),(8681,1,1524,922,'protein',NULL,0.9000000000,'Protein',27940),(8682,2,1524,922,'fat',NULL,0.8000000000,'Fat',27941),(8683,3,1524,922,'carbohydrate',NULL,4.3000000000,'Carbohydrate',27942),(8684,91,1524,922,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(8685,119,1524,922,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(8686,18,1524,922,'sugars',NULL,0.9000000000,'Sugars',NULL),(8687,1,1525,50465,'protein',NULL,0.2000000000,'Protein',27960),(8688,2,1525,50465,'fat',NULL,0.3000000000,'Fat',27961),(8689,3,1525,50465,'carbohydrate',NULL,24.8000000000,'Carbohydrate',27962),(8690,18,1525,50465,'sugars',NULL,23.3000000000,'Sugars',NULL),(8691,1,1526,2915,'protein',NULL,2.1300000000,'Protein',27981),(8692,2,1526,2915,'fat',NULL,0.2100000000,'Fat',27982),(8693,3,1526,2915,'carbohydrate',NULL,10.0400000000,'Carbohydrate',27983),(8694,18,1526,2915,'sugars',NULL,2.1300000000,'Sugars',NULL),(8695,91,1526,2915,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(8696,119,1526,2915,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(8697,2,1527,2803,'fat',NULL,4.0000000000,'Fat',27989),(8698,1,1527,2803,'protein',NULL,17.3000000000,'Protein',27990),(8699,3,1527,2803,'carbohydrate',NULL,16.1000000000,'Carbohydrate',27991),(8700,18,1527,2803,'sugars',NULL,14.5100000000,'Sugars',NULL),(8701,119,1527,2803,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(8702,91,1527,2803,'fatty_acids_saturated',NULL,1.9900000000,'Fatty acids, total saturated',NULL),(8703,1,1528,2860,'protein',NULL,0.6400000000,'Protein',28009),(8704,2,1528,2860,'fat',NULL,0.2100000000,'Fat',28010),(8705,3,1528,2860,'carbohydrate',NULL,0.4400000000,'Carbohydrate',28011),(8706,18,1528,2860,'sugars',NULL,0.4300000000,'Sugars',NULL),(8707,91,1528,2860,'fatty_acids_saturated',NULL,0.0130000000,'Fatty acids, total saturated',NULL),(8708,119,1528,2860,'fatty_acids_polyunsaturated',NULL,0.0090000000,'Fatty acids, total polyunsaturated',NULL),(8709,2,1529,2862,'fat',NULL,3.3000000000,'Fat',28030),(8710,3,1529,2862,'carbohydrate',NULL,6.6100000000,'Carbohydrate',28031),(8711,91,1529,2862,'fatty_acids_saturated',NULL,1.3400000000,'Fatty acids, total saturated',NULL),(8712,119,1529,2862,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(8713,1,1529,2862,'protein',NULL,2.5500000000,'Protein',28032),(8714,2,1530,2976,'fat',NULL,1.6800000000,'Fat',28049),(8715,3,1530,2976,'carbohydrate',NULL,4.3800000000,'Carbohydrate',28050),(8716,91,1530,2976,'fatty_acids_saturated',NULL,0.4300000000,'Fatty acids, total saturated',NULL),(8717,119,1530,2976,'fatty_acids_polyunsaturated',NULL,0.7600000000,'Fatty acids, total polyunsaturated',NULL),(8718,1,1530,2976,'protein',NULL,0.9400000000,'Protein',28051),(8719,1,1531,50475,'protein',NULL,0.9000000000,'Protein',28068),(8720,2,1531,50475,'fat',NULL,2.0000000000,'Fat',28069),(8721,3,1531,50475,'carbohydrate',NULL,7.8000000000,'Carbohydrate',28070),(8722,18,1531,50475,'sugars',NULL,5.5000000000,'Sugars',NULL),(8723,91,1531,50475,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(8724,119,1531,50475,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(8725,91,1532,28513,'fatty_acids_saturated',NULL,5.2000000000,'Fatty acids, total saturated',NULL),(8726,1,1532,28513,'protein',NULL,1.2000000000,'Protein',28088),(8727,3,1532,28513,'carbohydrate',NULL,2.4000000000,'Carbohydrate',28089),(8728,2,1532,28513,'fat',NULL,10.5000000000,'Fat',28090),(8729,119,1532,28513,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(8730,18,1532,28513,'sugars',NULL,2.0000000000,'Sugars',NULL),(8731,1,1533,50477,'protein',NULL,0.8000000000,'Protein',28107),(8732,2,1533,50477,'fat',NULL,3.6000000000,'Fat',28108),(8733,3,1533,50477,'carbohydrate',NULL,2.9000000000,'Carbohydrate',28109),(8734,18,1533,50477,'sugars',NULL,2.5000000000,'Sugars',NULL),(8735,91,1533,50477,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(8736,119,1533,50477,'fatty_acids_polyunsaturated',NULL,0.3100000000,'Fatty acids, total polyunsaturated',NULL),(8737,1,1534,50478,'protein',NULL,7.7000000000,'Protein',28127),(8738,2,1534,50478,'fat',NULL,5.8000000000,'Fat',28128),(8739,3,1534,50478,'carbohydrate',NULL,7.2000000000,'Carbohydrate',28129),(8740,18,1534,50478,'sugars',NULL,1.9000000000,'Sugars',NULL),(8741,91,1534,50478,'fatty_acids_saturated',NULL,1.1000000000,'Fatty acids, total saturated',NULL),(8742,119,1534,50478,'fatty_acids_polyunsaturated',NULL,1.2900000000,'Fatty acids, total polyunsaturated',NULL),(8743,1,1535,50481,'protein',NULL,3.1000000000,'Protein',28148),(8744,2,1535,50481,'fat',NULL,0.2000000000,'Fat',28149),(8745,3,1535,50481,'carbohydrate',NULL,8.5000000000,'Carbohydrate',28150),(8746,18,1535,50481,'sugars',NULL,1.2000000000,'Sugars',NULL),(8747,1,1536,50482,'protein',NULL,5.9000000000,'Protein',28165),(8748,2,1536,50482,'fat',NULL,4.8000000000,'Fat',28166),(8749,3,1536,50482,'carbohydrate',NULL,14.6000000000,'Carbohydrate',28167),(8750,18,1536,50482,'sugars',NULL,1.7000000000,'Sugars',NULL),(8751,91,1536,50482,'fatty_acids_saturated',NULL,2.8100000000,'Fatty acids, total saturated',NULL),(8752,119,1536,50482,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(8753,91,1537,28529,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(8754,1,1537,28529,'protein',NULL,5.3000000000,'Protein',28183),(8755,3,1537,28529,'carbohydrate',NULL,15.7000000000,'Carbohydrate',28184),(8756,2,1537,28529,'fat',NULL,0.5000000000,'Fat',28185),(8757,119,1537,28529,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(8758,18,1537,28529,'sugars',NULL,4.1000000000,'Sugars',NULL),(8759,1,1538,22767,'protein',NULL,3.2800000000,'Protein',28201),(8760,3,1538,22767,'carbohydrate',NULL,6.6000000000,'Carbohydrate',28202),(8761,18,1538,22767,'sugars',NULL,0.7000000000,'Sugars',NULL),(8762,2,1538,22767,'fat',NULL,1.1200000000,'Fat',28203),(8763,91,1538,22767,'fatty_acids_saturated',NULL,0.4500000000,'Fatty acids, total saturated',NULL),(8764,119,1538,22767,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(8765,91,1539,28533,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(8766,1,1539,28533,'protein',NULL,2.3000000000,'Protein',28219),(8767,3,1539,28533,'carbohydrate',NULL,11.6000000000,'Carbohydrate',28220),(8768,2,1539,28533,'fat',NULL,0.4000000000,'Fat',28221),(8769,119,1539,28533,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(8770,18,1539,28533,'sugars',NULL,3.9000000000,'Sugars',NULL),(8771,1,1540,50484,'protein',NULL,1.1000000000,'Protein',28238),(8772,2,1540,50484,'fat',NULL,0.2000000000,'Fat',28239),(8773,3,1540,50484,'carbohydrate',NULL,6.6000000000,'Carbohydrate',28240),(8774,18,1540,50484,'sugars',NULL,1.8000000000,'Sugars',NULL),(8775,91,1540,50484,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(8776,119,1540,50484,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(8777,1,1541,50485,'protein',NULL,2.1000000000,'Protein',28259),(8778,2,1541,50485,'fat',NULL,2.3000000000,'Fat',28260),(8779,3,1541,50485,'carbohydrate',NULL,7.6000000000,'Carbohydrate',28261),(8780,18,1541,50485,'sugars',NULL,1.4000000000,'Sugars',NULL),(8781,91,1541,50485,'fatty_acids_saturated',NULL,0.6400000000,'Fatty acids, total saturated',NULL),(8782,119,1541,50485,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(8783,1,1542,50486,'protein',NULL,1.9000000000,'Protein',28276),(8784,2,1542,50486,'fat',NULL,6.4000000000,'Fat',28277),(8785,3,1542,50486,'carbohydrate',NULL,8.1000000000,'Carbohydrate',28278),(8786,18,1542,50486,'sugars',NULL,2.9000000000,'Sugars',NULL),(8787,91,1542,50486,'fatty_acids_saturated',NULL,3.6800000000,'Fatty acids, total saturated',NULL),(8788,119,1542,50486,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(8789,91,1543,28479,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(8790,1,1543,28479,'protein',NULL,1.3000000000,'Protein',28296),(8791,3,1543,28479,'carbohydrate',NULL,3.3000000000,'Carbohydrate',28297),(8792,2,1543,28479,'fat',NULL,0.4000000000,'Fat',28298),(8793,119,1543,28479,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(8794,18,1543,28479,'sugars',NULL,1.0000000000,'Sugars',NULL),(8795,1,1544,50489,'protein',NULL,2.4000000000,'Protein',28315),(8796,2,1544,50489,'fat',NULL,1.7000000000,'Fat',28316),(8797,3,1544,50489,'carbohydrate',NULL,5.1000000000,'Carbohydrate',28317),(8798,18,1544,50489,'sugars',NULL,0.9000000000,'Sugars',NULL),(8799,91,1544,50489,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(8800,119,1544,50489,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(8801,1,1545,50490,'protein',NULL,4.1000000000,'Protein',28335),(8802,2,1545,50490,'fat',NULL,2.2000000000,'Fat',28336),(8803,3,1545,50490,'carbohydrate',NULL,9.8000000000,'Carbohydrate',28337),(8804,18,1545,50490,'sugars',NULL,1.5000000000,'Sugars',NULL),(8805,91,1545,50490,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(8806,119,1545,50490,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(8807,1,1546,50491,'protein',NULL,1.5000000000,'Protein',28354),(8808,2,1546,50491,'fat',NULL,2.2000000000,'Fat',28355),(8809,3,1546,50491,'carbohydrate',NULL,6.2000000000,'Carbohydrate',28356),(8810,18,1546,50491,'sugars',NULL,1.5000000000,'Sugars',NULL),(8811,91,1546,50491,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(8812,119,1546,50491,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(8813,91,1547,28524,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(8814,1,1547,28524,'protein',NULL,2.0000000000,'Protein',28373),(8815,3,1547,28524,'carbohydrate',NULL,11.6000000000,'Carbohydrate',28374),(8816,2,1547,28524,'fat',NULL,1.3000000000,'Fat',28375),(8817,119,1547,28524,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(8818,18,1547,28524,'sugars',NULL,4.9000000000,'Sugars',NULL),(8819,91,1548,28523,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(8820,1,1548,28523,'protein',NULL,11.3000000000,'Protein',28391),(8821,3,1548,28523,'carbohydrate',NULL,24.1000000000,'Carbohydrate',28392),(8822,2,1548,28523,'fat',NULL,1.2000000000,'Fat',28393),(8823,119,1548,28523,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(8824,18,1548,28523,'sugars',NULL,3.6000000000,'Sugars',NULL),(8825,91,1549,28488,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(8826,1,1549,28488,'protein',NULL,0.7000000000,'Protein',28409),(8827,3,1549,28488,'carbohydrate',NULL,4.2000000000,'Carbohydrate',28410),(8828,2,1549,28488,'fat',NULL,0.3000000000,'Fat',28411),(8829,119,1549,28488,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(8830,18,1549,28488,'sugars',NULL,3.5000000000,'Sugars',NULL),(8831,91,1550,28507,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(8832,1,1550,28507,'protein',NULL,0.6000000000,'Protein',28427),(8833,3,1550,28507,'carbohydrate',NULL,4.0000000000,'Carbohydrate',28428),(8834,2,1550,28507,'fat',NULL,0.3000000000,'Fat',28429),(8835,119,1550,28507,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(8836,18,1550,28507,'sugars',NULL,3.0000000000,'Sugars',NULL),(8837,1,1551,67444,'protein',NULL,0.2400000000,'Protein',28446),(8838,2,1551,67444,'fat',NULL,0.0700000000,'Fat',28447),(8839,3,1551,67444,'carbohydrate',NULL,0.9300000000,'Carbohydrate',28448),(8840,18,1551,67444,'sugars',NULL,0.5500000000,'Sugars',NULL),(8841,91,1551,67444,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(8842,119,1551,67444,'fatty_acids_polyunsaturated',NULL,0.0040000000,'Fatty acids, total polyunsaturated',NULL),(8843,91,1552,28514,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(8844,1,1552,28514,'protein',NULL,0.8000000000,'Protein',28466),(8845,3,1552,28514,'carbohydrate',NULL,5.2000000000,'Carbohydrate',28467),(8846,2,1552,28514,'fat',NULL,0.3000000000,'Fat',28468),(8847,119,1552,28514,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(8848,18,1552,28514,'sugars',NULL,1.9000000000,'Sugars',NULL),(8849,1,1553,2872,'protein',NULL,2.2000000000,'Protein',28485),(8850,2,1553,2872,'fat',NULL,0.9000000000,'Fat',28486),(8851,3,1553,2872,'carbohydrate',NULL,12.1100000000,'Carbohydrate',28487),(8852,18,1553,2872,'sugars',NULL,4.3100000000,'Sugars',NULL),(8853,91,1553,2872,'fatty_acids_saturated',NULL,0.1470000000,'Fatty acids, total saturated',NULL),(8854,119,1553,2872,'fatty_acids_polyunsaturated',NULL,0.4030000000,'Fatty acids, total polyunsaturated',NULL),(8855,1,1554,50494,'protein',NULL,1.0000000000,'Protein',28506),(8856,2,1554,50494,'fat',NULL,4.2000000000,'Fat',28507),(8857,3,1554,50494,'carbohydrate',NULL,3.7000000000,'Carbohydrate',28508),(8858,18,1554,50494,'sugars',NULL,1.8000000000,'Sugars',NULL),(8859,91,1554,50494,'fatty_acids_saturated',NULL,2.4100000000,'Fatty acids, total saturated',NULL),(8860,119,1554,50494,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(8861,1,1555,1715,'protein',NULL,3.5000000000,'Protein',28525),(8862,2,1555,1715,'fat',NULL,10.6000000000,'Fat',28526),(8863,3,1555,1715,'carbohydrate',NULL,7.1000000000,'Carbohydrate',28527),(8864,18,1555,1715,'sugars',NULL,0.2200000000,'Sugars',NULL),(8865,91,1555,1715,'fatty_acids_saturated',NULL,6.6000000000,'Fatty acids, total saturated',NULL),(8866,119,1555,1715,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(8867,2,1556,259243,'fat',NULL,0.5300000000,'Fat',28544),(8868,3,1556,259243,'carbohydrate',NULL,48.6700000000,'Carbohydrate',28545),(8869,1,1556,259243,'protein',NULL,6.0000000000,'Protein',28546),(8870,1,1557,6395,'protein',NULL,10.5100000000,'Protein',28549),(8871,2,1557,6395,'fat',NULL,0.1000000000,'Fat',28550),(8872,3,1557,6395,'carbohydrate',NULL,5.5700000000,'Carbohydrate',28551),(8873,18,1557,6395,'sugars',NULL,1.7000000000,'Sugars',NULL),(8874,91,1557,6395,'fatty_acids_saturated',NULL,0.0110000000,'Fatty acids, total saturated',NULL),(8875,119,1557,6395,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(8876,1,1558,50495,'protein',NULL,3.0000000000,'Protein',28570),(8877,2,1558,50495,'fat',NULL,0.0000000000,'Fat',28571),(8878,3,1558,50495,'carbohydrate',NULL,17.9000000000,'Carbohydrate',28572),(8879,18,1558,50495,'sugars',NULL,16.4000000000,'Sugars',NULL),(8880,91,1558,50495,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(8881,119,1558,50495,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(8882,1,1559,22012,'protein',NULL,7.0800000000,'Protein',28588),(8883,3,1559,22012,'carbohydrate',NULL,3.8300000000,'Carbohydrate',28589),(8884,18,1559,22012,'sugars',NULL,1.3200000000,'Sugars',NULL),(8885,2,1559,22012,'fat',NULL,0.1000000000,'Fat',28590),(8886,91,1559,22012,'fatty_acids_saturated',NULL,0.0085000000,'Fatty acids, total saturated',NULL),(8887,119,1559,22012,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(8888,91,1560,28190,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(8889,1,1560,28190,'protein',NULL,3.8000000000,'Protein',28607),(8890,3,1560,28190,'carbohydrate',NULL,11.9000000000,'Carbohydrate',28608),(8891,2,1560,28190,'fat',NULL,2.2000000000,'Fat',28609),(8892,119,1560,28190,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(8893,18,1560,28190,'sugars',NULL,10.9000000000,'Sugars',NULL),(8894,2,1561,172889,'fat',NULL,0.2000000000,'Fat',28626),(8895,3,1561,172889,'carbohydrate',NULL,7.5000000000,'Carbohydrate',28627),(8896,1,1561,172889,'protein',NULL,1.7000000000,'Protein',28628),(8897,18,1561,172889,'sugars',NULL,1.3000000000,'Sugars',NULL),(8898,1,1562,50498,'protein',NULL,6.6000000000,'Protein',28635),(8899,2,1562,50498,'fat',NULL,2.8000000000,'Fat',28636),(8900,3,1562,50498,'carbohydrate',NULL,20.0000000000,'Carbohydrate',28637),(8901,18,1562,50498,'sugars',NULL,1.9000000000,'Sugars',NULL),(8902,91,1562,50498,'fatty_acids_saturated',NULL,1.0600000000,'Fatty acids, total saturated',NULL),(8903,119,1562,50498,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(8904,1,1563,8141,'protein',NULL,8.8600000000,'Protein',28648),(8905,2,1563,8141,'fat',NULL,0.2100000000,'Fat',28649),(8906,3,1563,8141,'carbohydrate',NULL,30.8800000000,'Carbohydrate',28650),(8907,91,1563,8141,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(8908,119,1563,8141,'fatty_acids_polyunsaturated',NULL,0.0950000000,'Fatty acids, total polyunsaturated',NULL),(8909,1,1564,1848,'protein',NULL,19.9300000000,'Protein',28668),(8910,2,1564,1848,'fat',NULL,6.0300000000,'Fat',28669),(8911,3,1564,1848,'carbohydrate',NULL,52.0400000000,'Carbohydrate',28670),(8912,91,1564,1848,'fatty_acids_saturated',NULL,1.5770000000,'Fatty acids, total saturated',NULL),(8913,119,1564,1848,'fatty_acids_polyunsaturated',NULL,3.2570000000,'Fatty acids, total polyunsaturated',NULL),(8914,1,1565,82093,'protein',NULL,5.9400000000,'Protein',28687),(8915,3,1565,82093,'carbohydrate',NULL,69.0000000000,'Carbohydrate',28688),(8916,18,1565,82093,'sugars',NULL,32.6000000000,'Sugars',NULL),(8917,2,1565,82093,'fat',NULL,19.7000000000,'Fat',28689),(8918,91,1565,82093,'fatty_acids_saturated',NULL,9.3500000000,'Fatty acids, total saturated',NULL),(8919,119,1565,82093,'fatty_acids_polyunsaturated',NULL,2.0700000000,'Fatty acids, total polyunsaturated',NULL),(8920,1,1566,1794,'protein',NULL,7.6100000000,'Protein',28692),(8921,2,1566,1794,'fat',NULL,8.3600000000,'Fat',28693),(8922,3,1566,1794,'carbohydrate',NULL,74.9700000000,'Carbohydrate',28694),(8923,119,1566,1794,'fatty_acids_polyunsaturated',NULL,2.2900000000,'Fatty acids, total polyunsaturated',NULL),(8924,91,1566,1794,'fatty_acids_saturated',NULL,2.2800000000,'Fatty acids, total saturated',NULL),(8925,1,1567,1800,'protein',NULL,3.9900000000,'Protein',28712),(8926,2,1567,1800,'fat',NULL,1.2400000000,'Fat',28713),(8927,3,1567,1800,'carbohydrate',NULL,80.5900000000,'Carbohydrate',28714),(8928,18,1567,1800,'sugars',NULL,2.1700000000,'Sugars',NULL),(8929,91,1567,1800,'fatty_acids_saturated',NULL,0.3450000000,'Fatty acids, total saturated',NULL),(8930,119,1567,1800,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(8931,1,1568,1801,'protein',NULL,5.9700000000,'Protein',28733),(8932,2,1568,1801,'fat',NULL,13.0000000000,'Fat',28734),(8933,3,1568,1801,'carbohydrate',NULL,65.5300000000,'Carbohydrate',28735),(8934,18,1568,1801,'sugars',NULL,2.3800000000,'Sugars',NULL),(8935,91,1568,1801,'fatty_acids_saturated',NULL,3.9520000000,'Fatty acids, total saturated',NULL),(8936,119,1568,1801,'fatty_acids_polyunsaturated',NULL,3.6060000000,'Fatty acids, total polyunsaturated',NULL),(8937,1,1569,1804,'protein',NULL,17.8100000000,'Protein',28753),(8938,2,1569,1804,'fat',NULL,22.2700000000,'Fat',28754),(8939,3,1569,1804,'carbohydrate',NULL,44.2400000000,'Carbohydrate',28755),(8940,18,1569,1804,'sugars',NULL,2.2500000000,'Sugars',NULL),(8941,91,1569,1804,'fatty_acids_saturated',NULL,1.5350000000,'Fatty acids, total saturated',NULL),(8942,119,1569,1804,'fatty_acids_polyunsaturated',NULL,3.2790000000,'Fatty acids, total polyunsaturated',NULL),(8943,1,1570,1810,'protein',NULL,16.5500000000,'Protein',28774),(8944,2,1570,1810,'fat',NULL,0.7300000000,'Fat',28775),(8945,3,1570,1810,'carbohydrate',NULL,72.7300000000,'Carbohydrate',28776),(8946,18,1570,1810,'sugars',NULL,2.4300000000,'Sugars',NULL),(8947,91,1570,1810,'fatty_acids_saturated',NULL,0.2490000000,'Fatty acids, total saturated',NULL),(8948,119,1570,1810,'fatty_acids_polyunsaturated',NULL,0.1780000000,'Fatty acids, total polyunsaturated',NULL),(8949,1,1571,1814,'protein',NULL,26.0800000000,'Protein',28794),(8950,2,1571,1814,'fat',NULL,36.2400000000,'Fat',28795),(8951,3,1571,1814,'carbohydrate',NULL,28.0900000000,'Carbohydrate',28796),(8952,18,1571,1814,'sugars',NULL,6.7900000000,'Sugars',NULL),(8953,91,1571,1814,'fatty_acids_saturated',NULL,1.9890000000,'Fatty acids, total saturated',NULL),(8954,119,1571,1814,'fatty_acids_polyunsaturated',NULL,10.0880000000,'Fatty acids, total polyunsaturated',NULL),(8955,1,1572,1816,'protein',NULL,10.4100000000,'Protein',28815),(8956,2,1572,1816,'fat',NULL,1.0400000000,'Fat',28816),(8957,3,1572,1816,'carbohydrate',NULL,79.1200000000,'Carbohydrate',28817),(8958,18,1572,1816,'sugars',NULL,6.6300000000,'Sugars',NULL),(8959,91,1572,1816,'fatty_acids_saturated',NULL,0.2190000000,'Fatty acids, total saturated',NULL),(8960,119,1572,1816,'fatty_acids_polyunsaturated',NULL,0.3100000000,'Fatty acids, total polyunsaturated',NULL),(8961,1,1573,1817,'protein',NULL,9.0000000000,'Protein',28835),(8962,2,1573,1817,'fat',NULL,4.2800000000,'Fat',28836),(8963,3,1573,1817,'carbohydrate',NULL,68.9200000000,'Carbohydrate',28837),(8964,18,1573,1817,'sugars',NULL,4.0900000000,'Sugars',NULL),(8965,119,1573,1817,'fatty_acids_polyunsaturated',NULL,1.3690000000,'Fatty acids, total polyunsaturated',NULL),(8966,91,1573,1817,'fatty_acids_saturated',NULL,1.5510000000,'Fatty acids, total saturated',NULL),(8967,1,1574,1818,'protein',NULL,14.1400000000,'Protein',28855),(8968,2,1574,1818,'fat',NULL,12.8900000000,'Fat',28856),(8969,3,1574,1818,'carbohydrate',NULL,53.9900000000,'Carbohydrate',28857),(8970,18,1574,1818,'sugars',NULL,10.3400000000,'Sugars',NULL),(8971,91,1574,1818,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(8972,119,1574,1818,'fatty_acids_polyunsaturated',NULL,7.7660000000,'Fatty acids, total polyunsaturated',NULL),(8973,1,1575,1819,'protein',NULL,26.6300000000,'Protein',28875),(8974,2,1575,1819,'fat',NULL,5.4800000000,'Fat',28876),(8975,3,1575,1819,'carbohydrate',NULL,50.6400000000,'Carbohydrate',28877),(8976,18,1575,1819,'sugars',NULL,7.2700000000,'Sugars',NULL),(8977,91,1575,1819,'fatty_acids_saturated',NULL,1.3780000000,'Fatty acids, total saturated',NULL),(8978,119,1575,1819,'fatty_acids_polyunsaturated',NULL,3.1240000000,'Fatty acids, total polyunsaturated',NULL),(8979,1,1576,1820,'protein',NULL,10.3900000000,'Protein',28896),(8980,2,1576,1820,'fat',NULL,3.2600000000,'Fat',28897),(8981,3,1576,1820,'carbohydrate',NULL,63.9500000000,'Carbohydrate',28898),(8982,18,1576,1820,'sugars',NULL,0.6400000000,'Sugars',NULL),(8983,91,1576,1820,'fatty_acids_saturated',NULL,1.3920000000,'Fatty acids, total saturated',NULL),(8984,119,1576,1820,'fatty_acids_polyunsaturated',NULL,0.9980000000,'Fatty acids, total polyunsaturated',NULL),(8985,1,1577,1822,'protein',NULL,10.4000000000,'Protein',28917),(8986,2,1577,1822,'fat',NULL,2.1200000000,'Fat',28918),(8987,3,1577,1822,'carbohydrate',NULL,68.6100000000,'Carbohydrate',28919),(8988,91,1577,1822,'fatty_acids_saturated',NULL,0.6260000000,'Fatty acids, total saturated',NULL),(8989,119,1577,1822,'fatty_acids_polyunsaturated',NULL,0.6160000000,'Fatty acids, total polyunsaturated',NULL),(8990,1,1578,1824,'protein',NULL,9.5900000000,'Protein',28937),(8991,2,1578,1824,'fat',NULL,7.5300000000,'Fat',28938),(8992,3,1578,1824,'carbohydrate',NULL,65.5900000000,'Carbohydrate',28939),(8993,18,1578,1824,'sugars',NULL,1.8000000000,'Sugars',NULL),(8994,91,1578,1824,'fatty_acids_saturated',NULL,3.2900000000,'Fatty acids, total saturated',NULL),(8995,119,1578,1824,'fatty_acids_polyunsaturated',NULL,1.9360000000,'Fatty acids, total polyunsaturated',NULL),(8996,1,1579,1832,'protein',NULL,9.6800000000,'Protein',28957),(8997,2,1579,1832,'fat',NULL,3.2500000000,'Fat',28958),(8998,3,1579,1832,'carbohydrate',NULL,67.1400000000,'Carbohydrate',28959),(8999,119,1579,1832,'fatty_acids_polyunsaturated',NULL,0.7560000000,'Fatty acids, total polyunsaturated',NULL),(9000,18,1579,1832,'sugars',NULL,3.2100000000,'Sugars',NULL),(9001,91,1579,1832,'fatty_acids_saturated',NULL,1.8380000000,'Fatty acids, total saturated',NULL),(9002,2,1580,173743,'fat',NULL,5.7000000000,'Fat',28978),(9003,3,1580,173743,'carbohydrate',NULL,24.8000000000,'Carbohydrate',28979),(9004,1,1580,173743,'protein',NULL,6.5000000000,'Protein',28980),(9005,18,1580,173743,'sugars',NULL,0.9000000000,'Sugars',NULL),(9006,91,1580,173743,'fatty_acids_saturated',NULL,3.6000000000,'Fatty acids, total saturated',NULL),(9007,119,1580,173743,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(9008,1,1581,50499,'protein',NULL,3.2000000000,'Protein',28985),(9009,2,1581,50499,'fat',NULL,0.7000000000,'Fat',28986),(9010,3,1581,50499,'carbohydrate',NULL,0.2000000000,'Carbohydrate',28987),(9011,18,1581,50499,'sugars',NULL,0.0000000000,'Sugars',NULL),(9012,91,1581,50499,'fatty_acids_saturated',NULL,0.1900000000,'Fatty acids, total saturated',NULL),(9013,119,1581,50499,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(9014,1,1582,50500,'protein',NULL,2.6000000000,'Protein',29005),(9015,2,1582,50500,'fat',NULL,0.6000000000,'Fat',29006),(9016,3,1582,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',29007),(9017,18,1582,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(9018,91,1582,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(9019,119,1582,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(9020,1,1583,22409,'protein',NULL,3.2000000000,'Protein',29025),(9021,3,1583,22409,'carbohydrate',NULL,0.5000000000,'Carbohydrate',29026),(9022,18,1583,22409,'sugars',NULL,0.4700000000,'Sugars',NULL),(9023,2,1583,22409,'fat',NULL,0.1400000000,'Fat',29027),(9024,91,1583,22409,'fatty_acids_saturated',NULL,0.0430000000,'Fatty acids, total saturated',NULL),(9025,119,1583,22409,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(9026,1,1584,50502,'protein',NULL,3.1000000000,'Protein',29045),(9027,2,1584,50502,'fat',NULL,0.8000000000,'Fat',29046),(9028,3,1584,50502,'carbohydrate',NULL,0.5000000000,'Carbohydrate',29047),(9029,18,1584,50502,'sugars',NULL,0.3000000000,'Sugars',NULL),(9030,91,1584,50502,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9031,119,1584,50502,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(9032,1,1585,4766,'protein',NULL,4.0100000000,'Protein',29065),(9033,2,1585,4766,'fat',NULL,0.8700000000,'Fat',29066),(9034,3,1585,4766,'carbohydrate',NULL,4.8000000000,'Carbohydrate',29067),(9035,18,1585,4766,'sugars',NULL,0.5100000000,'Sugars',NULL),(9036,91,1585,4766,'fatty_acids_saturated',NULL,0.1570000000,'Fatty acids, total saturated',NULL),(9037,119,1585,4766,'fatty_acids_polyunsaturated',NULL,0.3710000000,'Fatty acids, total polyunsaturated',NULL),(9038,3,1586,21818,'carbohydrate',NULL,1.0000000000,'Carbohydrate',29084),(9039,91,1586,21818,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(9040,1,1586,21818,'protein',NULL,2.7125000000,'Protein',29085),(9041,119,1586,21818,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(9042,2,1586,21818,'fat',NULL,0.8000000000,'Fat',29086),(9043,18,1586,21818,'sugars',NULL,0.9000000000,'Sugars',NULL),(9044,1,1587,50503,'protein',NULL,2.2000000000,'Protein',29105),(9045,2,1587,50503,'fat',NULL,0.8000000000,'Fat',29106),(9046,3,1587,50503,'carbohydrate',NULL,0.8000000000,'Carbohydrate',29107),(9047,18,1587,50503,'sugars',NULL,0.8000000000,'Sugars',NULL),(9048,91,1587,50503,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9049,119,1587,50503,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(9050,1,1588,50504,'protein',NULL,2.8000000000,'Protein',29125),(9051,2,1588,50504,'fat',NULL,0.8000000000,'Fat',29126),(9052,3,1588,50504,'carbohydrate',NULL,1.6000000000,'Carbohydrate',29127),(9053,18,1588,50504,'sugars',NULL,1.5000000000,'Sugars',NULL),(9054,91,1588,50504,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9055,119,1588,50504,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(9056,1,1589,4761,'protein',NULL,2.8600000000,'Protein',29145),(9057,2,1589,4761,'fat',NULL,0.3900000000,'Fat',29146),(9058,3,1589,4761,'carbohydrate',NULL,3.6300000000,'Carbohydrate',29147),(9059,18,1589,4761,'sugars',NULL,0.4200000000,'Sugars',NULL),(9060,91,1589,4761,'fatty_acids_saturated',NULL,0.0630000000,'Fatty acids, total saturated',NULL),(9061,119,1589,4761,'fatty_acids_polyunsaturated',NULL,0.1650000000,'Fatty acids, total polyunsaturated',NULL),(9062,1,1590,81460,'protein',NULL,57.5000000000,'Protein',29164),(9063,3,1590,81460,'carbohydrate',NULL,20.3000000000,'Carbohydrate',29165),(9064,18,1590,81460,'sugars',NULL,3.1000000000,'Sugars',NULL),(9065,2,1590,81460,'fat',NULL,7.7200000000,'Fat',29166),(9066,91,1590,81460,'fatty_acids_saturated',NULL,2.6500000000,'Fatty acids, total saturated',NULL),(9067,119,1590,81460,'fatty_acids_polyunsaturated',NULL,2.0800000000,'Fatty acids, total polyunsaturated',NULL),(9068,1,1591,50509,'protein',NULL,1.9000000000,'Protein',29184),(9069,2,1591,50509,'fat',NULL,0.7000000000,'Fat',29185),(9070,3,1591,50509,'carbohydrate',NULL,1.6000000000,'Carbohydrate',29186),(9071,18,1591,50509,'sugars',NULL,1.4000000000,'Sugars',NULL),(9072,91,1591,50509,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9073,119,1591,50509,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(9074,3,1592,21811,'carbohydrate',NULL,1.9000000000,'Carbohydrate',29201),(9075,91,1592,21811,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(9076,1,1592,21811,'protein',NULL,3.0000000000,'Protein',29202),(9077,119,1592,21811,'fatty_acids_polyunsaturated',NULL,0.2200000000,'Fatty acids, total polyunsaturated',NULL),(9078,2,1592,21811,'fat',NULL,0.5250000000,'Fat',29203),(9079,18,1592,21811,'sugars',NULL,1.9000000000,'Sugars',NULL),(9080,1,1593,50511,'protein',NULL,2.0000000000,'Protein',29222),(9081,2,1593,50511,'fat',NULL,0.5000000000,'Fat',29223),(9082,3,1593,50511,'carbohydrate',NULL,3.0000000000,'Carbohydrate',29224),(9083,18,1593,50511,'sugars',NULL,2.8000000000,'Sugars',NULL),(9084,91,1593,50511,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9085,119,1593,50511,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(9086,1,1594,50512,'protein',NULL,0.9000000000,'Protein',29241),(9087,2,1594,50512,'fat',NULL,0.0000000000,'Fat',29242),(9088,3,1594,50512,'carbohydrate',NULL,8.5000000000,'Carbohydrate',29243),(9089,18,1594,50512,'sugars',NULL,8.5000000000,'Sugars',NULL),(9090,91,1594,50512,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9091,119,1594,50512,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9092,1,1595,81929,'protein',NULL,2.4000000000,'Protein',29258),(9093,3,1595,81929,'carbohydrate',NULL,8.4800000000,'Carbohydrate',29259),(9094,18,1595,81929,'sugars',NULL,2.6200000000,'Sugars',NULL),(9095,2,1595,81929,'fat',NULL,0.0780000000,'Fat',29260),(9096,91,1595,81929,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9097,1,1596,50516,'protein',NULL,0.9000000000,'Protein',29266),(9098,2,1596,50516,'fat',NULL,0.1000000000,'Fat',29267),(9099,3,1596,50516,'carbohydrate',NULL,7.4000000000,'Carbohydrate',29268),(9100,18,1596,50516,'sugars',NULL,3.9000000000,'Sugars',NULL),(9101,91,1596,50516,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9102,119,1596,50516,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9103,1,1597,50518,'protein',NULL,0.7000000000,'Protein',29286),(9104,2,1597,50518,'fat',NULL,0.3000000000,'Fat',29287),(9105,3,1597,50518,'carbohydrate',NULL,4.3000000000,'Carbohydrate',29288),(9106,18,1597,50518,'sugars',NULL,3.4000000000,'Sugars',NULL),(9107,91,1597,50518,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9108,119,1597,50518,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(9109,2,1598,83515,'fat',NULL,24.0000000000,'Fat',29303),(9110,3,1598,83515,'carbohydrate',NULL,0.0000000000,'Carbohydrate',29304),(9111,1,1598,83515,'protein',NULL,18.0000000000,'Protein',29305),(9112,91,1598,83515,'fatty_acids_saturated',NULL,3.8000000000,'Fatty acids, total saturated',NULL),(9113,1,1599,50530,'protein',NULL,16.8000000000,'Protein',29309),(9114,2,1599,50530,'fat',NULL,9.2000000000,'Fat',29310),(9115,91,1599,50530,'fatty_acids_saturated',NULL,3.5100000000,'Fatty acids, total saturated',NULL),(9116,119,1599,50530,'fatty_acids_polyunsaturated',NULL,1.3900000000,'Fatty acids, total polyunsaturated',NULL),(9117,1,1600,50531,'protein',NULL,15.4000000000,'Protein',29323),(9118,2,1600,50531,'fat',NULL,15.4000000000,'Fat',29324),(9119,1,1601,50532,'protein',NULL,0.5000000000,'Protein',29337),(9120,2,1601,50532,'fat',NULL,0.5000000000,'Fat',29338),(9121,1,1602,50533,'protein',NULL,13.5000000000,'Protein',29351),(9122,2,1602,50533,'fat',NULL,17.3000000000,'Fat',29352),(9123,1,1603,3989,'protein',NULL,0.6700000000,'Protein',29366),(9124,2,1603,3989,'fat',NULL,0.3000000000,'Fat',29367),(9125,3,1603,3989,'carbohydrate',NULL,7.6800000000,'Carbohydrate',29368),(9126,18,1603,3989,'sugars',NULL,4.8900000000,'Sugars',NULL),(9127,119,1603,3989,'fatty_acids_polyunsaturated',NULL,0.1550000000,'Fatty acids, total polyunsaturated',NULL),(9128,91,1603,3989,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(9129,1,1604,50537,'protein',NULL,0.6000000000,'Protein',29387),(9130,2,1604,50537,'fat',NULL,0.5000000000,'Fat',29388),(9131,3,1604,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',29389),(9132,18,1604,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(9133,91,1604,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(9134,119,1604,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(9135,3,1605,21744,'carbohydrate',NULL,97.6000000000,'Carbohydrate',29406),(9136,1,1605,21744,'protein',NULL,0.0000000000,'Protein',29407),(9137,18,1605,21744,'sugars',NULL,97.6000000000,'Sugars',NULL),(9138,1,1606,50545,'protein',NULL,0.1000000000,'Protein',29422),(9139,2,1606,50545,'fat',NULL,0.0000000000,'Fat',29423),(9140,3,1606,50545,'carbohydrate',NULL,101.3000000000,'Carbohydrate',29424),(9141,18,1606,50545,'sugars',NULL,101.3000000000,'Sugars',NULL),(9142,91,1606,50545,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9143,119,1606,50545,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9144,1,1607,237183,'protein',NULL,0.1000000000,'Protein',29443),(9145,3,1607,237183,'carbohydrate',NULL,99.0000000000,'Carbohydrate',29444),(9146,2,1607,237183,'fat',NULL,0.3300000000,'Fat',29445),(9147,18,1607,237183,'sugars',NULL,97.2000000000,'Sugars',NULL),(9148,91,1607,237183,'fatty_acids_saturated',NULL,0.0530000000,'Fatty acids, total saturated',NULL),(9149,119,1607,237183,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(9150,2,1608,7828,'fat',NULL,0.0000000000,'Fat',29450),(9151,91,1608,7828,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9152,1,1608,7828,'protein',NULL,0.1200000000,'Protein',29451),(9153,3,1608,7828,'carbohydrate',NULL,98.0900000000,'Carbohydrate',29452),(9154,18,1608,7828,'sugars',NULL,97.0200000000,'Sugars',NULL),(9155,119,1608,7828,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9156,1,1609,7829,'protein',NULL,0.0000000000,'Protein',29469),(9157,2,1609,7829,'fat',NULL,0.0000000000,'Fat',29470),(9158,91,1609,7829,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9159,119,1609,7829,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9160,18,1609,7829,'sugars',NULL,99.8000000000,'Sugars',NULL),(9161,3,1609,7829,'carbohydrate',NULL,99.9800000000,'Carbohydrate',29471),(9162,1,1610,7830,'protein',NULL,0.0000000000,'Protein',29489),(9163,2,1610,7830,'fat',NULL,0.0000000000,'Fat',29490),(9164,3,1610,7830,'carbohydrate',NULL,99.7700000000,'Carbohydrate',29491),(9165,18,1610,7830,'sugars',NULL,97.8100000000,'Sugars',NULL),(9166,91,1610,7830,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9167,119,1610,7830,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9168,1,1611,900,'protein',NULL,0.3000000000,'Protein',29509),(9169,2,1611,900,'fat',NULL,0.1000000000,'Fat',29510),(9170,3,1611,900,'carbohydrate',NULL,9.5000000000,'Carbohydrate',29511),(9171,91,1611,900,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9172,119,1611,900,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(9173,18,1611,900,'sugars',NULL,9.5000000000,'Sugars',NULL),(9174,2,1612,209101,'fat',NULL,0.1000000000,'Fat',29528),(9175,91,1612,209101,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9176,119,1612,209101,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(9177,3,1612,209101,'carbohydrate',NULL,9.5000000000,'Carbohydrate',29529),(9178,18,1612,209101,'sugars',NULL,9.5000000000,'Sugars',NULL),(9179,1,1612,209101,'protein',NULL,0.3000000000,'Protein',29530),(9180,1,1613,22238,'protein',NULL,0.0000000000,'Protein',29548),(9181,3,1613,22238,'carbohydrate',NULL,0.0000000000,'Carbohydrate',29549),(9182,2,1613,22238,'fat',NULL,100.0000000000,'Fat',29550),(9183,119,1613,22238,'fatty_acids_polyunsaturated',NULL,54.5000000000,'Fatty acids, total polyunsaturated',NULL),(9184,91,1613,22238,'fatty_acids_saturated',NULL,10.9000000000,'Fatty acids, total saturated',NULL),(9185,18,1613,22238,'sugars',NULL,0.0000000000,'Sugars',NULL),(9186,1,1614,50550,'protein',NULL,19.8000000000,'Protein',29568),(9187,2,1614,50550,'fat',NULL,47.5000000000,'Fat',29569),(9188,3,1614,50550,'carbohydrate',NULL,18.6000000000,'Carbohydrate',29570),(9189,18,1614,50550,'sugars',NULL,1.7000000000,'Sugars',NULL),(9190,91,1614,50550,'fatty_acids_saturated',NULL,6.5800000000,'Fatty acids, total saturated',NULL),(9191,119,1614,50550,'fatty_acids_polyunsaturated',NULL,28.1500000000,'Fatty acids, total polyunsaturated',NULL),(9192,1,1615,50552,'protein',NULL,8.7000000000,'Protein',29585),(9193,2,1615,50552,'fat',NULL,2.5000000000,'Fat',29586),(9194,3,1615,50552,'carbohydrate',NULL,25.2000000000,'Carbohydrate',29587),(9195,18,1615,50552,'sugars',NULL,3.2000000000,'Sugars',NULL),(9196,91,1615,50552,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(9197,119,1615,50552,'fatty_acids_polyunsaturated',NULL,0.6800000000,'Fatty acids, total polyunsaturated',NULL),(9198,1,1616,50555,'protein',NULL,0.3000000000,'Protein',29606),(9199,2,1616,50555,'fat',NULL,0.1000000000,'Fat',29607),(9200,3,1616,50555,'carbohydrate',NULL,2.3000000000,'Carbohydrate',29608),(9201,18,1616,50555,'sugars',NULL,2.2000000000,'Sugars',NULL),(9202,91,1616,50555,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9203,119,1616,50555,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(9204,1,1617,81899,'protein',NULL,3.2800000000,'Protein',29625),(9205,3,1617,81899,'carbohydrate',NULL,19.8000000000,'Carbohydrate',29626),(9206,18,1617,81899,'sugars',NULL,3.7800000000,'Sugars',NULL),(9207,2,1617,81899,'fat',NULL,0.7800000000,'Fat',29627),(9208,91,1617,81899,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(9209,119,1617,81899,'fatty_acids_polyunsaturated',NULL,0.3700000000,'Fatty acids, total polyunsaturated',NULL),(9210,91,1618,22424,'fatty_acids_saturated',NULL,0.0710000000,'Fatty acids, total saturated',NULL),(9211,119,1618,22424,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(9212,1,1618,22424,'protein',NULL,0.8000000000,'Protein',29643),(9213,3,1618,22424,'carbohydrate',NULL,4.5500000000,'Carbohydrate',29644),(9214,18,1618,22424,'sugars',NULL,2.7000000000,'Sugars',NULL),(9215,2,1618,22424,'fat',NULL,0.2700000000,'Fat',29645),(9216,1,1619,50561,'protein',NULL,1.6000000000,'Protein',29662),(9217,2,1619,50561,'fat',NULL,0.4000000000,'Fat',29663),(9218,3,1619,50561,'carbohydrate',NULL,27.9000000000,'Carbohydrate',29664),(9219,18,1619,50561,'sugars',NULL,14.5000000000,'Sugars',NULL),(9220,91,1619,50561,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(9221,119,1619,50561,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(9222,1,1620,50562,'protein',NULL,1.1000000000,'Protein',29682),(9223,2,1620,50562,'fat',NULL,0.3000000000,'Fat',29683),(9224,3,1620,50562,'carbohydrate',NULL,20.5000000000,'Carbohydrate',29684),(9225,18,1620,50562,'sugars',NULL,11.6000000000,'Sugars',NULL),(9226,91,1620,50562,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9227,119,1620,50562,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(9228,1,1621,5084,'protein',NULL,2.0100000000,'Protein',29701),(9229,2,1621,5084,'fat',NULL,0.1500000000,'Fat',29702),(9230,3,1621,5084,'carbohydrate',NULL,20.7100000000,'Carbohydrate',29703),(9231,18,1621,5084,'sugars',NULL,6.4800000000,'Sugars',NULL),(9232,91,1621,5084,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(9233,119,1621,5084,'fatty_acids_polyunsaturated',NULL,0.0920000000,'Fatty acids, total polyunsaturated',NULL),(9234,1,1622,4803,'protein',NULL,1.3700000000,'Protein',29720),(9235,2,1622,4803,'fat',NULL,0.1400000000,'Fat',29721),(9236,3,1622,4803,'carbohydrate',NULL,17.7200000000,'Carbohydrate',29722),(9237,18,1622,4803,'sugars',NULL,5.7400000000,'Sugars',NULL),(9238,91,1622,4803,'fatty_acids_saturated',NULL,0.0310000000,'Fatty acids, total saturated',NULL),(9239,119,1622,4803,'fatty_acids_polyunsaturated',NULL,0.0610000000,'Fatty acids, total polyunsaturated',NULL),(9240,1,1623,50563,'protein',NULL,1.2000000000,'Protein',29740),(9241,2,1623,50563,'fat',NULL,0.3000000000,'Fat',29741),(9242,3,1623,50563,'carbohydrate',NULL,21.3000000000,'Carbohydrate',29742),(9243,18,1623,50563,'sugars',NULL,5.7000000000,'Sugars',NULL),(9244,91,1623,50563,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9245,119,1623,50563,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(9246,1,1624,4801,'protein',NULL,1.5700000000,'Protein',29760),(9247,2,1624,4801,'fat',NULL,0.0500000000,'Fat',29761),(9248,3,1624,4801,'carbohydrate',NULL,20.1200000000,'Carbohydrate',29762),(9249,18,1624,4801,'sugars',NULL,4.1800000000,'Sugars',NULL),(9250,91,1624,4801,'fatty_acids_saturated',NULL,0.0180000000,'Fatty acids, total saturated',NULL),(9251,119,1624,4801,'fatty_acids_polyunsaturated',NULL,0.0140000000,'Fatty acids, total polyunsaturated',NULL),(9252,1,1625,50567,'protein',NULL,2.6000000000,'Protein',29781),(9253,2,1625,50567,'fat',NULL,1.7000000000,'Fat',29782),(9254,3,1625,50567,'carbohydrate',NULL,13.9000000000,'Carbohydrate',29783),(9255,18,1625,50567,'sugars',NULL,7.5000000000,'Sugars',NULL),(9256,91,1625,50567,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(9257,119,1625,50567,'fatty_acids_polyunsaturated',NULL,0.6800000000,'Fatty acids, total polyunsaturated',NULL),(9258,1,1626,50568,'protein',NULL,2.5000000000,'Protein',29802),(9259,2,1626,50568,'fat',NULL,0.4000000000,'Fat',29803),(9260,3,1626,50568,'carbohydrate',NULL,2.7000000000,'Carbohydrate',29804),(9261,18,1626,50568,'sugars',NULL,1.9000000000,'Sugars',NULL),(9262,1,1627,50572,'protein',NULL,2.0000000000,'Protein',29820),(9263,2,1627,50572,'fat',NULL,1.1000000000,'Fat',29821),(9264,3,1627,50572,'carbohydrate',NULL,4.8000000000,'Carbohydrate',29822),(9265,18,1627,50572,'sugars',NULL,1.2000000000,'Sugars',NULL),(9266,91,1627,50572,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(9267,119,1627,50572,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(9268,1,1628,50571,'protein',NULL,2.1000000000,'Protein',29840),(9269,2,1628,50571,'fat',NULL,1.1000000000,'Fat',29841),(9270,3,1628,50571,'carbohydrate',NULL,5.6000000000,'Carbohydrate',29842),(9271,18,1628,50571,'sugars',NULL,1.5000000000,'Sugars',NULL),(9272,91,1628,50571,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(9273,119,1628,50571,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(9274,1,1629,50581,'protein',NULL,0.3000000000,'Protein',29860),(9275,2,1629,50581,'fat',NULL,0.0000000000,'Fat',29861),(9276,3,1629,50581,'carbohydrate',NULL,79.0000000000,'Carbohydrate',29862),(9277,18,1629,50581,'sugars',NULL,79.0000000000,'Sugars',NULL),(9278,91,1629,50581,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9279,119,1629,50581,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9280,1,1630,7839,'protein',NULL,0.0400000000,'Protein',29881),(9281,2,1630,7839,'fat',NULL,0.0600000000,'Fat',29882),(9282,3,1630,7839,'carbohydrate',NULL,67.0400000000,'Carbohydrate',29883),(9283,18,1630,7839,'sugars',NULL,60.4600000000,'Sugars',NULL),(9284,91,1630,7839,'fatty_acids_saturated',NULL,0.0070000000,'Fatty acids, total saturated',NULL),(9285,119,1630,7839,'fatty_acids_polyunsaturated',NULL,0.0170000000,'Fatty acids, total polyunsaturated',NULL),(9286,1,1631,50582,'protein',NULL,7.8000000000,'Protein',29901),(9287,2,1631,50582,'fat',NULL,4.7000000000,'Fat',29902),(9288,3,1631,50582,'carbohydrate',NULL,2.5000000000,'Carbohydrate',29903),(9289,18,1631,50582,'sugars',NULL,0.8000000000,'Sugars',NULL),(9290,91,1631,50582,'fatty_acids_saturated',NULL,0.6600000000,'Fatty acids, total saturated',NULL),(9291,119,1631,50582,'fatty_acids_polyunsaturated',NULL,1.3900000000,'Fatty acids, total polyunsaturated',NULL),(9292,3,1632,341828,'carbohydrate',NULL,33.5004035488,'Carbohydrate',29918),(9293,1,1632,341828,'protein',NULL,11.3525494765,'Protein',29919),(9294,2,1632,341828,'fat',NULL,6.8256064678,'Fat',29920),(9295,18,1632,341828,'sugars',NULL,1.1685332613,'Sugars',NULL),(9296,91,1632,341828,'fatty_acids_saturated',NULL,2.4822129951,'Fatty acids, total saturated',NULL),(9297,119,1632,341828,'fatty_acids_polyunsaturated',NULL,0.5974758397,'Fatty acids, total polyunsaturated',NULL),(9298,1,1633,7363,'protein',NULL,6.4100000000,'Protein',29938),(9299,2,1633,7363,'fat',NULL,21.7900000000,'Fat',29939),(9300,3,1633,7363,'carbohydrate',NULL,63.4900000000,'Carbohydrate',29940),(9301,18,1633,7363,'sugars',NULL,1.5000000000,'Sugars',NULL),(9302,91,1633,7363,'fatty_acids_saturated',NULL,7.1050000000,'Fatty acids, total saturated',NULL),(9303,119,1633,7363,'fatty_acids_polyunsaturated',NULL,5.4950000000,'Fatty acids, total polyunsaturated',NULL),(9304,1,1634,7428,'protein',NULL,7.2000000000,'Protein',29959),(9305,2,1634,7428,'fat',NULL,22.6000000000,'Fat',29960),(9306,3,1634,7428,'carbohydrate',NULL,62.4000000000,'Carbohydrate',29961),(9307,91,1634,7428,'fatty_acids_saturated',NULL,3.2450000000,'Fatty acids, total saturated',NULL),(9308,119,1634,7428,'fatty_acids_polyunsaturated',NULL,8.4940000000,'Fatty acids, total polyunsaturated',NULL),(9309,119,1635,426871,'fatty_acids_polyunsaturated',NULL,0.2510414395,'Fatty acids, total polyunsaturated',NULL),(9310,91,1635,426871,'fatty_acids_saturated',NULL,0.3048364231,'Fatty acids, total saturated',NULL),(9311,3,1635,426871,'carbohydrate',NULL,12.0500817884,'Carbohydrate',29978),(9312,1,1635,426871,'protein',NULL,5.4062159215,'Protein',29979),(9313,2,1635,426871,'fat',NULL,1.6441384951,'Fat',29980),(9314,18,1635,426871,'sugars',NULL,1.3790212650,'Sugars',NULL),(9315,1,1636,235600,'protein',NULL,20.3000000000,'Protein',29998),(9316,3,1636,235600,'carbohydrate',NULL,13.8000000000,'Carbohydrate',29999),(9317,2,1636,235600,'fat',NULL,53.4000000000,'Fat',30000),(9318,18,1636,235600,'sugars',NULL,0.4900000000,'Sugars',NULL),(9319,91,1636,235600,'fatty_acids_saturated',NULL,7.4800000000,'Fatty acids, total saturated',NULL),(9320,119,1636,235600,'fatty_acids_polyunsaturated',NULL,23.4000000000,'Fatty acids, total polyunsaturated',NULL),(9321,1,1637,50584,'protein',NULL,18.5000000000,'Protein',30018),(9322,2,1637,50584,'fat',NULL,58.9000000000,'Fat',30019),(9323,3,1637,50584,'carbohydrate',NULL,0.9000000000,'Carbohydrate',30020),(9324,18,1637,50584,'sugars',NULL,0.4000000000,'Sugars',NULL),(9325,91,1637,50584,'fatty_acids_saturated',NULL,8.4000000000,'Fatty acids, total saturated',NULL),(9326,119,1637,50584,'fatty_acids_polyunsaturated',NULL,25.8000000000,'Fatty acids, total polyunsaturated',NULL),(9327,119,1638,27487,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(9328,91,1638,27487,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(9329,3,1638,27487,'carbohydrate',NULL,12.8000000000,'Carbohydrate',30037),(9330,2,1638,27487,'fat',NULL,0.2000000000,'Fat',30038),(9331,1,1638,27487,'protein',NULL,0.8000000000,'Protein',30039),(9332,18,1638,27487,'sugars',NULL,12.8000000000,'Sugars',NULL),(9333,1,1639,3904,'protein',NULL,0.8100000000,'Protein',30055),(9334,2,1639,3904,'fat',NULL,0.3100000000,'Fat',30056),(9335,3,1639,3904,'carbohydrate',NULL,13.3400000000,'Carbohydrate',30057),(9336,18,1639,3904,'sugars',NULL,10.5800000000,'Sugars',NULL),(9337,91,1639,3904,'fatty_acids_saturated',NULL,0.0390000000,'Fatty acids, total saturated',NULL),(9338,119,1639,3904,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(9339,1,1640,961,'protein',NULL,0.3000000000,'Protein',30075),(9340,2,1640,961,'fat',NULL,0.2000000000,'Fat',30076),(9341,3,1640,961,'carbohydrate',NULL,87.5000000000,'Carbohydrate',30077),(9342,91,1640,961,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9343,119,1640,961,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(9344,18,1640,961,'sugars',NULL,0.9000000000,'Sugars',NULL),(9345,2,1641,53415,'fat',NULL,0.2000000000,'Fat',30093),(9346,3,1641,53415,'carbohydrate',NULL,4.4000000000,'Carbohydrate',30094),(9347,1,1641,53415,'protein',NULL,18.3000000000,'Protein',30095),(9348,1,1642,50614,'protein',NULL,0.0000000000,'Protein',30098),(9349,2,1642,50614,'fat',NULL,0.0000000000,'Fat',30099),(9350,3,1642,50614,'carbohydrate',NULL,0.2000000000,'Carbohydrate',30100),(9351,18,1642,50614,'sugars',NULL,0.0000000000,'Sugars',NULL),(9352,91,1642,50614,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9353,119,1642,50614,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9354,1,1643,50615,'protein',NULL,0.5000000000,'Protein',30119),(9355,2,1643,50615,'fat',NULL,0.2000000000,'Fat',30120),(9356,3,1643,50615,'carbohydrate',NULL,0.7000000000,'Carbohydrate',30121),(9357,18,1643,50615,'sugars',NULL,0.7000000000,'Sugars',NULL),(9358,91,1643,50615,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9359,119,1643,50615,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9360,1,1644,50617,'protein',NULL,20.7000000000,'Protein',30138),(9361,2,1644,50617,'fat',NULL,6.4000000000,'Fat',30139),(9362,3,1644,50617,'carbohydrate',NULL,6.4000000000,'Carbohydrate',30140),(9363,18,1644,50617,'sugars',NULL,0.9000000000,'Sugars',NULL),(9364,1,1645,6433,'protein',NULL,19.9100000000,'Protein',30156),(9365,2,1645,6433,'fat',NULL,11.3800000000,'Fat',30157),(9366,91,1645,6433,'fatty_acids_saturated',NULL,3.4000000000,'Fatty acids, total saturated',NULL),(9367,119,1645,6433,'fatty_acids_polyunsaturated',NULL,2.6380000000,'Fatty acids, total polyunsaturated',NULL),(9368,3,1645,6433,'carbohydrate',NULL,7.6200000000,'Carbohydrate',30158),(9369,2,1646,65069,'fat',NULL,0.0000000000,'Fat',30171),(9370,3,1646,65069,'carbohydrate',NULL,0.3000000000,'Carbohydrate',30172),(9371,1,1646,65069,'protein',NULL,0.1000000000,'Protein',30173),(9372,1,1647,1838,'protein',NULL,5.5600000000,'Protein',30178),(9373,3,1647,1838,'carbohydrate',NULL,24.4500000000,'Carbohydrate',30179),(9374,91,1647,1838,'fatty_acids_saturated',NULL,0.4670000000,'Fatty acids, total saturated',NULL),(9375,119,1647,1838,'fatty_acids_polyunsaturated',NULL,0.5320000000,'Fatty acids, total polyunsaturated',NULL),(9376,2,1647,1838,'fat',NULL,1.6800000000,'Fat',30180),(9377,1,1648,50620,'protein',NULL,3.0000000000,'Protein',30198),(9378,2,1648,50620,'fat',NULL,2.5000000000,'Fat',30199),(9379,3,1648,50620,'carbohydrate',NULL,15.1000000000,'Carbohydrate',30200),(9380,18,1648,50620,'sugars',NULL,0.6000000000,'Sugars',NULL),(9381,91,1648,50620,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(9382,119,1648,50620,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(9383,1,1649,50622,'protein',NULL,17.8000000000,'Protein',30216),(9384,2,1649,50622,'fat',NULL,1.5000000000,'Fat',30217),(9385,3,1649,50622,'carbohydrate',NULL,0.0000000000,'Carbohydrate',30218),(9386,18,1649,50622,'sugars',NULL,0.0000000000,'Sugars',NULL),(9387,91,1649,50622,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(9388,119,1649,50622,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(9389,3,1650,205483,'carbohydrate',NULL,27.2221008403,'Carbohydrate',30231),(9390,1,1650,205483,'protein',NULL,5.8665546218,'Protein',30232),(9391,2,1650,205483,'fat',NULL,26.7556302521,'Fat',30233),(9392,18,1650,205483,'sugars',NULL,22.8578991597,'Sugars',NULL),(9393,91,1650,205483,'fatty_acids_saturated',NULL,15.0799915966,'Fatty acids, total saturated',NULL),(9394,119,1650,205483,'fatty_acids_polyunsaturated',NULL,1.3249831933,'Fatty acids, total polyunsaturated',NULL),(9395,1,1651,50625,'protein',NULL,12.0000000000,'Protein',30251),(9396,2,1651,50625,'fat',NULL,17.9000000000,'Fat',30252),(9397,3,1651,50625,'carbohydrate',NULL,20.2000000000,'Carbohydrate',30253),(9398,18,1651,50625,'sugars',NULL,3.3000000000,'Sugars',NULL),(9399,91,1651,50625,'fatty_acids_saturated',NULL,6.5600000000,'Fatty acids, total saturated',NULL),(9400,119,1651,50625,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(9401,1,1652,23132,'protein',NULL,9.5600000000,'Protein',30271),(9402,3,1652,23132,'carbohydrate',NULL,69.4000000000,'Carbohydrate',30272),(9403,18,1652,23132,'sugars',NULL,3.1000000000,'Sugars',NULL),(9404,2,1652,23132,'fat',NULL,1.1600000000,'Fat',30273),(9405,91,1652,23132,'fatty_acids_saturated',NULL,0.5700000000,'Fatty acids, total saturated',NULL),(9406,1,1653,50628,'protein',NULL,7.3000000000,'Protein',30290),(9407,2,1653,50628,'fat',NULL,4.0000000000,'Fat',30291),(9408,3,1653,50628,'carbohydrate',NULL,13.2000000000,'Carbohydrate',30292),(9409,18,1653,50628,'sugars',NULL,2.6000000000,'Sugars',NULL),(9410,91,1653,50628,'fatty_acids_saturated',NULL,0.5100000000,'Fatty acids, total saturated',NULL),(9411,119,1653,50628,'fatty_acids_polyunsaturated',NULL,1.7500000000,'Fatty acids, total polyunsaturated',NULL),(9412,1,1654,50629,'protein',NULL,4.4000000000,'Protein',30310),(9413,2,1654,50629,'fat',NULL,20.1000000000,'Fat',30311),(9414,3,1654,50629,'carbohydrate',NULL,2.4000000000,'Carbohydrate',30312),(9415,18,1654,50629,'sugars',NULL,2.3000000000,'Sugars',NULL),(9416,91,1654,50629,'fatty_acids_saturated',NULL,1.6100000000,'Fatty acids, total saturated',NULL),(9417,119,1654,50629,'fatty_acids_polyunsaturated',NULL,5.8100000000,'Fatty acids, total polyunsaturated',NULL),(9418,1,1655,6420,'protein',NULL,9.9800000000,'Protein',30328),(9419,2,1655,6420,'fat',NULL,5.2600000000,'Fat',30329),(9420,18,1655,6420,'sugars',NULL,0.7100000000,'Sugars',NULL),(9421,91,1655,6420,'fatty_acids_saturated',NULL,0.9190000000,'Fatty acids, total saturated',NULL),(9422,119,1655,6420,'fatty_acids_polyunsaturated',NULL,2.6570000000,'Fatty acids, total polyunsaturated',NULL),(9423,3,1655,6420,'carbohydrate',NULL,1.1800000000,'Carbohydrate',30330),(9424,1,1656,6400,'protein',NULL,18.8200000000,'Protein',30349),(9425,2,1656,6400,'fat',NULL,20.1800000000,'Fat',30350),(9426,3,1656,6400,'carbohydrate',NULL,8.8600000000,'Carbohydrate',30351),(9427,18,1656,6400,'sugars',NULL,2.7200000000,'Sugars',NULL),(9428,91,1656,6400,'fatty_acids_saturated',NULL,2.9180000000,'Fatty acids, total saturated',NULL),(9429,119,1656,6400,'fatty_acids_polyunsaturated',NULL,11.3900000000,'Fatty acids, total polyunsaturated',NULL),(9430,91,1657,22517,'fatty_acids_saturated',NULL,0.6600000000,'Fatty acids, total saturated',NULL),(9431,119,1657,22517,'fatty_acids_polyunsaturated',NULL,2.5800000000,'Fatty acids, total polyunsaturated',NULL),(9432,1,1657,22517,'protein',NULL,9.9100000000,'Protein',30369),(9433,3,1657,22517,'carbohydrate',NULL,1.7800000000,'Carbohydrate',30370),(9434,18,1657,22517,'sugars',NULL,1.6000000000,'Sugars',NULL),(9435,2,1657,22517,'fat',NULL,5.3200000000,'Fat',30371),(9436,1,1658,50630,'protein',NULL,8.1000000000,'Protein',30388),(9437,2,1658,50630,'fat',NULL,4.2000000000,'Fat',30389),(9438,3,1658,50630,'carbohydrate',NULL,0.7000000000,'Carbohydrate',30390),(9439,18,1658,50630,'sugars',NULL,0.3000000000,'Sugars',NULL),(9440,91,1658,50630,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(9441,119,1658,50630,'fatty_acids_polyunsaturated',NULL,2.0000000000,'Fatty acids, total polyunsaturated',NULL),(9442,1,1659,50631,'protein',NULL,23.5000000000,'Protein',30406),(9443,2,1659,50631,'fat',NULL,17.7000000000,'Fat',30407),(9444,3,1659,50631,'carbohydrate',NULL,2.0000000000,'Carbohydrate',30408),(9445,18,1659,50631,'sugars',NULL,0.9000000000,'Sugars',NULL),(9446,2,1660,428057,'fat',NULL,24.0000000000,'Fat',30423),(9447,3,1660,428057,'carbohydrate',NULL,0.5000000000,'Carbohydrate',30424),(9448,1,1660,428057,'protein',NULL,23.0000000000,'Protein',30425),(9449,18,1660,428057,'sugars',NULL,3.5000000000,'Sugars',NULL),(9450,91,1660,428057,'fatty_acids_saturated',NULL,19.5000000000,'Fatty acids, total saturated',NULL),(9451,2,1661,209067,'fat',NULL,0.8000000000,'Fat',30428),(9452,91,1661,209067,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9453,119,1661,209067,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(9454,3,1661,209067,'carbohydrate',NULL,4.0000000000,'Carbohydrate',30429),(9455,18,1661,209067,'sugars',NULL,4.0000000000,'Sugars',NULL),(9456,1,1661,209067,'protein',NULL,1.0000000000,'Protein',30430),(9457,1,1662,1119,'protein',NULL,1.0978260870,'Protein',30447),(9458,2,1662,1119,'fat',NULL,0.1733333333,'Fat',30448),(9459,3,1662,1119,'carbohydrate',NULL,3.1388405797,'Carbohydrate',30449),(9460,1,1663,700,'protein',NULL,0.8000000000,'Protein',30462),(9461,2,1663,700,'fat',NULL,0.3000000000,'Fat',30463),(9462,3,1663,700,'carbohydrate',NULL,3.5000000000,'Carbohydrate',30464),(9463,91,1663,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9464,119,1663,700,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(9465,18,1663,700,'sugars',NULL,3.5000000000,'Sugars',NULL),(9466,2,1664,172720,'fat',NULL,5.1000000000,'Fat',30480),(9467,3,1664,172720,'carbohydrate',NULL,10.5000000000,'Carbohydrate',30481),(9468,1,1664,172720,'protein',NULL,0.3000000000,'Protein',30482),(9469,18,1664,172720,'sugars',NULL,7.8000000000,'Sugars',NULL),(9470,91,1664,172720,'fatty_acids_saturated',NULL,8.7000000000,'Fatty acids, total saturated',NULL),(9471,1,1665,50632,'protein',NULL,0.8000000000,'Protein',30486),(9472,2,1665,50632,'fat',NULL,0.0000000000,'Fat',30487),(9473,3,1665,50632,'carbohydrate',NULL,3.0000000000,'Carbohydrate',30488),(9474,18,1665,50632,'sugars',NULL,3.0000000000,'Sugars',NULL),(9475,91,1665,50632,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9476,119,1665,50632,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9477,1,1666,50633,'protein',NULL,1.6000000000,'Protein',30506),(9478,2,1666,50633,'fat',NULL,0.1000000000,'Fat',30507),(9479,3,1666,50633,'carbohydrate',NULL,28.6000000000,'Carbohydrate',30508),(9480,18,1666,50633,'sugars',NULL,27.5000000000,'Sugars',NULL),(9481,91,1666,50633,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9482,119,1666,50633,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9483,1,1667,22443,'protein',NULL,4.4000000000,'Protein',30525),(9484,3,1667,22443,'carbohydrate',NULL,17.1000000000,'Carbohydrate',30526),(9485,18,1667,22443,'sugars',NULL,13.3000000000,'Sugars',NULL),(9486,2,1667,22443,'fat',NULL,0.5300000000,'Fat',30527),(9487,91,1667,22443,'fatty_acids_saturated',NULL,0.0930000000,'Fatty acids, total saturated',NULL),(9488,119,1667,22443,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(9489,1,1668,235146,'protein',NULL,4.4000000000,'Protein',30544),(9490,3,1668,235146,'carbohydrate',NULL,17.1000000000,'Carbohydrate',30545),(9491,2,1668,235146,'fat',NULL,0.5300000000,'Fat',30546),(9492,18,1668,235146,'sugars',NULL,13.3000000000,'Sugars',NULL),(9493,91,1668,235146,'fatty_acids_saturated',NULL,0.0930000000,'Fatty acids, total saturated',NULL),(9494,119,1668,235146,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(9495,1,1669,81930,'protein',NULL,3.7300000000,'Protein',30563),(9496,3,1669,81930,'carbohydrate',NULL,17.0000000000,'Carbohydrate',30564),(9497,18,1669,81930,'sugars',NULL,16.5000000000,'Sugars',NULL),(9498,2,1669,81930,'fat',NULL,0.2900000000,'Fat',30565),(9499,91,1669,81930,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9500,119,1669,81930,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9501,1,1670,235195,'protein',NULL,3.7300000000,'Protein',30569),(9502,3,1670,235195,'carbohydrate',NULL,17.0000000000,'Carbohydrate',30570),(9503,2,1670,235195,'fat',NULL,0.2900000000,'Fat',30571),(9504,18,1670,235195,'sugars',NULL,16.5000000000,'Sugars',NULL),(9505,91,1670,235195,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9506,119,1670,235195,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9507,1,1671,4823,'protein',NULL,4.3200000000,'Protein',30575),(9508,2,1671,4823,'fat',NULL,0.4700000000,'Fat',30576),(9509,3,1671,4823,'carbohydrate',NULL,18.9100000000,'Carbohydrate',30577),(9510,18,1671,4823,'sugars',NULL,12.1800000000,'Sugars',NULL),(9511,91,1671,4823,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9512,119,1671,4823,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(9513,1,1672,4826,'protein',NULL,1.2000000000,'Protein',30596),(9514,2,1672,4826,'fat',NULL,0.3000000000,'Fat',30597),(9515,3,1672,4826,'carbohydrate',NULL,5.3100000000,'Carbohydrate',30598),(9516,18,1672,4826,'sugars',NULL,3.5600000000,'Sugars',NULL),(9517,91,1672,4826,'fatty_acids_saturated',NULL,0.0410000000,'Fatty acids, total saturated',NULL),(9518,119,1672,4826,'fatty_acids_polyunsaturated',NULL,0.1210000000,'Fatty acids, total polyunsaturated',NULL),(9519,1,1673,50634,'protein',NULL,4.4000000000,'Protein',30617),(9520,2,1673,50634,'fat',NULL,0.2000000000,'Fat',30618),(9521,3,1673,50634,'carbohydrate',NULL,12.9000000000,'Carbohydrate',30619),(9522,18,1673,50634,'sugars',NULL,12.9000000000,'Sugars',NULL),(9523,91,1673,50634,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(9524,119,1673,50634,'fatty_acids_polyunsaturated',NULL,0.0700000000,'Fatty acids, total polyunsaturated',NULL),(9525,1,1674,22015,'protein',NULL,1.5200000000,'Protein',30637),(9526,3,1674,22015,'carbohydrate',NULL,7.6900000000,'Carbohydrate',30638),(9527,18,1674,22015,'sugars',NULL,5.4400000000,'Sugars',NULL),(9528,2,1674,22015,'fat',NULL,4.1800000000,'Fat',30639),(9529,91,1674,22015,'fatty_acids_saturated',NULL,0.4900000000,'Fatty acids, total saturated',NULL),(9530,119,1674,22015,'fatty_acids_polyunsaturated',NULL,1.6200000000,'Fatty acids, total polyunsaturated',NULL),(9531,1,1675,22483,'protein',NULL,0.8000000000,'Protein',30656),(9532,3,1675,22483,'carbohydrate',NULL,3.0000000000,'Carbohydrate',30657),(9533,18,1675,22483,'sugars',NULL,2.9600000000,'Sugars',NULL),(9534,2,1675,22483,'fat',NULL,0.4000000000,'Fat',30658),(9535,91,1675,22483,'fatty_acids_saturated',NULL,0.0540000000,'Fatty acids, total saturated',NULL),(9536,119,1675,22483,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(9537,1,1676,235138,'protein',NULL,1.0700000000,'Protein',30675),(9538,3,1676,235138,'carbohydrate',NULL,1.8900000000,'Carbohydrate',30676),(9539,2,1676,235138,'fat',NULL,0.2800000000,'Fat',30677),(9540,18,1676,235138,'sugars',NULL,1.8800000000,'Sugars',NULL),(9541,91,1676,235138,'fatty_acids_saturated',NULL,0.0450000000,'Fatty acids, total saturated',NULL),(9542,119,1676,235138,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(9543,1,1677,235186,'protein',NULL,0.9500000000,'Protein',30694),(9544,3,1677,235186,'carbohydrate',NULL,2.8000000000,'Carbohydrate',30695),(9545,2,1677,235186,'fat',NULL,0.1100000000,'Fat',30696),(9546,18,1677,235186,'sugars',NULL,2.4900000000,'Sugars',NULL),(9547,91,1677,235186,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(9548,119,1677,235186,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(9549,3,1678,21696,'carbohydrate',NULL,3.0000000000,'Carbohydrate',30712),(9550,1,1678,21696,'protein',NULL,0.9000000000,'Protein',30713),(9551,2,1678,21696,'fat',NULL,0.0750000000,'Fat',30714),(9552,18,1678,21696,'sugars',NULL,2.9000000000,'Sugars',NULL),(9553,1,1679,50636,'protein',NULL,1.1000000000,'Protein',30730),(9554,2,1679,50636,'fat',NULL,0.1000000000,'Fat',30731),(9555,3,1679,50636,'carbohydrate',NULL,3.8000000000,'Carbohydrate',30732),(9556,18,1679,50636,'sugars',NULL,3.8000000000,'Sugars',NULL),(9557,91,1679,50636,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(9558,119,1679,50636,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(9559,1,1680,50637,'protein',NULL,1.1000000000,'Protein',30751),(9560,2,1680,50637,'fat',NULL,0.5000000000,'Fat',30752),(9561,3,1680,50637,'carbohydrate',NULL,3.6000000000,'Carbohydrate',30753),(9562,18,1680,50637,'sugars',NULL,3.6000000000,'Sugars',NULL),(9563,91,1680,50637,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9564,119,1680,50637,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(9565,119,1681,27595,'fatty_acids_polyunsaturated',NULL,1.1200000000,'Fatty acids, total polyunsaturated',NULL),(9566,91,1681,27595,'fatty_acids_saturated',NULL,0.4300000000,'Fatty acids, total saturated',NULL),(9567,3,1681,27595,'carbohydrate',NULL,43.5000000000,'Carbohydrate',30771),(9568,2,1681,27595,'fat',NULL,3.0000000000,'Fat',30772),(9569,1,1681,27595,'protein',NULL,14.1000000000,'Protein',30773),(9570,18,1681,27595,'sugars',NULL,43.5000000000,'Sugars',NULL),(9571,1,1682,4911,'protein',NULL,1.1600000000,'Protein',30790),(9572,2,1682,4911,'fat',NULL,0.1900000000,'Fat',30791),(9573,3,1682,4911,'carbohydrate',NULL,3.1800000000,'Carbohydrate',30792),(9574,91,1682,4911,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(9575,119,1682,4911,'fatty_acids_polyunsaturated',NULL,0.0760000000,'Fatty acids, total polyunsaturated',NULL),(9576,1,1683,5092,'protein',NULL,0.7900000000,'Protein',30810),(9577,3,1683,5092,'carbohydrate',NULL,3.4700000000,'Carbohydrate',30811),(9578,18,1683,5092,'sugars',NULL,2.5500000000,'Sugars',NULL),(9579,91,1683,5092,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(9580,119,1683,5092,'fatty_acids_polyunsaturated',NULL,0.1010000000,'Fatty acids, total polyunsaturated',NULL),(9581,2,1683,5092,'fat',NULL,0.2500000000,'Fat',30812),(9582,1,1684,4818,'protein',NULL,0.9500000000,'Protein',30831),(9583,2,1684,4818,'fat',NULL,0.1100000000,'Fat',30832),(9584,3,1684,4818,'carbohydrate',NULL,4.0100000000,'Carbohydrate',30833),(9585,18,1684,4818,'sugars',NULL,2.4900000000,'Sugars',NULL),(9586,119,1684,4818,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(9587,91,1684,4818,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(9588,1,1685,4817,'protein',NULL,0.8800000000,'Protein',30852),(9589,2,1685,4817,'fat',NULL,0.2000000000,'Fat',30853),(9590,3,1685,4817,'carbohydrate',NULL,3.8900000000,'Carbohydrate',30854),(9591,18,1685,4817,'sugars',NULL,2.6300000000,'Sugars',NULL),(9592,91,1685,4817,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(9593,119,1685,4817,'fatty_acids_polyunsaturated',NULL,0.0830000000,'Fatty acids, total polyunsaturated',NULL),(9594,1,1686,50639,'protein',NULL,0.8000000000,'Protein',30873),(9595,2,1686,50639,'fat',NULL,7.7000000000,'Fat',30874),(9596,3,1686,50639,'carbohydrate',NULL,4.5000000000,'Carbohydrate',30875),(9597,18,1686,50639,'sugars',NULL,4.5000000000,'Sugars',NULL),(9598,91,1686,50639,'fatty_acids_saturated',NULL,0.5300000000,'Fatty acids, total saturated',NULL),(9599,119,1686,50639,'fatty_acids_polyunsaturated',NULL,2.2700000000,'Fatty acids, total polyunsaturated',NULL),(9600,1,1687,50640,'protein',NULL,0.6000000000,'Protein',30894),(9601,2,1687,50640,'fat',NULL,0.2000000000,'Fat',30895),(9602,3,1687,50640,'carbohydrate',NULL,3.4000000000,'Carbohydrate',30896),(9603,18,1687,50640,'sugars',NULL,3.4000000000,'Sugars',NULL),(9604,91,1687,50640,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(9605,119,1687,50640,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(9606,1,1688,50641,'protein',NULL,0.5000000000,'Protein',30915),(9607,2,1688,50641,'fat',NULL,0.1000000000,'Fat',30916),(9608,3,1688,50641,'carbohydrate',NULL,3.0000000000,'Carbohydrate',30917),(9609,18,1688,50641,'sugars',NULL,3.0000000000,'Sugars',NULL),(9610,91,1688,50641,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(9611,119,1688,50641,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(9612,1,1689,5158,'protein',NULL,14.1100000000,'Protein',30936),(9613,2,1689,5158,'fat',NULL,2.9700000000,'Fat',30937),(9614,3,1689,5158,'carbohydrate',NULL,55.7600000000,'Carbohydrate',30938),(9615,18,1689,5158,'sugars',NULL,37.5900000000,'Sugars',NULL),(9616,91,1689,5158,'fatty_acids_saturated',NULL,0.4260000000,'Fatty acids, total saturated',NULL),(9617,119,1689,5158,'fatty_acids_polyunsaturated',NULL,1.1150000000,'Fatty acids, total polyunsaturated',NULL),(9618,1,1690,5159,'protein',NULL,5.0600000000,'Protein',30957),(9619,2,1690,5159,'fat',NULL,14.0800000000,'Fat',30958),(9620,3,1690,5159,'carbohydrate',NULL,23.3300000000,'Carbohydrate',30959),(9621,91,1690,5159,'fatty_acids_saturated',NULL,1.8930000000,'Fatty acids, total saturated',NULL),(9622,119,1690,5159,'fatty_acids_polyunsaturated',NULL,2.0600000000,'Fatty acids, total polyunsaturated',NULL),(9623,1,1691,4912,'protein',NULL,0.9800000000,'Protein',30977),(9624,2,1691,4912,'fat',NULL,0.2600000000,'Fat',30978),(9625,3,1691,4912,'carbohydrate',NULL,2.9800000000,'Carbohydrate',30979),(9626,91,1691,4912,'fatty_acids_saturated',NULL,0.0360000000,'Fatty acids, total saturated',NULL),(9627,119,1691,4912,'fatty_acids_polyunsaturated',NULL,0.1080000000,'Fatty acids, total polyunsaturated',NULL),(9628,2,1692,428385,'fat',NULL,20.0000000000,'Fat',30996),(9629,1,1692,428385,'protein',NULL,14.7000000000,'Protein',30997),(9630,91,1692,428385,'fatty_acids_saturated',NULL,176.0000000000,'Fatty acids, total saturated',NULL),(9631,91,1693,426875,'fatty_acids_saturated',NULL,0.6579195622,'Fatty acids, total saturated',NULL),(9632,119,1693,426875,'fatty_acids_polyunsaturated',NULL,0.5003545828,'Fatty acids, total polyunsaturated',NULL),(9633,1,1693,426875,'protein',NULL,6.6242079343,'Protein',31000),(9634,2,1693,426875,'fat',NULL,3.7503310534,'Fat',31001),(9635,18,1693,426875,'sugars',NULL,2.9418248974,'Sugars',NULL),(9636,3,1693,426875,'carbohydrate',NULL,21.2282462380,'Carbohydrate',31002),(9637,1,1694,201647,'protein',NULL,14.9233848198,'Protein',31020),(9638,2,1694,201647,'fat',NULL,11.4087526989,'Fat',31021),(9639,119,1694,201647,'fatty_acids_polyunsaturated',NULL,0.6117267342,'Fatty acids, total polyunsaturated',NULL),(9640,3,1694,201647,'carbohydrate',NULL,34.7527725184,'Carbohydrate',31022),(9641,18,1694,201647,'sugars',NULL,0.9466423075,'Sugars',NULL),(9642,91,1694,201647,'fatty_acids_saturated',NULL,5.9168953109,'Fatty acids, total saturated',NULL),(9643,91,1695,259262,'fatty_acids_saturated',NULL,5.5241707144,'Fatty acids, total saturated',NULL),(9644,119,1695,259262,'fatty_acids_polyunsaturated',NULL,0.6996518923,'Fatty acids, total polyunsaturated',NULL),(9645,1,1695,259262,'protein',NULL,14.2121508804,'Protein',31040),(9646,2,1695,259262,'fat',NULL,12.0313600486,'Fat',31041),(9647,3,1695,259262,'carbohydrate',NULL,36.4783535722,'Carbohydrate',31042),(9648,18,1695,259262,'sugars',NULL,4.3090214531,'Sugars',NULL),(9649,1,1696,50654,'protein',NULL,7.8000000000,'Protein',31061),(9650,2,1696,50654,'fat',NULL,5.7000000000,'Fat',31062),(9651,3,1696,50654,'carbohydrate',NULL,53.9000000000,'Carbohydrate',31063),(9652,18,1696,50654,'sugars',NULL,2.0000000000,'Sugars',NULL),(9653,91,1696,50654,'fatty_acids_saturated',NULL,2.5000000000,'Fatty acids, total saturated',NULL),(9654,119,1696,50654,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(9655,1,1697,7535,'protein',NULL,8.0100000000,'Protein',31081),(9656,91,1697,7535,'fatty_acids_saturated',NULL,1.2250000000,'Fatty acids, total saturated',NULL),(9657,119,1697,7535,'fatty_acids_polyunsaturated',NULL,2.1520000000,'Fatty acids, total polyunsaturated',NULL),(9658,2,1697,7535,'fat',NULL,7.5800000000,'Fat',31082),(9659,3,1697,7535,'carbohydrate',NULL,49.2700000000,'Carbohydrate',31083),(9660,18,1697,7535,'sugars',NULL,2.6600000000,'Sugars',NULL),(9661,1,1698,9589,'protein',NULL,9.7600000000,'Protein',31102),(9662,2,1698,9589,'fat',NULL,9.7600000000,'Fat',31103),(9663,3,1698,9589,'carbohydrate',NULL,45.8900000000,'Carbohydrate',31104),(9664,18,1698,9589,'sugars',NULL,2.4400000000,'Sugars',NULL),(9665,91,1698,9589,'fatty_acids_saturated',NULL,4.8780000000,'Fatty acids, total saturated',NULL),(9666,119,1698,9589,'fatty_acids_polyunsaturated',NULL,0.9920000000,'Fatty acids, total polyunsaturated',NULL),(9667,2,1699,208252,'fat',NULL,3.8000000000,'Fat',31122),(9668,91,1699,208252,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(9669,119,1699,208252,'fatty_acids_polyunsaturated',NULL,1.4000000000,'Fatty acids, total polyunsaturated',NULL),(9670,3,1699,208252,'carbohydrate',NULL,72.7000000000,'Carbohydrate',31123),(9671,18,1699,208252,'sugars',NULL,2.6000000000,'Sugars',NULL),(9672,1,1699,208252,'protein',NULL,11.3000000000,'Protein',31124),(9673,2,1700,208429,'fat',NULL,2.4000000000,'Fat',31142),(9674,91,1700,208429,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(9675,119,1700,208429,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(9676,3,1700,208429,'carbohydrate',NULL,7.2000000000,'Carbohydrate',31143),(9677,18,1700,208429,'sugars',NULL,0.5000000000,'Sugars',NULL),(9678,1,1700,208429,'protein',NULL,16.0000000000,'Protein',31144),(9679,1,1701,50667,'protein',NULL,20.7000000000,'Protein',31163),(9680,2,1701,50667,'fat',NULL,5.3000000000,'Fat',31164),(9681,3,1701,50667,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31165),(9682,18,1701,50667,'sugars',NULL,0.0000000000,'Sugars',NULL),(9683,91,1701,50667,'fatty_acids_saturated',NULL,1.2500000000,'Fatty acids, total saturated',NULL),(9684,119,1701,50667,'fatty_acids_polyunsaturated',NULL,1.8800000000,'Fatty acids, total polyunsaturated',NULL),(9685,1,1702,50668,'protein',NULL,23.8000000000,'Protein',31184),(9686,2,1702,50668,'fat',NULL,6.1000000000,'Fat',31185),(9687,3,1702,50668,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31186),(9688,18,1702,50668,'sugars',NULL,0.0000000000,'Sugars',NULL),(9689,91,1702,50668,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(9690,119,1702,50668,'fatty_acids_polyunsaturated',NULL,2.1600000000,'Fatty acids, total polyunsaturated',NULL),(9691,1,1703,50672,'protein',NULL,24.9000000000,'Protein',31205),(9692,2,1703,50672,'fat',NULL,1.0000000000,'Fat',31206),(9693,3,1703,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31207),(9694,18,1703,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(9695,91,1703,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(9696,119,1703,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(9697,1,1704,50673,'protein',NULL,25.4000000000,'Protein',31226),(9698,2,1704,50673,'fat',NULL,6.4000000000,'Fat',31227),(9699,3,1704,50673,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31228),(9700,18,1704,50673,'sugars',NULL,0.0000000000,'Sugars',NULL),(9701,91,1704,50673,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(9702,119,1704,50673,'fatty_acids_polyunsaturated',NULL,3.6200000000,'Fatty acids, total polyunsaturated',NULL),(9703,1,1705,50674,'protein',NULL,32.3000000000,'Protein',31246),(9704,2,1705,50674,'fat',NULL,0.8000000000,'Fat',31247),(9705,3,1705,50674,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31248),(9706,18,1705,50674,'sugars',NULL,0.0000000000,'Sugars',NULL),(9707,91,1705,50674,'fatty_acids_saturated',NULL,0.2900000000,'Fatty acids, total saturated',NULL),(9708,119,1705,50674,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(9709,1,1706,22821,'protein',NULL,29.9000000000,'Protein',31266),(9710,3,1706,22821,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31267),(9711,18,1706,22821,'sugars',NULL,0.0000000000,'Sugars',NULL),(9712,2,1706,22821,'fat',NULL,1.8300000000,'Fat',31268),(9713,91,1706,22821,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(9714,119,1706,22821,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(9715,2,1707,176465,'fat',NULL,6.7000000000,'Fat',31285),(9716,3,1707,176465,'carbohydrate',NULL,4.1000000000,'Carbohydrate',31286),(9717,1,1707,176465,'protein',NULL,24.6000000000,'Protein',31287),(9718,18,1707,176465,'sugars',NULL,0.5000000000,'Sugars',NULL),(9719,91,1707,176465,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(9720,119,1707,176465,'fatty_acids_polyunsaturated',NULL,1.5000000000,'Fatty acids, total polyunsaturated',NULL),(9721,1,1708,50680,'protein',NULL,23.0000000000,'Protein',31292),(9722,2,1708,50680,'fat',NULL,1.9000000000,'Fat',31293),(9723,3,1708,50680,'carbohydrate',NULL,1.2000000000,'Carbohydrate',31294),(9724,18,1708,50680,'sugars',NULL,0.4000000000,'Sugars',NULL),(9725,91,1708,50680,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(9726,119,1708,50680,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(9727,3,1709,2575,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31312),(9728,18,1709,2575,'sugars',NULL,0.0000000000,'Sugars',NULL),(9729,1,1709,2575,'protein',NULL,19.6600000000,'Protein',31313),(9730,2,1709,2575,'fat',NULL,7.6600000000,'Fat',31314),(9731,91,1709,2575,'fatty_acids_saturated',NULL,2.0240000000,'Fatty acids, total saturated',NULL),(9732,119,1709,2575,'fatty_acids_polyunsaturated',NULL,2.2050000000,'Fatty acids, total polyunsaturated',NULL),(9733,1,1710,50681,'protein',NULL,35.0000000000,'Protein',31333),(9734,2,1710,50681,'fat',NULL,1.7000000000,'Fat',31334),(9735,3,1710,50681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31335),(9736,18,1710,50681,'sugars',NULL,0.0000000000,'Sugars',NULL),(9737,91,1710,50681,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(9738,119,1710,50681,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(9739,1,1711,50682,'protein',NULL,20.4000000000,'Protein',31353),(9740,2,1711,50682,'fat',NULL,2.5000000000,'Fat',31354),(9741,3,1711,50682,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31355),(9742,18,1711,50682,'sugars',NULL,0.0000000000,'Sugars',NULL),(9743,91,1711,50682,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(9744,119,1711,50682,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(9745,1,1712,50688,'protein',NULL,33.7000000000,'Protein',31374),(9746,2,1712,50688,'fat',NULL,2.0000000000,'Fat',31375),(9747,3,1712,50688,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31376),(9748,18,1712,50688,'sugars',NULL,0.0000000000,'Sugars',NULL),(9749,91,1712,50688,'fatty_acids_saturated',NULL,0.7000000000,'Fatty acids, total saturated',NULL),(9750,119,1712,50688,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(9751,1,1713,50690,'protein',NULL,31.2000000000,'Protein',31395),(9752,2,1713,50690,'fat',NULL,4.6000000000,'Fat',31396),(9753,3,1713,50690,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31397),(9754,18,1713,50690,'sugars',NULL,0.0000000000,'Sugars',NULL),(9755,91,1713,50690,'fatty_acids_saturated',NULL,1.4000000000,'Fatty acids, total saturated',NULL),(9756,119,1713,50690,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(9757,1,1714,50691,'protein',NULL,28.6000000000,'Protein',31416),(9758,2,1714,50691,'fat',NULL,6.8000000000,'Fat',31417),(9759,3,1714,50691,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31418),(9760,18,1714,50691,'sugars',NULL,0.0000000000,'Sugars',NULL),(9761,91,1714,50691,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(9762,119,1714,50691,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(9763,1,1715,50698,'protein',NULL,28.3000000000,'Protein',31436),(9764,2,1715,50698,'fat',NULL,7.5000000000,'Fat',31437),(9765,3,1715,50698,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31438),(9766,18,1715,50698,'sugars',NULL,0.0000000000,'Sugars',NULL),(9767,91,1715,50698,'fatty_acids_saturated',NULL,2.5000000000,'Fatty acids, total saturated',NULL),(9768,119,1715,50698,'fatty_acids_polyunsaturated',NULL,1.8000000000,'Fatty acids, total polyunsaturated',NULL),(9769,1,1716,81462,'protein',NULL,9.6800000000,'Protein',31455),(9770,3,1716,81462,'carbohydrate',NULL,44.4000000000,'Carbohydrate',31456),(9771,18,1716,81462,'sugars',NULL,3.2100000000,'Sugars',NULL),(9772,2,1716,81462,'fat',NULL,3.2500000000,'Fat',31457),(9773,91,1716,81462,'fatty_acids_saturated',NULL,1.8400000000,'Fatty acids, total saturated',NULL),(9774,119,1716,81462,'fatty_acids_polyunsaturated',NULL,0.7600000000,'Fatty acids, total polyunsaturated',NULL),(9775,1,1717,5098,'protein',NULL,1.1400000000,'Protein',31475),(9776,2,1717,5098,'fat',NULL,0.2300000000,'Fat',31476),(9777,3,1717,5098,'carbohydrate',NULL,4.3600000000,'Carbohydrate',31477),(9778,18,1717,5098,'sugars',NULL,0.5300000000,'Sugars',NULL),(9779,91,1717,5098,'fatty_acids_saturated',NULL,0.0530000000,'Fatty acids, total saturated',NULL),(9780,119,1717,5098,'fatty_acids_polyunsaturated',NULL,0.0910000000,'Fatty acids, total polyunsaturated',NULL),(9781,1,1718,4838,'protein',NULL,1.1400000000,'Protein',31496),(9782,119,1718,4838,'fatty_acids_polyunsaturated',NULL,0.0910000000,'Fatty acids, total polyunsaturated',NULL),(9783,2,1718,4838,'fat',NULL,0.2300000000,'Fat',31497),(9784,3,1718,4838,'carbohydrate',NULL,4.3600000000,'Carbohydrate',31498),(9785,18,1718,4838,'sugars',NULL,0.5300000000,'Sugars',NULL),(9786,91,1718,4838,'fatty_acids_saturated',NULL,0.0530000000,'Fatty acids, total saturated',NULL),(9787,91,1719,4833,'fatty_acids_saturated',NULL,0.0110000000,'Fatty acids, total saturated',NULL),(9788,119,1719,4833,'fatty_acids_polyunsaturated',NULL,0.0530000000,'Fatty acids, total polyunsaturated',NULL),(9789,1,1719,4833,'protein',NULL,0.9000000000,'Protein',31516),(9790,2,1719,4833,'fat',NULL,0.1000000000,'Fat',31517),(9791,3,1719,4833,'carbohydrate',NULL,6.4300000000,'Carbohydrate',31518),(9792,18,1719,4833,'sugars',NULL,3.8000000000,'Sugars',NULL),(9793,2,1720,176474,'fat',NULL,2.2000000000,'Fat',31537),(9794,3,1720,176474,'carbohydrate',NULL,30.0000000000,'Carbohydrate',31538),(9795,1,1720,176474,'protein',NULL,3.4000000000,'Protein',31539),(9796,18,1720,176474,'sugars',NULL,1.1000000000,'Sugars',NULL),(9797,91,1720,176474,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(9798,1,1721,759,'protein',NULL,0.3000000000,'Protein',31542),(9799,2,1721,759,'fat',NULL,0.5000000000,'Fat',31543),(9800,3,1721,759,'carbohydrate',NULL,17.3000000000,'Carbohydrate',31544),(9801,91,1721,759,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9802,119,1721,759,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(9803,18,1721,759,'sugars',NULL,17.3000000000,'Sugars',NULL),(9804,1,1722,761,'protein',NULL,1.8000000000,'Protein',31560),(9805,2,1722,761,'fat',NULL,0.7000000000,'Fat',31561),(9806,3,1722,761,'carbohydrate',NULL,67.0000000000,'Carbohydrate',31562),(9807,91,1722,761,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(9808,119,1722,761,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(9809,18,1722,761,'sugars',NULL,67.0000000000,'Sugars',NULL),(9810,1,1723,760,'protein',NULL,0.3000000000,'Protein',31579),(9811,2,1723,760,'fat',NULL,0.5000000000,'Fat',31580),(9812,3,1723,760,'carbohydrate',NULL,18.6000000000,'Carbohydrate',31581),(9813,91,1723,760,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(9814,119,1723,760,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(9815,18,1723,760,'sugars',NULL,18.6000000000,'Sugars',NULL),(9816,2,1724,45139,'fat',NULL,0.1000000000,'Fat',31597),(9817,3,1724,45139,'carbohydrate',NULL,13.0000000000,'Carbohydrate',31598),(9818,1,1724,45139,'protein',NULL,0.1000000000,'Protein',31599),(9819,18,1724,45139,'sugars',NULL,13.0000000000,'Sugars',NULL),(9820,1,1725,1839,'protein',NULL,0.0600000000,'Protein',31607),(9821,2,1725,1839,'fat',NULL,0.0600000000,'Fat',31608),(9822,3,1725,1839,'carbohydrate',NULL,12.6500000000,'Carbohydrate',31609),(9823,18,1725,1839,'sugars',NULL,12.6500000000,'Sugars',NULL),(9824,119,1725,1839,'fatty_acids_polyunsaturated',NULL,0.0040000000,'Fatty acids, total polyunsaturated',NULL),(9825,91,1725,1839,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(9826,1,1726,23123,'protein',NULL,31.0000000000,'Protein',31627),(9827,3,1726,23123,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31628),(9828,18,1726,23123,'sugars',NULL,0.0000000000,'Sugars',NULL),(9829,2,1726,23123,'fat',NULL,2.5000000000,'Fat',31629),(9830,91,1726,23123,'fatty_acids_saturated',NULL,0.8200000000,'Fatty acids, total saturated',NULL),(9831,119,1726,23123,'fatty_acids_polyunsaturated',NULL,0.4600000000,'Fatty acids, total polyunsaturated',NULL),(9832,18,1727,7073,'sugars',NULL,0.0000000000,'Sugars',NULL),(9833,3,1727,7073,'carbohydrate',NULL,0.1100000000,'Carbohydrate',31641),(9834,91,1727,7073,'fatty_acids_saturated',NULL,2.7120000000,'Fatty acids, total saturated',NULL),(9835,119,1727,7073,'fatty_acids_polyunsaturated',NULL,0.4550000000,'Fatty acids, total polyunsaturated',NULL),(9836,1,1727,7073,'protein',NULL,27.9400000000,'Protein',31642),(9837,2,1727,7073,'fat',NULL,7.7700000000,'Fat',31643),(9838,3,1728,7062,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31662),(9839,18,1728,7062,'sugars',NULL,0.0000000000,'Sugars',NULL),(9840,1,1728,7062,'protein',NULL,31.8900000000,'Protein',31663),(9841,119,1728,7062,'fatty_acids_polyunsaturated',NULL,0.1270000000,'Fatty acids, total polyunsaturated',NULL),(9842,2,1728,7062,'fat',NULL,2.6300000000,'Fat',31664),(9843,91,1728,7062,'fatty_acids_saturated',NULL,1.0120000000,'Fatty acids, total saturated',NULL),(9844,1,1729,81195,'protein',NULL,29.1000000000,'Protein',31682),(9845,3,1729,81195,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31683),(9846,18,1729,81195,'sugars',NULL,0.0000000000,'Sugars',NULL),(9847,2,1729,81195,'fat',NULL,3.4400000000,'Fat',31684),(9848,91,1729,81195,'fatty_acids_saturated',NULL,1.0600000000,'Fatty acids, total saturated',NULL),(9849,119,1729,81195,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(9850,1,1730,81685,'protein',NULL,0.2000000000,'Protein',31690),(9851,3,1730,81685,'carbohydrate',NULL,0.0000000000,'Carbohydrate',31691),(9852,18,1730,81685,'sugars',NULL,0.0000000000,'Sugars',NULL),(9853,2,1730,81685,'fat',NULL,58.0000000000,'Fat',31692),(9854,91,1730,81685,'fatty_acids_saturated',NULL,25.0000000000,'Fatty acids, total saturated',NULL),(9855,119,1730,81685,'fatty_acids_polyunsaturated',NULL,8.4600000000,'Fatty acids, total polyunsaturated',NULL),(9856,1,1731,81682,'protein',NULL,0.0900000000,'Protein',31709),(9857,3,1731,81682,'carbohydrate',NULL,4.0000000000,'Carbohydrate',31710),(9858,18,1731,81682,'sugars',NULL,0.1000000000,'Sugars',NULL),(9859,2,1731,81682,'fat',NULL,35.1000000000,'Fat',31711),(9860,91,1731,81682,'fatty_acids_saturated',NULL,7.6700000000,'Fatty acids, total saturated',NULL),(9861,119,1731,81682,'fatty_acids_polyunsaturated',NULL,17.0000000000,'Fatty acids, total polyunsaturated',NULL),(9862,91,1732,28300,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(9863,1,1732,28300,'protein',NULL,2.6000000000,'Protein',31728),(9864,3,1732,28300,'carbohydrate',NULL,7.7000000000,'Carbohydrate',31729),(9865,2,1732,28300,'fat',NULL,1.2000000000,'Fat',31730),(9866,119,1732,28300,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(9867,18,1732,28300,'sugars',NULL,3.8000000000,'Sugars',NULL),(9868,1,1733,50720,'protein',NULL,2.0000000000,'Protein',31747),(9869,2,1733,50720,'fat',NULL,3.6000000000,'Fat',31748),(9870,3,1733,50720,'carbohydrate',NULL,6.4000000000,'Carbohydrate',31749),(9871,18,1733,50720,'sugars',NULL,3.9000000000,'Sugars',NULL),(9872,91,1733,50720,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(9873,119,1733,50720,'fatty_acids_polyunsaturated',NULL,1.0600000000,'Fatty acids, total polyunsaturated',NULL),(9874,1,1734,50721,'protein',NULL,2.0000000000,'Protein',31765),(9875,2,1734,50721,'fat',NULL,3.6000000000,'Fat',31766),(9876,3,1734,50721,'carbohydrate',NULL,6.4000000000,'Carbohydrate',31767),(9877,18,1734,50721,'sugars',NULL,3.9000000000,'Sugars',NULL),(9878,91,1734,50721,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(9879,119,1734,50721,'fatty_acids_polyunsaturated',NULL,2.3000000000,'Fatty acids, total polyunsaturated',NULL),(9880,3,1735,21756,'carbohydrate',NULL,9.1000000000,'Carbohydrate',31781),(9881,91,1735,21756,'fatty_acids_saturated',NULL,1.3000000000,'Fatty acids, total saturated',NULL),(9882,1,1735,21756,'protein',NULL,11.3000000000,'Protein',31782),(9883,2,1735,21756,'fat',NULL,2.4000000000,'Fat',31783),(9884,1,1736,22670,'protein',NULL,3.5600000000,'Protein',31796),(9885,3,1736,22670,'carbohydrate',NULL,3.0800000000,'Carbohydrate',31797),(9886,2,1736,22670,'fat',NULL,7.9200000000,'Fat',31798),(9887,119,1736,22670,'fatty_acids_polyunsaturated',NULL,0.9300000000,'Fatty acids, total polyunsaturated',NULL),(9888,18,1736,22670,'sugars',NULL,1.8900000000,'Sugars',NULL),(9889,91,1736,22670,'fatty_acids_saturated',NULL,4.0400000000,'Fatty acids, total saturated',NULL),(9890,1,1737,81935,'protein',NULL,3.1300000000,'Protein',31815),(9891,3,1737,81935,'carbohydrate',NULL,5.8300000000,'Carbohydrate',31816),(9892,18,1737,81935,'sugars',NULL,3.1000000000,'Sugars',NULL),(9893,2,1737,81935,'fat',NULL,3.9300000000,'Fat',31817),(9894,91,1737,81935,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(9895,91,1738,28863,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(9896,1,1738,28863,'protein',NULL,1.2000000000,'Protein',31821),(9897,3,1738,28863,'carbohydrate',NULL,10.0000000000,'Carbohydrate',31822),(9898,2,1738,28863,'fat',NULL,1.5000000000,'Fat',31823),(9899,119,1738,28863,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(9900,18,1738,28863,'sugars',NULL,7.5000000000,'Sugars',NULL),(9901,1,1739,50722,'protein',NULL,2.4000000000,'Protein',31840),(9902,2,1739,50722,'fat',NULL,5.3000000000,'Fat',31841),(9903,3,1739,50722,'carbohydrate',NULL,6.6000000000,'Carbohydrate',31842),(9904,18,1739,50722,'sugars',NULL,3.4000000000,'Sugars',NULL),(9905,91,1739,50722,'fatty_acids_saturated',NULL,0.7300000000,'Fatty acids, total saturated',NULL),(9906,119,1739,50722,'fatty_acids_polyunsaturated',NULL,1.9500000000,'Fatty acids, total polyunsaturated',NULL),(9907,1,1740,50723,'protein',NULL,3.3000000000,'Protein',31860),(9908,2,1740,50723,'fat',NULL,0.5000000000,'Fat',31861),(9909,3,1740,50723,'carbohydrate',NULL,6.6000000000,'Carbohydrate',31862),(9910,18,1740,50723,'sugars',NULL,3.6000000000,'Sugars',NULL),(9911,1,1741,4848,'protein',NULL,2.8600000000,'Protein',31879),(9912,91,1741,4848,'fatty_acids_saturated',NULL,0.0310000000,'Fatty acids, total saturated',NULL),(9913,119,1741,4848,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(9914,2,1741,4848,'fat',NULL,0.1500000000,'Fat',31880),(9915,3,1741,4848,'carbohydrate',NULL,13.0900000000,'Carbohydrate',31881),(9916,18,1741,4848,'sugars',NULL,3.1200000000,'Sugars',NULL),(9917,1,1742,50724,'protein',NULL,2.0000000000,'Protein',31900),(9918,2,1742,50724,'fat',NULL,3.6000000000,'Fat',31901),(9919,3,1742,50724,'carbohydrate',NULL,6.4000000000,'Carbohydrate',31902),(9920,18,1742,50724,'sugars',NULL,3.9000000000,'Sugars',NULL),(9921,1,1743,50725,'protein',NULL,1.8000000000,'Protein',31918),(9922,2,1743,50725,'fat',NULL,4.1000000000,'Fat',31919),(9923,3,1743,50725,'carbohydrate',NULL,2.1000000000,'Carbohydrate',31920),(9924,18,1743,50725,'sugars',NULL,0.2000000000,'Sugars',NULL),(9925,91,1743,50725,'fatty_acids_saturated',NULL,0.7700000000,'Fatty acids, total saturated',NULL),(9926,119,1743,50725,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(9927,1,1744,10057,'protein',NULL,21.0000000000,'Protein',31939),(9928,2,1744,10057,'fat',NULL,9.0000000000,'Fat',31940),(9929,3,1744,10057,'carbohydrate',NULL,8.0000000000,'Carbohydrate',31941),(9930,18,1744,10057,'sugars',NULL,1.2000000000,'Sugars',NULL),(9931,91,1744,10057,'fatty_acids_saturated',NULL,1.4250000000,'Fatty acids, total saturated',NULL),(9932,119,1744,10057,'fatty_acids_polyunsaturated',NULL,4.6660000000,'Fatty acids, total polyunsaturated',NULL),(9933,91,1745,28299,'fatty_acids_saturated',NULL,3.1000000000,'Fatty acids, total saturated',NULL),(9934,1,1745,28299,'protein',NULL,13.9000000000,'Protein',31959),(9935,3,1745,28299,'carbohydrate',NULL,8.6000000000,'Carbohydrate',31960),(9936,2,1745,28299,'fat',NULL,15.7000000000,'Fat',31961),(9937,119,1745,28299,'fatty_acids_polyunsaturated',NULL,2.3000000000,'Fatty acids, total polyunsaturated',NULL),(9938,18,1745,28299,'sugars',NULL,1.2000000000,'Sugars',NULL),(9939,3,1746,427315,'carbohydrate',NULL,24.0307314075,'Carbohydrate',31978),(9940,2,1746,427315,'fat',NULL,3.9967670559,'Fat',31979),(9941,18,1746,427315,'sugars',NULL,7.2235586970,'Sugars',NULL),(9942,1,1746,427315,'protein',NULL,4.7056238476,'Protein',31980),(9943,119,1746,427315,'fatty_acids_polyunsaturated',NULL,0.7673727720,'Fatty acids, total polyunsaturated',NULL),(9944,91,1746,427315,'fatty_acids_saturated',NULL,0.9471306085,'Fatty acids, total saturated',NULL),(9945,3,1747,427319,'carbohydrate',NULL,24.0307314075,'Carbohydrate',31999),(9946,1,1747,427319,'protein',NULL,4.7056238476,'Protein',32000),(9947,119,1747,427319,'fatty_acids_polyunsaturated',NULL,0.7673727720,'Fatty acids, total polyunsaturated',NULL),(9948,91,1747,427319,'fatty_acids_saturated',NULL,0.9471306085,'Fatty acids, total saturated',NULL),(9949,18,1747,427319,'sugars',NULL,7.2235586970,'Sugars',NULL),(9950,2,1747,427319,'fat',NULL,3.9967670559,'Fat',32001),(9951,1,1748,50728,'protein',NULL,35.6000000000,'Protein',32020),(9952,2,1748,50728,'fat',NULL,2.5000000000,'Fat',32021),(9953,3,1748,50728,'carbohydrate',NULL,0.0000000000,'Carbohydrate',32022),(9954,18,1748,50728,'sugars',NULL,0.0000000000,'Sugars',NULL),(9955,2,1749,209138,'fat',NULL,0.0000000000,'Fat',32037),(9956,91,1749,209138,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9957,119,1749,209138,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9958,3,1749,209138,'carbohydrate',NULL,0.6000000000,'Carbohydrate',32038),(9959,18,1749,209138,'sugars',NULL,0.6000000000,'Sugars',NULL),(9960,1,1749,209138,'protein',NULL,0.3000000000,'Protein',32039),(9961,3,1750,21813,'carbohydrate',NULL,0.2000000000,'Carbohydrate',32057),(9962,91,1750,21813,'fatty_acids_saturated',NULL,10.1000000000,'Fatty acids, total saturated',NULL),(9963,1,1750,21813,'protein',NULL,0.2000000000,'Protein',32058),(9964,119,1750,21813,'fatty_acids_polyunsaturated',NULL,8.1000000000,'Fatty acids, total polyunsaturated',NULL),(9965,2,1750,21813,'fat',NULL,71.7573000000,'Fat',32059),(9966,18,1750,21813,'sugars',NULL,0.2000000000,'Sugars',NULL),(9967,1,1751,50731,'protein',NULL,0.4000000000,'Protein',32078),(9968,2,1751,50731,'fat',NULL,0.0000000000,'Fat',32079),(9969,3,1751,50731,'carbohydrate',NULL,0.6000000000,'Carbohydrate',32080),(9970,18,1751,50731,'sugars',NULL,0.6000000000,'Sugars',NULL),(9971,91,1751,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9972,119,1751,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9973,2,1752,1850,'fat',NULL,0.0000000000,'Fat',32099),(9974,91,1752,1850,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9975,1,1752,1850,'protein',NULL,0.4900000000,'Protein',32100),(9976,3,1752,1850,'carbohydrate',NULL,17.0300000000,'Carbohydrate',32101),(9977,18,1752,1850,'sugars',NULL,14.9500000000,'Sugars',NULL),(9978,1,1753,81464,'protein',NULL,0.6900000000,'Protein',32112),(9979,3,1753,81464,'carbohydrate',NULL,25.8000000000,'Carbohydrate',32113),(9980,18,1753,81464,'sugars',NULL,19.1000000000,'Sugars',NULL),(9981,2,1753,81464,'fat',NULL,0.0000000000,'Fat',32114),(9982,91,1753,81464,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9983,119,1753,81464,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9984,1,1754,1837,'protein',NULL,0.0000000000,'Protein',32130),(9985,2,1754,1837,'fat',NULL,0.0000000000,'Fat',32131),(9986,3,1754,1837,'carbohydrate',NULL,0.9300000000,'Carbohydrate',32132),(9987,18,1754,1837,'sugars',NULL,0.4000000000,'Sugars',NULL),(9988,91,1754,1837,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9989,119,1754,1837,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(9990,2,1755,1849,'fat',NULL,0.0000000000,'Fat',32151),(9991,18,1755,1849,'sugars',NULL,0.0000000000,'Sugars',NULL),(9992,91,1755,1849,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9993,1,1755,1849,'protein',NULL,0.0400000000,'Protein',32152),(9994,3,1755,1849,'carbohydrate',NULL,0.2700000000,'Carbohydrate',32153),(9995,1,1756,859,'protein',NULL,0.1000000000,'Protein',32164),(9996,2,1756,859,'fat',NULL,0.0000000000,'Fat',32165),(9997,3,1756,859,'carbohydrate',NULL,14.0000000000,'Carbohydrate',32166),(9998,91,1756,859,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(9999,119,1756,859,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10000,18,1756,859,'sugars',NULL,14.0000000000,'Sugars',NULL),(10001,1,1757,862,'protein',NULL,0.1000000000,'Protein',32182),(10002,2,1757,862,'fat',NULL,0.0000000000,'Fat',32183),(10003,3,1757,862,'carbohydrate',NULL,1.2000000000,'Carbohydrate',32184),(10004,91,1757,862,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10005,119,1757,862,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10006,18,1757,862,'sugars',NULL,1.2000000000,'Sugars',NULL),(10007,1,1758,866,'protein',NULL,0.0000000000,'Protein',32200),(10008,2,1758,866,'fat',NULL,0.0000000000,'Fat',32201),(10009,3,1758,866,'carbohydrate',NULL,0.1000000000,'Carbohydrate',32202),(10010,91,1758,866,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10011,119,1758,866,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10012,18,1758,866,'sugars',NULL,0.1000000000,'Sugars',NULL),(10013,1,1759,50733,'protein',NULL,9.0000000000,'Protein',32220),(10014,2,1759,50733,'fat',NULL,15.3000000000,'Fat',32221),(10015,3,1759,50733,'carbohydrate',NULL,43.0000000000,'Carbohydrate',32222),(10016,18,1759,50733,'sugars',NULL,3.4000000000,'Sugars',NULL),(10017,91,1759,50733,'fatty_acids_saturated',NULL,8.9600000000,'Fatty acids, total saturated',NULL),(10018,119,1759,50733,'fatty_acids_polyunsaturated',NULL,0.7800000000,'Fatty acids, total polyunsaturated',NULL),(10019,1,1760,50734,'protein',NULL,14.7000000000,'Protein',32241),(10020,2,1760,50734,'fat',NULL,68.5000000000,'Fat',32242),(10021,3,1760,50734,'carbohydrate',NULL,3.3000000000,'Carbohydrate',32243),(10022,18,1760,50734,'sugars',NULL,2.6000000000,'Sugars',NULL),(10023,91,1760,50734,'fatty_acids_saturated',NULL,7.4700000000,'Fatty acids, total saturated',NULL),(10024,119,1760,50734,'fatty_acids_polyunsaturated',NULL,46.7600000000,'Fatty acids, total polyunsaturated',NULL),(10025,1,1761,50735,'protein',NULL,6.3000000000,'Protein',32261),(10026,2,1761,50735,'fat',NULL,29.4000000000,'Fat',32262),(10027,3,1761,50735,'carbohydrate',NULL,1.4000000000,'Carbohydrate',32263),(10028,18,1761,50735,'sugars',NULL,1.1000000000,'Sugars',NULL),(10029,91,1761,50735,'fatty_acids_saturated',NULL,3.2100000000,'Fatty acids, total saturated',NULL),(10030,119,1761,50735,'fatty_acids_polyunsaturated',NULL,20.1100000000,'Fatty acids, total polyunsaturated',NULL),(10031,1,1762,81128,'protein',NULL,1.8100000000,'Protein',32280),(10032,3,1762,81128,'carbohydrate',NULL,15.7000000000,'Carbohydrate',32281),(10033,18,1762,81128,'sugars',NULL,0.0000000000,'Sugars',NULL),(10034,2,1762,81128,'fat',NULL,0.0000000000,'Fat',32282),(10035,1,1763,50737,'protein',NULL,0.0000000000,'Protein',32299),(10036,2,1763,50737,'fat',NULL,0.0000000000,'Fat',32300),(10037,3,1763,50737,'carbohydrate',NULL,0.0000000000,'Carbohydrate',32301),(10038,18,1763,50737,'sugars',NULL,0.0000000000,'Sugars',NULL),(10039,91,1763,50737,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10040,119,1763,50737,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10041,1,1764,22264,'protein',NULL,0.0000000000,'Protein',32319),(10042,3,1764,22264,'carbohydrate',NULL,0.0000000000,'Carbohydrate',32320),(10043,18,1764,22264,'sugars',NULL,0.0000000000,'Sugars',NULL),(10044,2,1764,22264,'fat',NULL,0.0000000000,'Fat',32321),(10045,91,1764,22264,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10046,119,1764,22264,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10047,1,1765,22271,'protein',NULL,0.0000000000,'Protein',32337),(10048,2,1765,22271,'fat',NULL,0.0000000000,'Fat',32338),(10049,119,1765,22271,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10050,3,1765,22271,'carbohydrate',NULL,0.0000000000,'Carbohydrate',32339),(10051,18,1765,22271,'sugars',NULL,0.0000000000,'Sugars',NULL),(10052,91,1765,22271,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10053,1,1766,50738,'protein',NULL,3.0000000000,'Protein',32357),(10054,2,1766,50738,'fat',NULL,1.0000000000,'Fat',32358),(10055,3,1766,50738,'carbohydrate',NULL,0.4000000000,'Carbohydrate',32359),(10056,18,1766,50738,'sugars',NULL,0.4000000000,'Sugars',NULL),(10057,91,1766,50738,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(10058,119,1766,50738,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(10059,2,1767,150613,'fat',NULL,2.0000000000,'Fat',32375),(10060,3,1767,150613,'carbohydrate',NULL,64.0000000000,'Carbohydrate',32376),(10061,1,1767,150613,'protein',NULL,20.0000000000,'Protein',32377),(10062,1,1768,235619,'protein',NULL,4.0000000000,'Protein',32382),(10063,3,1768,235619,'carbohydrate',NULL,21.7000000000,'Carbohydrate',32383),(10064,2,1768,235619,'fat',NULL,0.5000000000,'Fat',32384),(10065,91,1768,235619,'fatty_acids_saturated',NULL,0.1100000000,'Fatty acids, total saturated',NULL),(10066,119,1768,235619,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(10067,1,1769,8136,'protein',NULL,10.3300000000,'Protein',32402),(10068,2,1769,8136,'fat',NULL,0.9800000000,'Fat',32403),(10069,3,1769,8136,'carbohydrate',NULL,76.3100000000,'Carbohydrate',32404),(10070,18,1769,8136,'sugars',NULL,0.2700000000,'Sugars',NULL),(10071,91,1769,8136,'fatty_acids_saturated',NULL,0.1550000000,'Fatty acids, total saturated',NULL),(10072,119,1769,8136,'fatty_acids_polyunsaturated',NULL,0.4130000000,'Fatty acids, total polyunsaturated',NULL),(10073,1,1770,8159,'protein',NULL,9.6100000000,'Protein',32421),(10074,2,1770,8159,'fat',NULL,1.9500000000,'Fat',32422),(10075,3,1770,8159,'carbohydrate',NULL,74.4800000000,'Carbohydrate',32423),(10076,18,1770,8159,'sugars',NULL,1.0200000000,'Sugars',NULL),(10077,91,1770,8159,'fatty_acids_saturated',NULL,0.4300000000,'Fatty acids, total saturated',NULL),(10078,119,1770,8159,'fatty_acids_polyunsaturated',NULL,1.1670000000,'Fatty acids, total polyunsaturated',NULL),(10079,1,1771,81269,'protein',NULL,8.3400000000,'Protein',32440),(10080,3,1771,81269,'carbohydrate',NULL,52.1000000000,'Carbohydrate',32441),(10081,18,1771,81269,'sugars',NULL,1.5500000000,'Sugars',NULL),(10082,2,1771,81269,'fat',NULL,8.2000000000,'Fat',32442),(10083,91,1771,81269,'fatty_acids_saturated',NULL,3.8500000000,'Fatty acids, total saturated',NULL),(10084,119,1771,81269,'fatty_acids_polyunsaturated',NULL,1.3200000000,'Fatty acids, total polyunsaturated',NULL),(10085,1,1772,235705,'protein',NULL,9.1500000000,'Protein',32456),(10086,3,1772,235705,'carbohydrate',NULL,52.1000000000,'Carbohydrate',32457),(10087,2,1772,235705,'fat',NULL,8.2000000000,'Fat',32458),(10088,18,1772,235705,'sugars',NULL,1.5500000000,'Sugars',NULL),(10089,91,1772,235705,'fatty_acids_saturated',NULL,3.8500000000,'Fatty acids, total saturated',NULL),(10090,119,1772,235705,'fatty_acids_polyunsaturated',NULL,1.3200000000,'Fatty acids, total polyunsaturated',NULL),(10091,1,1773,8099,'protein',NULL,14.5400000000,'Protein',32472),(10092,2,1773,8099,'fat',NULL,2.1300000000,'Fat',32473),(10093,3,1773,8099,'carbohydrate',NULL,70.5800000000,'Carbohydrate',32474),(10094,18,1773,8099,'sugars',NULL,7.8400000000,'Sugars',NULL),(10095,91,1773,8099,'fatty_acids_saturated',NULL,0.1960000000,'Fatty acids, total saturated',NULL),(10096,119,1773,8099,'fatty_acids_polyunsaturated',NULL,0.6210000000,'Fatty acids, total polyunsaturated',NULL),(10097,1,1774,8045,'protein',NULL,13.6800000000,'Protein',32489),(10098,2,1774,8045,'fat',NULL,2.4700000000,'Fat',32490),(10099,3,1774,8045,'carbohydrate',NULL,71.1300000000,'Carbohydrate',32491),(10100,91,1774,8045,'fatty_acids_saturated',NULL,0.4540000000,'Fatty acids, total saturated',NULL),(10101,119,1774,8045,'fatty_acids_polyunsaturated',NULL,0.9780000000,'Fatty acids, total polyunsaturated',NULL),(10102,1,1775,22471,'protein',NULL,1.2500000000,'Protein',32507),(10103,3,1775,22471,'carbohydrate',NULL,4.2500000000,'Carbohydrate',32508),(10104,2,1775,22471,'fat',NULL,0.2000000000,'Fat',32509),(10105,91,1775,22471,'fatty_acids_saturated',NULL,0.0410000000,'Fatty acids, total saturated',NULL),(10106,119,1775,22471,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(10107,2,1776,211413,'fat',NULL,19.9859954545,'Fat',32527),(10108,18,1776,211413,'sugars',NULL,12.0407363636,'Sugars',NULL),(10109,1,1776,211413,'protein',NULL,6.9746772727,'Protein',32528),(10110,3,1776,211413,'carbohydrate',NULL,38.4867090909,'Carbohydrate',32529),(10111,91,1776,211413,'fatty_acids_saturated',NULL,12.3665909091,'Fatty acids, total saturated',NULL),(10112,119,1776,211413,'fatty_acids_polyunsaturated',NULL,0.6272727273,'Fatty acids, total polyunsaturated',NULL),(10113,2,1777,173501,'fat',NULL,5.0000000000,'Fat',32548),(10114,3,1777,173501,'carbohydrate',NULL,21.5000000000,'Carbohydrate',32549),(10115,1,1777,173501,'protein',NULL,39.0000000000,'Protein',32550),(10116,18,1777,173501,'sugars',NULL,18.9000000000,'Sugars',NULL),(10117,91,1777,173501,'fatty_acids_saturated',NULL,1.7000000000,'Fatty acids, total saturated',NULL),(10118,1,1778,50772,'protein',NULL,0.1000000000,'Protein',32555),(10119,2,1778,50772,'fat',NULL,0.0000000000,'Fat',32556),(10120,3,1778,50772,'carbohydrate',NULL,3.0000000000,'Carbohydrate',32557),(10121,18,1778,50772,'sugars',NULL,3.0000000000,'Sugars',NULL),(10122,91,1778,50772,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10123,119,1778,50772,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10124,1,1780,50782,'protein',NULL,40.7000000000,'Protein',32576),(10125,2,1780,50782,'fat',NULL,0.4000000000,'Fat',32577),(10126,3,1780,50782,'carbohydrate',NULL,3.5000000000,'Carbohydrate',32578),(10127,18,1780,50782,'sugars',NULL,1.6000000000,'Sugars',NULL),(10128,1,1781,81795,'protein',NULL,7.4600000000,'Protein',32595),(10129,3,1781,81795,'carbohydrate',NULL,11.5000000000,'Carbohydrate',32596),(10130,18,1781,81795,'sugars',NULL,11.3000000000,'Sugars',NULL),(10131,2,1781,81795,'fat',NULL,2.2900000000,'Fat',32597),(10132,91,1781,81795,'fatty_acids_saturated',NULL,1.5600000000,'Fatty acids, total saturated',NULL),(10133,119,1781,81795,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(10134,91,1782,28198,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(10135,1,1782,28198,'protein',NULL,4.3000000000,'Protein',32614),(10136,3,1782,28198,'carbohydrate',NULL,10.9000000000,'Carbohydrate',32615),(10137,2,1782,28198,'fat',NULL,0.1000000000,'Fat',32616),(10138,119,1782,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10139,18,1782,28198,'sugars',NULL,10.8000000000,'Sugars',NULL),(10140,1,1783,236638,'protein',NULL,3.8000000000,'Protein',32632),(10141,3,1783,236638,'carbohydrate',NULL,4.7300000000,'Carbohydrate',32633),(10142,2,1783,236638,'fat',NULL,2.3000000000,'Fat',32634),(10143,18,1783,236638,'sugars',NULL,4.6700000000,'Sugars',NULL),(10144,91,1783,236638,'fatty_acids_saturated',NULL,1.5300000000,'Fatty acids, total saturated',NULL),(10145,119,1783,236638,'fatty_acids_polyunsaturated',NULL,0.0470000000,'Fatty acids, total polyunsaturated',NULL),(10146,119,1784,27271,'fatty_acids_polyunsaturated',NULL,0.0260000000,'Fatty acids, total polyunsaturated',NULL),(10147,91,1784,27271,'fatty_acids_saturated',NULL,0.5030000000,'Fatty acids, total saturated',NULL),(10148,3,1784,27271,'carbohydrate',NULL,4.0000000000,'Carbohydrate',32650),(10149,2,1784,27271,'fat',NULL,0.9000000000,'Fat',32651),(10150,1,1784,27271,'protein',NULL,3.3000000000,'Protein',32652),(10151,18,1784,27271,'sugars',NULL,4.0000000000,'Sugars',NULL),(10152,2,1785,182259,'fat',NULL,1.9200000000,'Fat',32668),(10153,3,1785,182259,'carbohydrate',NULL,2.3200000000,'Carbohydrate',32669),(10154,1,1785,182259,'protein',NULL,4.1600000000,'Protein',32670),(10155,18,1785,182259,'sugars',NULL,0.2400000000,'Sugars',NULL),(10156,91,1785,182259,'fatty_acids_saturated',NULL,0.3200000000,'Fatty acids, total saturated',NULL),(10157,119,1785,182259,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(10158,1,1786,50785,'protein',NULL,4.8000000000,'Protein',32676),(10159,2,1786,50785,'fat',NULL,8.4000000000,'Fat',32677),(10160,3,1786,50785,'carbohydrate',NULL,11.2000000000,'Carbohydrate',32678),(10161,18,1786,50785,'sugars',NULL,10.5000000000,'Sugars',NULL),(10162,91,1786,50785,'fatty_acids_saturated',NULL,5.5700000000,'Fatty acids, total saturated',NULL),(10163,119,1786,50785,'fatty_acids_polyunsaturated',NULL,0.1900000000,'Fatty acids, total polyunsaturated',NULL),(10164,1,1787,50786,'protein',NULL,5.7000000000,'Protein',32697),(10165,2,1787,50786,'fat',NULL,10.2000000000,'Fat',32698),(10166,3,1787,50786,'carbohydrate',NULL,4.8000000000,'Carbohydrate',32699),(10167,18,1787,50786,'sugars',NULL,4.5000000000,'Sugars',NULL),(10168,91,1787,50786,'fatty_acids_saturated',NULL,6.7500000000,'Fatty acids, total saturated',NULL),(10169,119,1787,50786,'fatty_acids_polyunsaturated',NULL,0.2800000000,'Fatty acids, total polyunsaturated',NULL),(10170,1,1788,67384,'protein',NULL,9.9500000000,'Protein',32718),(10171,2,1788,67384,'fat',NULL,1.9200000000,'Fat',32719),(10172,3,1788,67384,'carbohydrate',NULL,3.9400000000,'Carbohydrate',32720),(10173,18,1788,67384,'sugars',NULL,3.5600000000,'Sugars',NULL),(10174,91,1788,67384,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(10175,119,1788,67384,'fatty_acids_polyunsaturated',NULL,0.0760000000,'Fatty acids, total polyunsaturated',NULL),(10176,1,1789,1775,'protein',NULL,10.1900000000,'Protein',32739),(10177,2,1789,1775,'fat',NULL,0.3900000000,'Fat',32740),(10178,3,1789,1775,'carbohydrate',NULL,3.6000000000,'Carbohydrate',32741),(10179,18,1789,1775,'sugars',NULL,3.2400000000,'Sugars',NULL),(10180,91,1789,1775,'fatty_acids_saturated',NULL,0.1170000000,'Fatty acids, total saturated',NULL),(10181,119,1789,1775,'fatty_acids_polyunsaturated',NULL,0.0120000000,'Fatty acids, total polyunsaturated',NULL),(10182,1,1790,67389,'protein',NULL,9.0000000000,'Protein',32759),(10183,2,1790,67389,'fat',NULL,5.0000000000,'Fat',32760),(10184,3,1790,67389,'carbohydrate',NULL,3.9800000000,'Carbohydrate',32761),(10185,18,1790,67389,'sugars',NULL,4.0000000000,'Sugars',NULL),(10186,91,1790,67389,'fatty_acids_saturated',NULL,2.3950000000,'Fatty acids, total saturated',NULL),(10187,119,1790,67389,'fatty_acids_polyunsaturated',NULL,0.4690000000,'Fatty acids, total polyunsaturated',NULL),(10188,1,1791,67402,'protein',NULL,8.2400000000,'Protein',32779),(10189,2,1791,67402,'fat',NULL,4.0100000000,'Fat',32780),(10190,3,1791,67402,'carbohydrate',NULL,3.2400000000,'Carbohydrate',32781),(10191,91,1791,67402,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(10192,119,1791,67402,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(10193,3,1792,21609,'carbohydrate',NULL,4.9000000000,'Carbohydrate',32789),(10194,1,1792,21609,'protein',NULL,3.1000000000,'Protein',32790),(10195,2,1792,21609,'fat',NULL,3.8000000000,'Fat',32791),(10196,1,1793,81780,'protein',NULL,4.1200000000,'Protein',32801),(10197,3,1793,81780,'carbohydrate',NULL,3.5400000000,'Carbohydrate',32802),(10198,18,1793,81780,'sugars',NULL,3.5400000000,'Sugars',NULL),(10199,2,1793,81780,'fat',NULL,2.5700000000,'Fat',32803),(10200,91,1793,81780,'fatty_acids_saturated',NULL,1.6100000000,'Fatty acids, total saturated',NULL),(10201,119,1793,81780,'fatty_acids_polyunsaturated',NULL,0.0890000000,'Fatty acids, total polyunsaturated',NULL),(10202,1,1794,50787,'protein',NULL,4.2000000000,'Protein',32821),(10203,2,1794,50787,'fat',NULL,1.1000000000,'Fat',32822),(10204,3,1794,50787,'carbohydrate',NULL,13.7000000000,'Carbohydrate',32823),(10205,18,1794,50787,'sugars',NULL,12.7000000000,'Sugars',NULL),(10206,91,1794,50787,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(10207,119,1794,50787,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10208,1,1795,50789,'protein',NULL,4.8000000000,'Protein',32842),(10209,2,1795,50789,'fat',NULL,1.0000000000,'Fat',32843),(10210,3,1795,50789,'carbohydrate',NULL,7.8000000000,'Carbohydrate',32844),(10211,18,1795,50789,'sugars',NULL,7.5000000000,'Sugars',NULL),(10212,91,1795,50789,'fatty_acids_saturated',NULL,0.6600000000,'Fatty acids, total saturated',NULL),(10213,119,1795,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10214,1,1796,50790,'protein',NULL,3.8000000000,'Protein',32862),(10215,2,1796,50790,'fat',NULL,0.9000000000,'Fat',32863),(10216,3,1796,50790,'carbohydrate',NULL,18.0000000000,'Carbohydrate',32864),(10217,18,1796,50790,'sugars',NULL,16.8000000000,'Sugars',NULL),(10218,91,1796,50790,'fatty_acids_saturated',NULL,0.6200000000,'Fatty acids, total saturated',NULL),(10219,119,1796,50790,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(10220,3,1797,21624,'carbohydrate',NULL,17.1000000000,'Carbohydrate',32882),(10221,91,1797,21624,'fatty_acids_saturated',NULL,0.7300000000,'Fatty acids, total saturated',NULL),(10222,1,1797,21624,'protein',NULL,5.3000000000,'Protein',32883),(10223,2,1797,21624,'fat',NULL,1.8000000000,'Fat',32884),(10224,1,1798,1665,'protein',NULL,5.2500000000,'Protein',32899),(10225,2,1798,1665,'fat',NULL,1.5500000000,'Fat',32900),(10226,18,1798,1665,'sugars',NULL,7.0400000000,'Sugars',NULL),(10227,91,1798,1665,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(10228,119,1798,1665,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(10229,3,1798,1665,'carbohydrate',NULL,7.0400000000,'Carbohydrate',32901),(10230,1,1799,1664,'protein',NULL,3.4700000000,'Protein',32920),(10231,2,1799,1664,'fat',NULL,3.2500000000,'Fat',32921),(10232,3,1799,1664,'carbohydrate',NULL,4.6600000000,'Carbohydrate',32922),(10233,18,1799,1664,'sugars',NULL,4.6600000000,'Sugars',NULL),(10234,91,1799,1664,'fatty_acids_saturated',NULL,2.0960000000,'Fatty acids, total saturated',NULL),(10235,119,1799,1664,'fatty_acids_polyunsaturated',NULL,0.0920000000,'Fatty acids, total polyunsaturated',NULL),(10236,1,1800,50791,'protein',NULL,3.3000000000,'Protein',32941),(10237,2,1800,50791,'fat',NULL,2.0000000000,'Fat',32942),(10238,3,1800,50791,'carbohydrate',NULL,11.0000000000,'Carbohydrate',32943),(10239,18,1800,50791,'sugars',NULL,10.7000000000,'Sugars',NULL),(10240,91,1800,50791,'fatty_acids_saturated',NULL,0.3200000000,'Fatty acids, total saturated',NULL),(10241,119,1800,50791,'fatty_acids_polyunsaturated',NULL,1.1800000000,'Fatty acids, total polyunsaturated',NULL),(10242,1,1801,50792,'protein',NULL,4.8000000000,'Protein',32958),(10243,2,1801,50792,'fat',NULL,0.2000000000,'Fat',32959),(10244,3,1801,50792,'carbohydrate',NULL,10.1000000000,'Carbohydrate',32960),(10245,18,1801,50792,'sugars',NULL,9.4000000000,'Sugars',NULL),(10246,91,1801,50792,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(10247,119,1801,50792,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10248,1,1802,50793,'protein',NULL,5.4000000000,'Protein',32979),(10249,2,1802,50793,'fat',NULL,0.2000000000,'Fat',32980),(10250,3,1802,50793,'carbohydrate',NULL,8.2000000000,'Carbohydrate',32981),(10251,18,1802,50793,'sugars',NULL,7.9000000000,'Sugars',NULL),(10252,91,1802,50793,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(10253,119,1802,50793,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10254,1,1803,50796,'protein',NULL,5.7000000000,'Protein',33000),(10255,2,1803,50796,'fat',NULL,3.0000000000,'Fat',33001),(10256,3,1803,50796,'carbohydrate',NULL,7.8000000000,'Carbohydrate',33002),(10257,18,1803,50796,'sugars',NULL,7.8000000000,'Sugars',NULL),(10258,91,1803,50796,'fatty_acids_saturated',NULL,1.9100000000,'Fatty acids, total saturated',NULL),(10259,119,1803,50796,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(10260,1,1804,50797,'protein',NULL,4.2000000000,'Protein',33021),(10261,2,1804,50797,'fat',NULL,5.6000000000,'Fat',33022),(10262,3,1804,50797,'carbohydrate',NULL,21.5000000000,'Carbohydrate',33023),(10263,18,1804,50797,'sugars',NULL,18.2000000000,'Sugars',NULL),(10264,91,1804,50797,'fatty_acids_saturated',NULL,3.2000000000,'Fatty acids, total saturated',NULL),(10265,1,1805,50798,'protein',NULL,4.1000000000,'Protein',33029),(10266,2,1805,50798,'fat',NULL,3.2000000000,'Fat',33030),(10267,3,1805,50798,'carbohydrate',NULL,16.2000000000,'Carbohydrate',33031),(10268,18,1805,50798,'sugars',NULL,15.6000000000,'Sugars',NULL),(10269,1,1806,50800,'protein',NULL,6.8000000000,'Protein',33050),(10270,2,1806,50800,'fat',NULL,7.4000000000,'Fat',33051),(10271,3,1806,50800,'carbohydrate',NULL,25.9000000000,'Carbohydrate',33052),(10272,18,1806,50800,'sugars',NULL,3.6000000000,'Sugars',NULL),(10273,91,1806,50800,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(10274,119,1806,50800,'fatty_acids_polyunsaturated',NULL,3.7800000000,'Fatty acids, total polyunsaturated',NULL),(10275,2,1807,152437,'fat',NULL,14.6600000000,'Fat',33069),(10276,3,1807,152437,'carbohydrate',NULL,29.3000000000,'Carbohydrate',33070),(10277,1,1807,152437,'protein',NULL,5.3000000000,'Protein',33071),(10278,18,1807,152437,'sugars',NULL,0.0000000000,'Sugars',NULL),(10279,91,1807,152437,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(10280,119,1807,152437,'fatty_acids_polyunsaturated',NULL,0.2300000000,'Fatty acids, total polyunsaturated',NULL),(10281,2,1808,152464,'fat',NULL,14.6600000000,'Fat',33088),(10282,3,1808,152464,'carbohydrate',NULL,29.3000000000,'Carbohydrate',33089),(10283,1,1808,152464,'protein',NULL,5.3000000000,'Protein',33090),(10284,18,1808,152464,'sugars',NULL,0.0000000000,'Sugars',NULL),(10285,91,1808,152464,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(10286,119,1808,152464,'fatty_acids_polyunsaturated',NULL,0.2300000000,'Fatty acids, total polyunsaturated',NULL),(10287,2,1809,183086,'fat',NULL,2.0000000000,'Fat',33107),(10288,3,1809,183086,'carbohydrate',NULL,57.0000000000,'Carbohydrate',33108),(10289,1,1809,183086,'protein',NULL,9.0000000000,'Protein',33109),(10290,1,1810,182585,'protein',NULL,2.2000000000,'Protein',33110),(10291,2,1810,182585,'fat',NULL,1.1000000000,'Fat',33111),(10292,3,1810,182585,'carbohydrate',NULL,1.8000000000,'Carbohydrate',33112),(10293,18,1810,182585,'sugars',NULL,1.7000000000,'Sugars',NULL),(10294,91,1810,182585,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(10295,119,1810,182585,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(10296,2,1811,40245,'fat',NULL,1.2400000000,'Fat',33118),(10297,3,1811,40245,'carbohydrate',NULL,80.5900000000,'Carbohydrate',33119),(10298,1,1811,40245,'protein',NULL,3.9900000000,'Protein',33120),(10299,2,1812,152440,'fat',NULL,0.2000000000,'Fat',33122),(10300,3,1812,152440,'carbohydrate',NULL,9.7000000000,'Carbohydrate',33123),(10301,1,1812,152440,'protein',NULL,1.4000000000,'Protein',33124),(10302,18,1812,152440,'sugars',NULL,0.0000000000,'Sugars',NULL),(10303,91,1812,152440,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(10304,119,1812,152440,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(10305,2,1813,152467,'fat',NULL,0.2000000000,'Fat',33141),(10306,3,1813,152467,'carbohydrate',NULL,9.7000000000,'Carbohydrate',33142),(10307,1,1813,152467,'protein',NULL,1.4000000000,'Protein',33143),(10308,18,1813,152467,'sugars',NULL,0.0000000000,'Sugars',NULL),(10309,91,1813,152467,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(10310,119,1813,152467,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(10311,2,1814,88723,'fat',NULL,64.0000000000,'Fat',33160),(10312,3,1814,88723,'carbohydrate',NULL,9.0000000000,'Carbohydrate',33161),(10313,1,1814,88723,'protein',NULL,20.0000000000,'Protein',33162),(10314,2,1815,89602,'fat',NULL,16.7000000000,'Fat',33163),(10315,3,1815,89602,'carbohydrate',NULL,21.5000000000,'Carbohydrate',33164),(10316,1,1815,89602,'protein',NULL,19.4000000000,'Protein',33165),(10317,2,1816,41937,'fat',NULL,44.0000000000,'Fat',33166),(10318,3,1816,41937,'carbohydrate',NULL,12.5000000000,'Carbohydrate',33167),(10319,1,1816,41937,'protein',NULL,33.0000000000,'Protein',33168),(10320,18,1816,41937,'sugars',NULL,1.9000000000,'Sugars',NULL),(10321,2,1817,145970,'fat',NULL,0.2000000000,'Fat',33169),(10322,3,1817,145970,'carbohydrate',NULL,24.9000000000,'Carbohydrate',33170),(10323,1,1817,145970,'protein',NULL,0.9100000000,'Protein',33171),(10324,18,1818,183096,'sugars',NULL,0.4982188295,'Sugars',NULL),(10325,1,1818,183096,'protein',NULL,10.8969465649,'Protein',33172),(10326,2,1818,183096,'fat',NULL,27.4651399491,'Fat',33173),(10327,3,1818,183096,'carbohydrate',NULL,1.6791348601,'Carbohydrate',33174),(10328,91,1818,183096,'fatty_acids_saturated',NULL,0.3847328244,'Fatty acids, total saturated',NULL),(10329,119,1818,183096,'fatty_acids_polyunsaturated',NULL,0.0452926209,'Fatty acids, total polyunsaturated',NULL),(10330,3,1819,179892,'carbohydrate',NULL,9.6000000000,'Carbohydrate',33190),(10331,1,1819,179892,'protein',NULL,1.6000000000,'Protein',33191),(10332,2,1820,180149,'fat',NULL,0.6600000000,'Fat',33194),(10333,3,1820,180149,'carbohydrate',NULL,3.6500000000,'Carbohydrate',33195),(10334,1,1820,180149,'protein',NULL,2.5800000000,'Protein',33196),(10335,2,1821,80244,'fat',NULL,40.0000000000,'Fat',33198),(10336,3,1821,80244,'carbohydrate',NULL,3.6000000000,'Carbohydrate',33199),(10337,1,1821,80244,'protein',NULL,21.8000000000,'Protein',33200),(10338,91,1821,80244,'fatty_acids_saturated',NULL,3.2000000000,'Fatty acids, total saturated',NULL),(10339,2,1822,145738,'fat',NULL,0.4480486158,'Fat',33203),(10340,119,1822,145738,'fatty_acids_polyunsaturated',NULL,0.0902579338,'Fatty acids, total polyunsaturated',NULL),(10341,91,1822,145738,'fatty_acids_saturated',NULL,0.0093193788,'Fatty acids, total saturated',NULL),(10342,18,1822,145738,'sugars',NULL,9.1735719109,'Sugars',NULL),(10343,3,1822,145738,'carbohydrate',NULL,17.0237272113,'Carbohydrate',33204),(10344,1,1822,145738,'protein',NULL,0.6576232275,'Protein',33205),(10345,2,1823,183307,'fat',NULL,2.7000000000,'Fat',33222),(10346,3,1823,183307,'carbohydrate',NULL,2.9000000000,'Carbohydrate',33223),(10347,1,1823,183307,'protein',NULL,8.0000000000,'Protein',33224),(10348,18,1824,46345,'sugars',NULL,2.6300000000,'Sugars',NULL),(10349,91,1824,46345,'fatty_acids_saturated',NULL,0.0460000000,'Fatty acids, total saturated',NULL),(10350,2,1824,46345,'fat',NULL,0.2000000000,'Fat',33229),(10351,3,1824,46345,'carbohydrate',NULL,3.9900000000,'Carbohydrate',33230),(10352,1,1824,46345,'protein',NULL,0.8800000000,'Protein',33231),(10353,1,1825,869,'protein',NULL,0.0000000000,'Protein',33233),(10354,2,1825,869,'fat',NULL,0.0000000000,'Fat',33234),(10355,3,1825,869,'carbohydrate',NULL,0.0000000000,'Carbohydrate',33235),(10356,91,1825,869,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10357,119,1825,869,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10358,18,1825,869,'sugars',NULL,0.0000000000,'Sugars',NULL),(10359,119,1826,27206,'fatty_acids_polyunsaturated',NULL,0.8500000000,'Fatty acids, total polyunsaturated',NULL),(10360,91,1826,27206,'fatty_acids_saturated',NULL,1.3000000000,'Fatty acids, total saturated',NULL),(10361,3,1826,27206,'carbohydrate',NULL,1.5000000000,'Carbohydrate',33251),(10362,2,1826,27206,'fat',NULL,2.6000000000,'Fat',33252),(10363,1,1826,27206,'protein',NULL,16.8000000000,'Protein',33253),(10364,18,1826,27206,'sugars',NULL,1.5000000000,'Sugars',NULL),(10365,119,1827,27242,'fatty_acids_polyunsaturated',NULL,2.2350000000,'Fatty acids, total polyunsaturated',NULL),(10366,91,1827,27242,'fatty_acids_saturated',NULL,2.2100000000,'Fatty acids, total saturated',NULL),(10367,3,1827,27242,'carbohydrate',NULL,0.2000000000,'Carbohydrate',33271),(10368,2,1827,27242,'fat',NULL,11.3000000000,'Fat',33272),(10369,1,1827,27242,'protein',NULL,25.9000000000,'Protein',33273),(10370,18,1827,27242,'sugars',NULL,0.2000000000,'Sugars',NULL),(10371,1,1828,22786,'protein',NULL,26.4000000000,'Protein',33291),(10372,3,1828,22786,'carbohydrate',NULL,0.0000000000,'Carbohydrate',33292),(10373,18,1828,22786,'sugars',NULL,0.0000000000,'Sugars',NULL),(10374,2,1828,22786,'fat',NULL,8.4500000000,'Fat',33293),(10375,91,1828,22786,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(10376,119,1828,22786,'fatty_acids_polyunsaturated',NULL,1.4000000000,'Fatty acids, total polyunsaturated',NULL),(10377,119,1829,27405,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(10378,91,1829,27405,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(10379,3,1829,27405,'carbohydrate',NULL,2.5000000000,'Carbohydrate',33310),(10380,2,1829,27405,'fat',NULL,0.2000000000,'Fat',33311),(10381,1,1829,27405,'protein',NULL,2.7000000000,'Protein',33312),(10382,18,1829,27405,'sugars',NULL,1.9000000000,'Sugars',NULL),(10383,119,1830,27594,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(10384,91,1830,27594,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(10385,3,1830,27594,'carbohydrate',NULL,2.1000000000,'Carbohydrate',33328),(10386,2,1830,27594,'fat',NULL,0.7000000000,'Fat',33329),(10387,1,1830,27594,'protein',NULL,2.6000000000,'Protein',33330),(10388,18,1830,27594,'sugars',NULL,2.1000000000,'Sugars',NULL),(10389,3,1831,21655,'carbohydrate',NULL,0.0900000000,'Carbohydrate',33346),(10390,91,1831,21655,'fatty_acids_saturated',NULL,21.3000000000,'Fatty acids, total saturated',NULL),(10391,1,1831,21655,'protein',NULL,8.7000000000,'Protein',33347),(10392,119,1831,21655,'fatty_acids_polyunsaturated',NULL,6.8000000000,'Fatty acids, total polyunsaturated',NULL),(10393,2,1831,21655,'fat',NULL,57.5000000000,'Fat',33348),(10394,1,1832,22001,'protein',NULL,3.2200000000,'Protein',33363),(10395,3,1832,22001,'carbohydrate',NULL,2.5500000000,'Carbohydrate',33364),(10396,18,1832,22001,'sugars',NULL,0.3700000000,'Sugars',NULL),(10397,2,1832,22001,'fat',NULL,0.4700000000,'Fat',33365),(10398,91,1832,22001,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(10399,119,1832,22001,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(10400,119,1833,27665,'fatty_acids_polyunsaturated',NULL,0.5100000000,'Fatty acids, total polyunsaturated',NULL),(10401,91,1833,27665,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(10402,3,1833,27665,'carbohydrate',NULL,5.1000000000,'Carbohydrate',33382),(10403,2,1833,27665,'fat',NULL,0.8000000000,'Fat',33383),(10404,1,1833,27665,'protein',NULL,3.1000000000,'Protein',33384),(10405,18,1833,27665,'sugars',NULL,5.1000000000,'Sugars',NULL),(10406,1,1834,48091,'protein',NULL,21.2000000000,'Protein',33402),(10407,2,1834,48091,'fat',NULL,6.1000000000,'Fat',33403),(10408,3,1834,48091,'carbohydrate',NULL,0.0000000000,'Carbohydrate',33404),(10409,18,1834,48091,'sugars',NULL,0.0000000000,'Sugars',NULL),(10410,91,1834,48091,'fatty_acids_saturated',NULL,2.8000000000,'Fatty acids, total saturated',NULL),(10411,119,1834,48091,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(10412,1,1835,48105,'protein',NULL,22.5000000000,'Protein',33421),(10413,2,1835,48105,'fat',NULL,4.3000000000,'Fat',33422),(10414,3,1835,48105,'carbohydrate',NULL,0.0000000000,'Carbohydrate',33423),(10415,18,1835,48105,'sugars',NULL,0.0000000000,'Sugars',NULL),(10416,91,1835,48105,'fatty_acids_saturated',NULL,1.7400000000,'Fatty acids, total saturated',NULL),(10417,119,1835,48105,'fatty_acids_polyunsaturated',NULL,0.2300000000,'Fatty acids, total polyunsaturated',NULL),(10418,1,1836,48318,'protein',NULL,7.1000000000,'Protein',33442),(10419,2,1836,48318,'fat',NULL,0.8000000000,'Fat',33443),(10420,3,1836,48318,'carbohydrate',NULL,90.9000000000,'Carbohydrate',33444),(10421,18,1836,48318,'sugars',NULL,7.3000000000,'Sugars',NULL),(10422,91,1836,48318,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(10423,119,1836,48318,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(10424,1,1837,82458,'protein',NULL,31.6000000000,'Protein',33461),(10425,3,1837,82458,'carbohydrate',NULL,2.3500000000,'Carbohydrate',33462),(10426,18,1837,82458,'sugars',NULL,0.0000000000,'Sugars',NULL),(10427,2,1837,82458,'fat',NULL,4.3000000000,'Fat',33463),(10428,91,1837,82458,'fatty_acids_saturated',NULL,2.0400000000,'Fatty acids, total saturated',NULL),(10429,119,1837,82458,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(10430,119,1838,27903,'fatty_acids_polyunsaturated',NULL,0.7648000000,'Fatty acids, total polyunsaturated',NULL),(10431,91,1838,27903,'fatty_acids_saturated',NULL,15.0054000000,'Fatty acids, total saturated',NULL),(10432,3,1838,27903,'carbohydrate',NULL,1.7800000000,'Carbohydrate',33478),(10433,2,1838,27903,'fat',NULL,25.7000000000,'Fat',33479),(10434,1,1838,27903,'protein',NULL,12.1400000000,'Protein',33480),(10435,18,1838,27903,'sugars',NULL,1.7800000000,'Sugars',NULL),(10436,1,1839,48392,'protein',NULL,0.8000000000,'Protein',33499),(10437,2,1839,48392,'fat',NULL,0.1000000000,'Fat',33500),(10438,3,1839,48392,'carbohydrate',NULL,3.2000000000,'Carbohydrate',33501),(10439,18,1839,48392,'sugars',NULL,3.2000000000,'Sugars',NULL),(10440,91,1839,48392,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10441,119,1839,48392,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(10442,119,1840,27863,'fatty_acids_polyunsaturated',NULL,1.7450000000,'Fatty acids, total polyunsaturated',NULL),(10443,91,1840,27863,'fatty_acids_saturated',NULL,15.8220000000,'Fatty acids, total saturated',NULL),(10444,3,1840,27863,'carbohydrate',NULL,3.0000000000,'Carbohydrate',33519),(10445,2,1840,27863,'fat',NULL,25.4000000000,'Fat',33520),(10446,1,1840,27863,'protein',NULL,21.1000000000,'Protein',33521),(10447,18,1840,27863,'sugars',NULL,3.0000000000,'Sugars',NULL),(10448,119,1841,27656,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(10449,91,1841,27656,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(10450,3,1841,27656,'carbohydrate',NULL,2.1000000000,'Carbohydrate',33538),(10451,2,1841,27656,'fat',NULL,0.1000000000,'Fat',33539),(10452,1,1841,27656,'protein',NULL,2.6000000000,'Protein',33540),(10453,18,1841,27656,'sugars',NULL,2.1000000000,'Sugars',NULL),(10454,1,1842,48565,'protein',NULL,27.4000000000,'Protein',33555),(10455,2,1842,48565,'fat',NULL,16.6000000000,'Fat',33556),(10456,3,1842,48565,'carbohydrate',NULL,4.1000000000,'Carbohydrate',33557),(10457,18,1842,48565,'sugars',NULL,3.6000000000,'Sugars',NULL),(10458,91,1842,48565,'fatty_acids_saturated',NULL,4.6000000000,'Fatty acids, total saturated',NULL),(10459,119,1842,48565,'fatty_acids_polyunsaturated',NULL,3.3000000000,'Fatty acids, total polyunsaturated',NULL),(10460,1,1843,48573,'protein',NULL,29.7000000000,'Protein',33575),(10461,2,1843,48573,'fat',NULL,4.6000000000,'Fat',33576),(10462,3,1843,48573,'carbohydrate',NULL,0.0000000000,'Carbohydrate',33577),(10463,18,1843,48573,'sugars',NULL,0.0000000000,'Sugars',NULL),(10464,1,1844,48655,'protein',NULL,8.0000000000,'Protein',33594),(10465,2,1844,48655,'fat',NULL,30.9000000000,'Fat',33595),(10466,3,1844,48655,'carbohydrate',NULL,58.3000000000,'Carbohydrate',33596),(10467,18,1844,48655,'sugars',NULL,58.3000000000,'Sugars',NULL),(10468,91,1844,48655,'fatty_acids_saturated',NULL,18.4000000000,'Fatty acids, total saturated',NULL),(10469,119,1844,48655,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(10470,1,1845,48656,'protein',NULL,24.0000000000,'Protein',33614),(10471,2,1845,48656,'fat',NULL,32.2000000000,'Fat',33615),(10472,3,1845,48656,'carbohydrate',NULL,2.4000000000,'Carbohydrate',33616),(10473,18,1845,48656,'sugars',NULL,1.1000000000,'Sugars',NULL),(10474,91,1845,48656,'fatty_acids_saturated',NULL,12.0000000000,'Fatty acids, total saturated',NULL),(10475,119,1845,48656,'fatty_acids_polyunsaturated',NULL,4.9300000000,'Fatty acids, total polyunsaturated',NULL),(10476,119,1846,27234,'fatty_acids_polyunsaturated',NULL,0.7220000000,'Fatty acids, total polyunsaturated',NULL),(10477,91,1846,27234,'fatty_acids_saturated',NULL,0.2420000000,'Fatty acids, total saturated',NULL),(10478,3,1846,27234,'carbohydrate',NULL,2.2000000000,'Carbohydrate',33620),(10479,2,1846,27234,'fat',NULL,2.5000000000,'Fat',33621),(10480,1,1846,27234,'protein',NULL,10.2000000000,'Protein',33622),(10481,18,1846,27234,'sugars',NULL,2.2000000000,'Sugars',NULL),(10482,119,1847,27166,'fatty_acids_polyunsaturated',NULL,5.6280000000,'Fatty acids, total polyunsaturated',NULL),(10483,91,1847,27166,'fatty_acids_saturated',NULL,13.1760000000,'Fatty acids, total saturated',NULL),(10484,3,1847,27166,'carbohydrate',NULL,1.4000000000,'Carbohydrate',33640),(10485,2,1847,27166,'fat',NULL,40.2000000000,'Fat',33641),(10486,1,1847,27166,'protein',NULL,20.8000000000,'Protein',33642),(10487,18,1847,27166,'sugars',NULL,1.4000000000,'Sugars',NULL),(10488,1,1848,48809,'protein',NULL,9.5000000000,'Protein',33661),(10489,2,1848,48809,'fat',NULL,10.8000000000,'Fat',33662),(10490,3,1848,48809,'carbohydrate',NULL,26.1000000000,'Carbohydrate',33663),(10491,1,1849,81821,'protein',NULL,1.1200000000,'Protein',33679),(10492,3,1849,81821,'carbohydrate',NULL,2.3900000000,'Carbohydrate',33680),(10493,18,1849,81821,'sugars',NULL,2.3900000000,'Sugars',NULL),(10494,2,1849,81821,'fat',NULL,0.1400000000,'Fat',33681),(10495,91,1849,81821,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(10496,119,1849,81821,'fatty_acids_polyunsaturated',NULL,0.0760000000,'Fatty acids, total polyunsaturated',NULL),(10497,3,1850,26997,'carbohydrate',NULL,7.9000000000,'Carbohydrate',33698),(10498,119,1850,26997,'fatty_acids_polyunsaturated',NULL,3.0000000000,'Fatty acids, total polyunsaturated',NULL),(10499,91,1850,26997,'fatty_acids_saturated',NULL,3.5000000000,'Fatty acids, total saturated',NULL),(10500,2,1850,26997,'fat',NULL,24.9000000000,'Fat',33699),(10501,1,1850,26997,'protein',NULL,1.6000000000,'Protein',33700),(10502,18,1850,26997,'sugars',NULL,2.0000000000,'Sugars',NULL),(10503,1,1851,22461,'protein',NULL,1.3300000000,'Protein',33713),(10504,3,1851,22461,'carbohydrate',NULL,0.3000000000,'Carbohydrate',33714),(10505,18,1851,22461,'sugars',NULL,0.2300000000,'Sugars',NULL),(10506,2,1851,22461,'fat',NULL,0.2000000000,'Fat',33715),(10507,91,1851,22461,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(10508,119,1851,22461,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(10509,119,1852,27283,'fatty_acids_polyunsaturated',NULL,0.6770000000,'Fatty acids, total polyunsaturated',NULL),(10510,91,1852,27283,'fatty_acids_saturated',NULL,11.8980000000,'Fatty acids, total saturated',NULL),(10511,3,1852,27283,'carbohydrate',NULL,0.7000000000,'Carbohydrate',33732),(10512,2,1852,27283,'fat',NULL,20.3000000000,'Fat',33733),(10513,1,1852,27283,'protein',NULL,20.6000000000,'Protein',33734),(10514,18,1852,27283,'sugars',NULL,0.7000000000,'Sugars',NULL),(10515,1,1853,49061,'protein',NULL,6.4000000000,'Protein',33753),(10516,2,1853,49061,'fat',NULL,0.8000000000,'Fat',33754),(10517,3,1853,49061,'carbohydrate',NULL,80.1000000000,'Carbohydrate',33755),(10518,119,1854,27181,'fatty_acids_polyunsaturated',NULL,0.6100000000,'Fatty acids, total polyunsaturated',NULL),(10519,91,1854,27181,'fatty_acids_saturated',NULL,0.2300000000,'Fatty acids, total saturated',NULL),(10520,3,1854,27181,'carbohydrate',NULL,76.9000000000,'Carbohydrate',33769),(10521,2,1854,27181,'fat',NULL,1.0000000000,'Fat',33770),(10522,1,1854,27181,'protein',NULL,11.5000000000,'Protein',33771),(10523,18,1854,27181,'sugars',NULL,1.8000000000,'Sugars',NULL),(10524,119,1855,27205,'fatty_acids_polyunsaturated',NULL,0.4300000000,'Fatty acids, total polyunsaturated',NULL),(10525,91,1855,27205,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(10526,3,1855,27205,'carbohydrate',NULL,78.0000000000,'Carbohydrate',33787),(10527,2,1855,27205,'fat',NULL,0.7000000000,'Fat',33788),(10528,1,1855,27205,'protein',NULL,11.0000000000,'Protein',33789),(10529,18,1855,27205,'sugars',NULL,1.7000000000,'Sugars',NULL),(10530,3,1856,26720,'carbohydrate',NULL,70.6000000000,'Carbohydrate',33804),(10531,119,1856,26720,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(10532,91,1856,26720,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(10533,2,1856,26720,'fat',NULL,1.3000000000,'Fat',33805),(10534,1,1856,26720,'protein',NULL,12.8000000000,'Protein',33806),(10535,18,1856,26720,'sugars',NULL,1.6000000000,'Sugars',NULL),(10536,3,1857,26719,'carbohydrate',NULL,72.4000000000,'Carbohydrate',33819),(10537,119,1857,26719,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(10538,91,1857,26719,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(10539,2,1857,26719,'fat',NULL,0.8000000000,'Fat',33820),(10540,1,1857,26719,'protein',NULL,12.4000000000,'Protein',33821),(10541,18,1857,26719,'sugars',NULL,1.6000000000,'Sugars',NULL),(10542,1,1858,49069,'protein',NULL,11.6000000000,'Protein',33836),(10543,2,1858,49069,'fat',NULL,2.0000000000,'Fat',33837),(10544,3,1858,49069,'carbohydrate',NULL,69.9000000000,'Carbohydrate',33838),(10545,18,1858,49069,'sugars',NULL,1.4000000000,'Sugars',NULL),(10546,91,1858,49069,'fatty_acids_saturated',NULL,0.2900000000,'Fatty acids, total saturated',NULL),(10547,119,1858,49069,'fatty_acids_polyunsaturated',NULL,0.8600000000,'Fatty acids, total polyunsaturated',NULL),(10548,1,1859,23292,'protein',NULL,10.1000000000,'Protein',33856),(10549,3,1859,23292,'carbohydrate',NULL,53.8000000000,'Carbohydrate',33857),(10550,18,1859,23292,'sugars',NULL,2.5400000000,'Sugars',NULL),(10551,2,1859,23292,'fat',NULL,1.8700000000,'Fat',33858),(10552,91,1859,23292,'fatty_acids_saturated',NULL,0.4900000000,'Fatty acids, total saturated',NULL),(10553,1,1860,49100,'protein',NULL,18.7000000000,'Protein',33865),(10554,2,1860,49100,'fat',NULL,1.2000000000,'Fat',33866),(10555,3,1860,49100,'carbohydrate',NULL,42.7000000000,'Carbohydrate',33867),(10556,18,1860,49100,'sugars',NULL,4.2000000000,'Sugars',NULL),(10557,91,1860,49100,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(10558,119,1860,49100,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(10559,119,1861,27394,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(10560,91,1861,27394,'fatty_acids_saturated',NULL,0.1100000000,'Fatty acids, total saturated',NULL),(10561,3,1861,27394,'carbohydrate',NULL,8.4000000000,'Carbohydrate',33883),(10562,2,1861,27394,'fat',NULL,0.6000000000,'Fat',33884),(10563,1,1861,27394,'protein',NULL,0.9000000000,'Protein',33885),(10564,18,1861,27394,'sugars',NULL,8.4000000000,'Sugars',NULL),(10565,1,1862,49113,'protein',NULL,7.4000000000,'Protein',33901),(10566,2,1862,49113,'fat',NULL,3.3000000000,'Fat',33902),(10567,3,1862,49113,'carbohydrate',NULL,60.0000000000,'Carbohydrate',33903),(10568,18,1862,49113,'sugars',NULL,19.8000000000,'Sugars',NULL),(10569,91,1862,49113,'fatty_acids_saturated',NULL,1.5700000000,'Fatty acids, total saturated',NULL),(10570,119,1862,49113,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(10571,119,1863,27288,'fatty_acids_polyunsaturated',NULL,0.7800000000,'Fatty acids, total polyunsaturated',NULL),(10572,91,1863,27288,'fatty_acids_saturated',NULL,17.5300000000,'Fatty acids, total saturated',NULL),(10573,3,1863,27288,'carbohydrate',NULL,3.7000000000,'Carbohydrate',33920),(10574,2,1863,27288,'fat',NULL,28.5000000000,'Fat',33921),(10575,1,1863,27288,'protein',NULL,33.9000000000,'Protein',33922),(10576,18,1863,27288,'sugars',NULL,3.7000000000,'Sugars',NULL),(10577,119,1864,27528,'fatty_acids_polyunsaturated',NULL,5.1000000000,'Fatty acids, total polyunsaturated',NULL),(10578,91,1864,27528,'fatty_acids_saturated',NULL,4.0800000000,'Fatty acids, total saturated',NULL),(10579,3,1864,27528,'carbohydrate',NULL,1.8000000000,'Carbohydrate',33939),(10580,2,1864,27528,'fat',NULL,62.9000000000,'Fat',33940),(10581,1,1864,27528,'protein',NULL,13.0000000000,'Protein',33941),(10582,18,1864,27528,'sugars',NULL,1.8000000000,'Sugars',NULL),(10583,119,1865,27246,'fatty_acids_polyunsaturated',NULL,2.1880000000,'Fatty acids, total polyunsaturated',NULL),(10584,91,1865,27246,'fatty_acids_saturated',NULL,2.7920000000,'Fatty acids, total saturated',NULL),(10585,3,1865,27246,'carbohydrate',NULL,0.0000000000,'Carbohydrate',33956),(10586,2,1865,27246,'fat',NULL,14.0000000000,'Fat',33957),(10587,1,1865,27246,'protein',NULL,18.3000000000,'Protein',33958),(10588,18,1865,27246,'sugars',NULL,0.0000000000,'Sugars',NULL),(10589,1,1866,49358,'protein',NULL,19.1000000000,'Protein',33975),(10590,2,1866,49358,'fat',NULL,13.3000000000,'Fat',33976),(10591,3,1866,49358,'carbohydrate',NULL,0.0000000000,'Carbohydrate',33977),(10592,18,1866,49358,'sugars',NULL,0.0000000000,'Sugars',NULL),(10593,91,1866,49358,'fatty_acids_saturated',NULL,6.2000000000,'Fatty acids, total saturated',NULL),(10594,119,1866,49358,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(10595,119,1867,27484,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10596,91,1867,27484,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10597,3,1867,27484,'carbohydrate',NULL,2.3000000000,'Carbohydrate',33995),(10598,2,1867,27484,'fat',NULL,0.0000000000,'Fat',33996),(10599,1,1867,27484,'protein',NULL,0.6000000000,'Protein',33997),(10600,18,1867,27484,'sugars',NULL,2.3000000000,'Sugars',NULL),(10601,1,1868,49453,'protein',NULL,0.5000000000,'Protein',34013),(10602,2,1868,49453,'fat',NULL,0.2000000000,'Fat',34014),(10603,3,1868,49453,'carbohydrate',NULL,0.6000000000,'Carbohydrate',34015),(10604,18,1868,49453,'sugars',NULL,0.6000000000,'Sugars',NULL),(10605,91,1868,49453,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10606,119,1868,49453,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(10607,91,1869,28365,'fatty_acids_saturated',NULL,13.0000000000,'Fatty acids, total saturated',NULL),(10608,1,1869,28365,'protein',NULL,0.2000000000,'Protein',34031),(10609,3,1869,28365,'carbohydrate',NULL,1.3000000000,'Carbohydrate',34032),(10610,2,1869,28365,'fat',NULL,59.0000000000,'Fat',34033),(10611,119,1869,28365,'fatty_acids_polyunsaturated',NULL,28.0000000000,'Fatty acids, total polyunsaturated',NULL),(10612,18,1869,28365,'sugars',NULL,1.3000000000,'Sugars',NULL),(10613,119,1870,27673,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(10614,91,1870,27673,'fatty_acids_saturated',NULL,1.1700000000,'Fatty acids, total saturated',NULL),(10615,3,1870,27673,'carbohydrate',NULL,42.5000000000,'Carbohydrate',34049),(10616,2,1870,27673,'fat',NULL,7.0000000000,'Fat',34050),(10617,1,1870,27673,'protein',NULL,12.7000000000,'Protein',34051),(10618,18,1870,27673,'sugars',NULL,42.5000000000,'Sugars',NULL),(10619,1,1871,49515,'protein',NULL,1.7000000000,'Protein',34067),(10620,2,1871,49515,'fat',NULL,84.2000000000,'Fat',34068),(10621,3,1871,49515,'carbohydrate',NULL,0.1000000000,'Carbohydrate',34069),(10622,18,1871,49515,'sugars',NULL,0.1000000000,'Sugars',NULL),(10623,91,1871,49515,'fatty_acids_saturated',NULL,12.2000000000,'Fatty acids, total saturated',NULL),(10624,119,1871,49515,'fatty_acids_polyunsaturated',NULL,7.0100000000,'Fatty acids, total polyunsaturated',NULL),(10625,1,1872,49576,'protein',NULL,3.2000000000,'Protein',34087),(10626,2,1872,49576,'fat',NULL,3.9000000000,'Fat',34088),(10627,3,1872,49576,'carbohydrate',NULL,4.8000000000,'Carbohydrate',34089),(10628,18,1872,49576,'sugars',NULL,4.8000000000,'Sugars',NULL),(10629,91,1872,49576,'fatty_acids_saturated',NULL,2.3600000000,'Fatty acids, total saturated',NULL),(10630,119,1872,49576,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(10631,1,1873,81426,'protein',NULL,19.9000000000,'Protein',34106),(10632,3,1873,81426,'carbohydrate',NULL,22.2000000000,'Carbohydrate',34107),(10633,2,1873,81426,'fat',NULL,6.0300000000,'Fat',34108),(10634,91,1873,81426,'fatty_acids_saturated',NULL,1.5800000000,'Fatty acids, total saturated',NULL),(10635,119,1873,81426,'fatty_acids_polyunsaturated',NULL,3.2600000000,'Fatty acids, total polyunsaturated',NULL),(10636,1,1874,21998,'protein',NULL,3.5400000000,'Protein',34124),(10637,3,1874,21998,'carbohydrate',NULL,5.3000000000,'Carbohydrate',34125),(10638,18,1874,21998,'sugars',NULL,5.3000000000,'Sugars',NULL),(10639,2,1874,21998,'fat',NULL,0.8400000000,'Fat',34126),(10640,91,1874,21998,'fatty_acids_saturated',NULL,0.2200000000,'Fatty acids, total saturated',NULL),(10641,119,1874,21998,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(10642,119,1875,27180,'fatty_acids_polyunsaturated',NULL,0.5170000000,'Fatty acids, total polyunsaturated',NULL),(10643,91,1875,27180,'fatty_acids_saturated',NULL,4.8710000000,'Fatty acids, total saturated',NULL),(10644,3,1875,27180,'carbohydrate',NULL,0.4000000000,'Carbohydrate',34143),(10645,2,1875,27180,'fat',NULL,24.4000000000,'Fat',34144),(10646,1,1875,27180,'protein',NULL,16.7000000000,'Protein',34145),(10647,18,1875,27180,'sugars',NULL,0.4000000000,'Sugars',NULL),(10648,1,1876,81413,'protein',NULL,29.8000000000,'Protein',34163),(10649,3,1876,81413,'carbohydrate',NULL,4.4000000000,'Carbohydrate',34164),(10650,18,1876,81413,'sugars',NULL,0.0000000000,'Sugars',NULL),(10651,2,1876,81413,'fat',NULL,2.0800000000,'Fat',34165),(10652,91,1876,81413,'fatty_acids_saturated',NULL,0.4500000000,'Fatty acids, total saturated',NULL),(10653,119,1876,81413,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(10654,1,1877,49685,'protein',NULL,0.0000000000,'Protein',34183),(10655,2,1877,49685,'fat',NULL,99.9000000000,'Fat',34184),(10656,3,1877,49685,'carbohydrate',NULL,0.0000000000,'Carbohydrate',34185),(10657,18,1877,49685,'sugars',NULL,0.0000000000,'Sugars',NULL),(10658,91,1877,49685,'fatty_acids_saturated',NULL,12.0000000000,'Fatty acids, total saturated',NULL),(10659,119,1877,49685,'fatty_acids_polyunsaturated',NULL,63.3000000000,'Fatty acids, total polyunsaturated',NULL),(10660,1,1878,49692,'protein',NULL,2.8000000000,'Protein',34204),(10661,2,1878,49692,'fat',NULL,1.0000000000,'Fat',34205),(10662,3,1878,49692,'carbohydrate',NULL,3.0000000000,'Carbohydrate',34206),(10663,18,1878,49692,'sugars',NULL,2.5000000000,'Sugars',NULL),(10664,91,1878,49692,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(10665,119,1878,49692,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(10666,119,1879,27420,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(10667,91,1879,27420,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(10668,3,1879,27420,'carbohydrate',NULL,5.7000000000,'Carbohydrate',34221),(10669,2,1879,27420,'fat',NULL,0.1000000000,'Fat',34222),(10670,1,1879,27420,'protein',NULL,1.0000000000,'Protein',34223),(10671,18,1879,27420,'sugars',NULL,5.7000000000,'Sugars',NULL),(10672,119,1880,27674,'fatty_acids_polyunsaturated',NULL,1.0200000000,'Fatty acids, total polyunsaturated',NULL),(10673,91,1880,27674,'fatty_acids_saturated',NULL,0.5200000000,'Fatty acids, total saturated',NULL),(10674,3,1880,27674,'carbohydrate',NULL,9.7000000000,'Carbohydrate',34239),(10675,2,1880,27674,'fat',NULL,2.0000000000,'Fat',34240),(10676,1,1880,27674,'protein',NULL,2.2000000000,'Protein',34241),(10677,18,1880,27674,'sugars',NULL,9.7000000000,'Sugars',NULL),(10678,119,1881,27300,'fatty_acids_polyunsaturated',NULL,0.7900000000,'Fatty acids, total polyunsaturated',NULL),(10679,91,1881,27300,'fatty_acids_saturated',NULL,18.5400000000,'Fatty acids, total saturated',NULL),(10680,2,1881,27300,'fat',NULL,28.1000000000,'Fat',34256),(10681,1,1881,27300,'protein',NULL,33.5000000000,'Protein',34257),(10682,119,1882,27884,'fatty_acids_polyunsaturated',NULL,0.7400000000,'Fatty acids, total polyunsaturated',NULL),(10683,91,1882,27884,'fatty_acids_saturated',NULL,0.7900000000,'Fatty acids, total saturated',NULL),(10684,3,1882,27884,'carbohydrate',NULL,63.2100000000,'Carbohydrate',34275),(10685,2,1882,27884,'fat',NULL,2.8200000000,'Fat',34276),(10686,1,1882,27884,'protein',NULL,11.7700000000,'Protein',34277),(10687,18,1882,27884,'sugars',NULL,1.6600000000,'Sugars',NULL),(10688,119,1883,27295,'fatty_acids_polyunsaturated',NULL,0.6010000000,'Fatty acids, total polyunsaturated',NULL),(10689,91,1883,27295,'fatty_acids_saturated',NULL,17.3440000000,'Fatty acids, total saturated',NULL),(10690,3,1883,27295,'carbohydrate',NULL,0.2000000000,'Carbohydrate',34293),(10691,2,1883,27295,'fat',NULL,32.0000000000,'Fat',34294),(10692,1,1883,27295,'protein',NULL,25.8000000000,'Protein',34295),(10693,18,1883,27295,'sugars',NULL,0.2000000000,'Sugars',NULL),(10694,119,1884,27035,'fatty_acids_polyunsaturated',NULL,0.6010000000,'Fatty acids, total polyunsaturated',NULL),(10695,91,1884,27035,'fatty_acids_saturated',NULL,17.3440000000,'Fatty acids, total saturated',NULL),(10696,3,1884,27035,'carbohydrate',NULL,1.8000000000,'Carbohydrate',34313),(10697,2,1884,27035,'fat',NULL,29.5000000000,'Fat',34314),(10698,1,1884,27035,'protein',NULL,28.3000000000,'Protein',34315),(10699,18,1884,27035,'sugars',NULL,1.8000000000,'Sugars',NULL),(10700,119,1885,27955,'fatty_acids_polyunsaturated',NULL,1.1300000000,'Fatty acids, total polyunsaturated',NULL),(10701,91,1885,27955,'fatty_acids_saturated',NULL,0.9800000000,'Fatty acids, total saturated',NULL),(10702,3,1885,27955,'carbohydrate',NULL,38.3000000000,'Carbohydrate',34333),(10703,2,1885,27955,'fat',NULL,3.3000000000,'Fat',34334),(10704,1,1885,27955,'protein',NULL,10.9000000000,'Protein',34335),(10705,18,1885,27955,'sugars',NULL,38.3000000000,'Sugars',NULL),(10706,119,1886,27529,'fatty_acids_polyunsaturated',NULL,20.1300000000,'Fatty acids, total polyunsaturated',NULL),(10707,91,1886,27529,'fatty_acids_saturated',NULL,7.3500000000,'Fatty acids, total saturated',NULL),(10708,3,1886,27529,'carbohydrate',NULL,5.0000000000,'Carbohydrate',34351),(10709,2,1886,27529,'fat',NULL,47.8000000000,'Fat',34352),(10710,1,1886,27529,'protein',NULL,29.6000000000,'Protein',34353),(10711,18,1886,27529,'sugars',NULL,5.0000000000,'Sugars',NULL),(10712,1,1887,50018,'protein',NULL,22.0000000000,'Protein',34369),(10713,2,1887,50018,'fat',NULL,6.5000000000,'Fat',34370),(10714,3,1887,50018,'carbohydrate',NULL,0.0000000000,'Carbohydrate',34371),(10715,18,1887,50018,'sugars',NULL,0.0000000000,'Sugars',NULL),(10716,91,1887,50018,'fatty_acids_saturated',NULL,2.3000000000,'Fatty acids, total saturated',NULL),(10717,119,1887,50018,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(10718,119,1888,27453,'fatty_acids_polyunsaturated',NULL,0.5900000000,'Fatty acids, total polyunsaturated',NULL),(10719,91,1888,27453,'fatty_acids_saturated',NULL,0.1900000000,'Fatty acids, total saturated',NULL),(10720,3,1888,27453,'carbohydrate',NULL,18.0000000000,'Carbohydrate',34388),(10721,2,1888,27453,'fat',NULL,1.0000000000,'Fat',34389),(10722,1,1888,27453,'protein',NULL,2.1000000000,'Protein',34390),(10723,18,1888,27453,'sugars',NULL,0.4000000000,'Sugars',NULL),(10724,3,1889,26883,'carbohydrate',NULL,28.7000000000,'Carbohydrate',34406),(10725,119,1889,26883,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(10726,91,1889,26883,'fatty_acids_saturated',NULL,1.4000000000,'Fatty acids, total saturated',NULL),(10727,2,1889,26883,'fat',NULL,10.3000000000,'Fat',34407),(10728,1,1889,26883,'protein',NULL,3.5000000000,'Protein',34408),(10729,18,1889,26883,'sugars',NULL,1.0000000000,'Sugars',NULL),(10730,119,1890,27126,'fatty_acids_polyunsaturated',NULL,0.6530000000,'Fatty acids, total polyunsaturated',NULL),(10731,91,1890,27126,'fatty_acids_saturated',NULL,11.4880000000,'Fatty acids, total saturated',NULL),(10732,3,1890,27126,'carbohydrate',NULL,0.7000000000,'Carbohydrate',34422),(10733,2,1890,27126,'fat',NULL,19.6000000000,'Fat',34423),(10734,1,1890,27126,'protein',NULL,21.2000000000,'Protein',34424),(10735,18,1890,27126,'sugars',NULL,0.7000000000,'Sugars',NULL),(10736,119,1891,27438,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(10737,91,1891,27438,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(10738,3,1891,27438,'carbohydrate',NULL,1.6000000000,'Carbohydrate',34442),(10739,2,1891,27438,'fat',NULL,0.1000000000,'Fat',34443),(10740,1,1891,27438,'protein',NULL,1.4000000000,'Protein',34444),(10741,18,1891,27438,'sugars',NULL,1.6000000000,'Sugars',NULL),(10742,1,1892,50270,'protein',NULL,6.4000000000,'Protein',34460),(10743,2,1892,50270,'fat',NULL,1.0000000000,'Fat',34461),(10744,3,1892,50270,'carbohydrate',NULL,85.2000000000,'Carbohydrate',34462),(10745,18,1892,50270,'sugars',NULL,0.2000000000,'Sugars',NULL),(10746,91,1892,50270,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(10747,119,1892,50270,'fatty_acids_polyunsaturated',NULL,0.3700000000,'Fatty acids, total polyunsaturated',NULL),(10748,119,1893,27179,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(10749,91,1893,27179,'fatty_acids_saturated',NULL,6.8200000000,'Fatty acids, total saturated',NULL),(10750,3,1893,27179,'carbohydrate',NULL,3.5000000000,'Carbohydrate',34480),(10751,2,1893,27179,'fat',NULL,10.9000000000,'Fat',34481),(10752,1,1893,27179,'protein',NULL,8.8000000000,'Protein',34482),(10753,18,1893,27179,'sugars',NULL,3.5000000000,'Sugars',NULL),(10754,119,1894,27297,'fatty_acids_polyunsaturated',NULL,0.6800000000,'Fatty acids, total polyunsaturated',NULL),(10755,91,1894,27297,'fatty_acids_saturated',NULL,7.3600000000,'Fatty acids, total saturated',NULL),(10756,3,1894,27297,'carbohydrate',NULL,4.2000000000,'Carbohydrate',34500),(10757,2,1894,27297,'fat',NULL,11.5000000000,'Fat',34501),(10758,1,1894,27297,'protein',NULL,9.5000000000,'Protein',34502),(10759,18,1894,27297,'sugars',NULL,4.2000000000,'Sugars',NULL),(10760,1,1895,81450,'protein',NULL,3.3100000000,'Protein',34520),(10761,3,1895,81450,'carbohydrate',NULL,6.6000000000,'Carbohydrate',34521),(10762,2,1895,81450,'fat',NULL,5.8600000000,'Fat',34522),(10763,91,1895,81450,'fatty_acids_saturated',NULL,2.8400000000,'Fatty acids, total saturated',NULL),(10764,119,1895,81450,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(10765,1,1896,50311,'protein',NULL,11.4000000000,'Protein',34539),(10766,2,1896,50311,'fat',NULL,5.9000000000,'Fat',34540),(10767,3,1896,50311,'carbohydrate',NULL,61.5000000000,'Carbohydrate',34541),(10768,18,1896,50311,'sugars',NULL,42.4000000000,'Sugars',NULL),(10769,119,1897,27165,'fatty_acids_polyunsaturated',NULL,4.8900000000,'Fatty acids, total polyunsaturated',NULL),(10770,91,1897,27165,'fatty_acids_saturated',NULL,8.0400000000,'Fatty acids, total saturated',NULL),(10771,3,1897,27165,'carbohydrate',NULL,1.7000000000,'Carbohydrate',34553),(10772,2,1897,27165,'fat',NULL,27.3000000000,'Fat',34554),(10773,1,1897,27165,'protein',NULL,26.7000000000,'Protein',34555),(10774,18,1897,27165,'sugars',NULL,1.7000000000,'Sugars',NULL),(10775,119,1898,27684,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10776,91,1898,27684,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10777,3,1898,27684,'carbohydrate',NULL,0.0000000000,'Carbohydrate',34572),(10778,2,1898,27684,'fat',NULL,0.0000000000,'Fat',34573),(10779,1,1898,27684,'protein',NULL,0.0000000000,'Protein',34574),(10780,18,1898,27684,'sugars',NULL,0.0000000000,'Sugars',NULL),(10781,1,1899,50350,'protein',NULL,0.0000000000,'Protein',34593),(10782,2,1899,50350,'fat',NULL,0.0000000000,'Fat',34594),(10783,3,1899,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',34595),(10784,18,1899,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(10785,91,1899,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10786,119,1899,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10787,1,1900,50404,'protein',NULL,11.9000000000,'Protein',34613),(10788,2,1900,50404,'fat',NULL,25.0000000000,'Fat',34614),(10789,3,1900,50404,'carbohydrate',NULL,9.6000000000,'Carbohydrate',34615),(10790,18,1900,50404,'sugars',NULL,2.8000000000,'Sugars',NULL),(10791,91,1900,50404,'fatty_acids_saturated',NULL,9.1500000000,'Fatty acids, total saturated',NULL),(10792,119,1900,50404,'fatty_acids_polyunsaturated',NULL,3.4000000000,'Fatty acids, total polyunsaturated',NULL),(10793,3,1901,21823,'carbohydrate',NULL,0.0000000000,'Carbohydrate',34633),(10794,1,1901,21823,'protein',NULL,0.0000000000,'Protein',34634),(10795,18,1901,21823,'sugars',NULL,0.0000000000,'Sugars',NULL),(10796,119,1902,27614,'fatty_acids_polyunsaturated',NULL,3.9100000000,'Fatty acids, total polyunsaturated',NULL),(10797,91,1902,27614,'fatty_acids_saturated',NULL,5.7200000000,'Fatty acids, total saturated',NULL),(10798,3,1902,27614,'carbohydrate',NULL,0.5000000000,'Carbohydrate',34652),(10799,2,1902,27614,'fat',NULL,20.9000000000,'Fat',34653),(10800,1,1902,27614,'protein',NULL,28.3000000000,'Protein',34654),(10801,18,1902,27614,'sugars',NULL,0.5000000000,'Sugars',NULL),(10802,1,1903,50521,'protein',NULL,15.4000000000,'Protein',34670),(10803,2,1903,50521,'fat',NULL,1.7000000000,'Fat',34671),(10804,3,1903,50521,'carbohydrate',NULL,1.2000000000,'Carbohydrate',34672),(10805,18,1903,50521,'sugars',NULL,0.0000000000,'Sugars',NULL),(10806,91,1903,50521,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(10807,119,1903,50521,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(10808,119,1904,27379,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10809,91,1904,27379,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10810,3,1904,27379,'carbohydrate',NULL,91.5000000000,'Carbohydrate',34689),(10811,2,1904,27379,'fat',NULL,0.0000000000,'Fat',34690),(10812,1,1904,27379,'protein',NULL,1.4000000000,'Protein',34691),(10813,18,1904,27379,'sugars',NULL,0.0000000000,'Sugars',NULL),(10814,1,1905,22925,'protein',NULL,0.1200000000,'Protein',34705),(10815,3,1905,22925,'carbohydrate',NULL,97.1000000000,'Carbohydrate',34706),(10816,2,1905,22925,'fat',NULL,0.0000000000,'Fat',34707),(10817,18,1905,22925,'sugars',NULL,95.5000000000,'Sugars',NULL),(10818,91,1905,22925,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10819,119,1905,22925,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10820,1,1906,50548,'protein',NULL,0.0000000000,'Protein',34724),(10821,2,1906,50548,'fat',NULL,0.0000000000,'Fat',34725),(10822,3,1906,50548,'carbohydrate',NULL,105.0000000000,'Carbohydrate',34726),(10823,18,1906,50548,'sugars',NULL,105.0000000000,'Sugars',NULL),(10824,91,1906,50548,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10825,119,1906,50548,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10826,18,1907,26738,'sugars',NULL,0.0000000000,'Sugars',NULL),(10827,119,1907,26738,'fatty_acids_polyunsaturated',NULL,62.2000000000,'Fatty acids, total polyunsaturated',NULL),(10828,91,1907,26738,'fatty_acids_saturated',NULL,11.0000000000,'Fatty acids, total saturated',NULL),(10829,2,1907,26738,'fat',NULL,99.9000000000,'Fat',34744),(10830,3,1907,26738,'carbohydrate',NULL,0.0000000000,'Carbohydrate',34745),(10831,1,1907,26738,'protein',NULL,0.0000000000,'Protein',34746),(10832,1,1908,81661,'protein',NULL,17.7000000000,'Protein',34760),(10833,3,1908,81661,'carbohydrate',NULL,13.8000000000,'Carbohydrate',34761),(10834,18,1908,81661,'sugars',NULL,0.4900000000,'Sugars',NULL),(10835,2,1908,81661,'fat',NULL,53.4000000000,'Fat',34762),(10836,91,1908,81661,'fatty_acids_saturated',NULL,7.4800000000,'Fatty acids, total saturated',NULL),(10837,119,1908,81661,'fatty_acids_polyunsaturated',NULL,23.4000000000,'Fatty acids, total polyunsaturated',NULL),(10838,1,1909,50599,'protein',NULL,3.4000000000,'Protein',34780),(10839,2,1909,50599,'fat',NULL,1.1000000000,'Fat',34781),(10840,3,1909,50599,'carbohydrate',NULL,6.3000000000,'Carbohydrate',34782),(10841,1,1910,22430,'protein',NULL,1.0700000000,'Protein',34795),(10842,3,1910,22430,'carbohydrate',NULL,1.8900000000,'Carbohydrate',34796),(10843,18,1910,22430,'sugars',NULL,1.8800000000,'Sugars',NULL),(10844,2,1910,22430,'fat',NULL,0.2800000000,'Fat',34797),(10845,91,1910,22430,'fatty_acids_saturated',NULL,0.0450000000,'Fatty acids, total saturated',NULL),(10846,119,1910,22430,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(10847,119,1911,27455,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(10848,91,1911,27455,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(10849,3,1911,27455,'carbohydrate',NULL,3.5000000000,'Carbohydrate',34814),(10850,2,1911,27455,'fat',NULL,0.2000000000,'Fat',34815),(10851,1,1911,27455,'protein',NULL,1.0000000000,'Protein',34816),(10852,18,1911,27455,'sugars',NULL,3.5000000000,'Sugars',NULL),(10853,1,1912,21995,'protein',NULL,0.0400000000,'Protein',34834),(10854,3,1912,21995,'carbohydrate',NULL,0.6200000000,'Carbohydrate',34835),(10855,18,1912,21995,'sugars',NULL,0.0400000000,'Sugars',NULL),(10856,2,1912,21995,'fat',NULL,0.1000000000,'Fat',34836),(10857,91,1912,21995,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10858,119,1912,21995,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10859,119,1913,26791,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10860,91,1913,26791,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10861,2,1913,26791,'fat',NULL,0.0000000000,'Fat',34853),(10862,3,1913,26791,'carbohydrate',NULL,0.0000000000,'Carbohydrate',34854),(10863,1,1913,26791,'protein',NULL,0.0000000000,'Protein',34855),(10864,18,1913,26791,'sugars',NULL,0.0000000000,'Sugars',NULL),(10865,1,1914,50784,'protein',NULL,35.6000000000,'Protein',34869),(10866,2,1914,50784,'fat',NULL,1.5000000000,'Fat',34870),(10867,3,1914,50784,'carbohydrate',NULL,3.5000000000,'Carbohydrate',34871),(10868,18,1914,50784,'sugars',NULL,0.0000000000,'Sugars',NULL),(10869,1,1915,48286,'protein',NULL,6.9520000000,'Protein',34890),(10870,2,1915,48286,'fat',NULL,1.7600000000,'Fat',34891),(10871,3,1915,48286,'carbohydrate',NULL,37.0480000000,'Carbohydrate',34892),(10872,18,1915,48286,'sugars',NULL,2.9920000000,'Sugars',NULL),(10873,91,1915,48286,'fatty_acids_saturated',NULL,0.3784000000,'Fatty acids, total saturated',NULL),(10874,119,1915,48286,'fatty_acids_polyunsaturated',NULL,0.5720000000,'Fatty acids, total polyunsaturated',NULL),(10875,1,1916,48508,'protein',NULL,12.6600000000,'Protein',34910),(10876,2,1916,48508,'fat',NULL,15.4800000000,'Fat',34911),(10877,3,1916,48508,'carbohydrate',NULL,0.6000000000,'Carbohydrate',34912),(10878,18,1916,48508,'sugars',NULL,0.6000000000,'Sugars',NULL),(10879,91,1916,48508,'fatty_acids_saturated',NULL,10.7460000000,'Fatty acids, total saturated',NULL),(10880,119,1916,48508,'fatty_acids_polyunsaturated',NULL,0.6240000000,'Fatty acids, total polyunsaturated',NULL),(10881,1,1917,49837,'protein',NULL,0.4500000000,'Protein',34931),(10882,2,1917,49837,'fat',NULL,0.1500000000,'Fat',34932),(10883,3,1917,49837,'carbohydrate',NULL,16.9500000000,'Carbohydrate',34933),(10884,18,1917,49837,'sugars',NULL,16.9500000000,'Sugars',NULL),(10885,91,1917,49837,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(10886,119,1917,49837,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(10887,1,1918,48381,'protein',NULL,0.1200000000,'Protein',34952),(10888,2,1918,48381,'fat',NULL,16.4400000000,'Fat',34953),(10889,3,1918,48381,'carbohydrate',NULL,0.1200000000,'Carbohydrate',34954),(10890,18,1918,48381,'sugars',NULL,0.1200000000,'Sugars',NULL),(10891,91,1918,48381,'fatty_acids_saturated',NULL,10.4180000000,'Fatty acids, total saturated',NULL),(10892,119,1918,48381,'fatty_acids_polyunsaturated',NULL,0.5660000000,'Fatty acids, total polyunsaturated',NULL),(10893,1,1919,22713,'protein',NULL,8.0160000000,'Protein',34975),(10894,3,1919,22713,'carbohydrate',NULL,54.0800000000,'Carbohydrate',34976),(10895,2,1919,22713,'fat',NULL,3.2800000000,'Fat',34977),(10896,91,1919,22713,'fatty_acids_saturated',NULL,0.4160000000,'Fatty acids, total saturated',NULL),(10897,119,1919,22713,'fatty_acids_polyunsaturated',NULL,1.6640000000,'Fatty acids, total polyunsaturated',NULL),(10898,18,1919,22713,'sugars',NULL,1.7600000000,'Sugars',NULL),(10899,1,1920,49883,'protein',NULL,1.9600000000,'Protein',34994),(10900,2,1920,49883,'fat',NULL,14.8750000000,'Fat',34995),(10901,3,1920,49883,'carbohydrate',NULL,1.3650000000,'Carbohydrate',34996),(10902,18,1920,49883,'sugars',NULL,0.8050000000,'Sugars',NULL),(10903,91,1920,49883,'fatty_acids_saturated',NULL,2.2750000000,'Fatty acids, total saturated',NULL),(10904,119,1920,49883,'fatty_acids_polyunsaturated',NULL,6.1425000000,'Fatty acids, total polyunsaturated',NULL),(10905,1,1921,48800,'protein',NULL,1.0000000000,'Protein',35014),(10906,2,1921,48800,'fat',NULL,0.6000000000,'Fat',35015),(10907,3,1921,48800,'carbohydrate',NULL,1.2000000000,'Carbohydrate',35016),(10908,18,1921,48800,'sugars',NULL,1.2000000000,'Sugars',NULL),(10909,1,1922,50637,'protein',NULL,3.3000000000,'Protein',35036),(10910,2,1922,50637,'fat',NULL,1.5000000000,'Fat',35037),(10911,3,1922,50637,'carbohydrate',NULL,10.8000000000,'Carbohydrate',35038),(10912,18,1922,50637,'sugars',NULL,10.8000000000,'Sugars',NULL),(10913,91,1922,50637,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(10914,119,1922,50637,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(10915,1,1923,49642,'protein',NULL,0.6560000000,'Protein',35058),(10916,2,1923,49642,'fat',NULL,0.8160000000,'Fat',35059),(10917,3,1923,49642,'carbohydrate',NULL,0.3360000000,'Carbohydrate',35060),(10918,18,1923,49642,'sugars',NULL,0.3120000000,'Sugars',NULL),(10919,91,1923,49642,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(10920,119,1923,49642,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(10921,1,1924,81464,'protein',NULL,0.1104000000,'Protein',35074),(10922,3,1924,81464,'carbohydrate',NULL,4.1280000000,'Carbohydrate',35075),(10923,18,1924,81464,'sugars',NULL,3.0560000000,'Sugars',NULL),(10924,2,1924,81464,'fat',NULL,0.0000000000,'Fat',35076),(10925,91,1924,81464,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10926,119,1924,81464,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10927,1,1925,48009,'protein',NULL,0.1440000000,'Protein',35093),(10928,2,1925,48009,'fat',NULL,0.0400000000,'Fat',35094),(10929,3,1925,48009,'carbohydrate',NULL,0.4320000000,'Carbohydrate',35095),(10930,1,1926,49837,'protein',NULL,0.4500000000,'Protein',35113),(10931,2,1926,49837,'fat',NULL,0.1500000000,'Fat',35114),(10932,3,1926,49837,'carbohydrate',NULL,16.9500000000,'Carbohydrate',35115),(10933,18,1926,49837,'sugars',NULL,16.9500000000,'Sugars',NULL),(10934,91,1926,49837,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(10935,119,1926,49837,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(10936,1,1927,50734,'protein',NULL,2.9400000000,'Protein',35134),(10937,2,1927,50734,'fat',NULL,13.7000000000,'Fat',35135),(10938,3,1927,50734,'carbohydrate',NULL,0.6600000000,'Carbohydrate',35136),(10939,18,1927,50734,'sugars',NULL,0.5200000000,'Sugars',NULL),(10940,91,1927,50734,'fatty_acids_saturated',NULL,1.4940000000,'Fatty acids, total saturated',NULL),(10941,119,1927,50734,'fatty_acids_polyunsaturated',NULL,9.3520000000,'Fatty acids, total polyunsaturated',NULL),(10942,1,1928,49216,'protein',NULL,0.0680000000,'Protein',35154),(10943,2,1928,49216,'fat',NULL,0.0000000000,'Fat',35155),(10944,3,1928,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',35156),(10945,18,1928,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(10946,91,1928,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(10947,119,1928,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10948,1,1929,22388,'protein',NULL,4.2000000000,'Protein',35175),(10949,3,1929,22388,'carbohydrate',NULL,2.2000000000,'Carbohydrate',35176),(10950,18,1929,22388,'sugars',NULL,2.2000000000,'Sugars',NULL),(10951,2,1929,22388,'fat',NULL,1.5600000000,'Fat',35177),(10952,91,1929,22388,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(10953,119,1929,22388,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(10954,1,1930,23044,'protein',NULL,1.8000000000,'Protein',35195),(10955,3,1930,23044,'carbohydrate',NULL,16.7000000000,'Carbohydrate',35196),(10956,18,1930,23044,'sugars',NULL,0.8600000000,'Sugars',NULL),(10957,2,1930,23044,'fat',NULL,0.3400000000,'Fat',35197),(10958,91,1930,23044,'fatty_acids_saturated',NULL,0.0940000000,'Fatty acids, total saturated',NULL),(10959,119,1930,23044,'fatty_acids_polyunsaturated',NULL,0.0430000000,'Fatty acids, total polyunsaturated',NULL),(10960,1,1931,22417,'protein',NULL,0.9100000000,'Protein',35215),(10961,3,1931,22417,'carbohydrate',NULL,4.3400000000,'Carbohydrate',35216),(10962,2,1931,22417,'fat',NULL,0.1400000000,'Fat',35217),(10963,91,1931,22417,'fatty_acids_saturated',NULL,0.0168000000,'Fatty acids, total saturated',NULL),(10964,119,1931,22417,'fatty_acids_polyunsaturated',NULL,0.0392000000,'Fatty acids, total polyunsaturated',NULL),(10965,18,1931,22417,'sugars',NULL,2.8000000000,'Sugars',NULL),(10966,1,1932,48309,'protein',NULL,8.2720000000,'Protein',35236),(10967,2,1932,48309,'fat',NULL,2.2000000000,'Fat',35237),(10968,3,1932,48309,'carbohydrate',NULL,36.9600000000,'Carbohydrate',35238),(10969,18,1932,48309,'sugars',NULL,2.4640000000,'Sugars',NULL),(10970,91,1932,48309,'fatty_acids_saturated',NULL,0.4048000000,'Fatty acids, total saturated',NULL),(10971,119,1932,48309,'fatty_acids_polyunsaturated',NULL,0.7216000000,'Fatty acids, total polyunsaturated',NULL),(10972,1,1933,49101,'protein',NULL,0.7900000000,'Protein',35257),(10973,2,1933,49101,'fat',NULL,0.0600000000,'Fat',35258),(10974,3,1933,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',35259),(10975,18,1933,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(10976,91,1933,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(10977,119,1933,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(10978,1,1934,48379,'protein',NULL,0.0400000000,'Protein',35277),(10979,2,1934,48379,'fat',NULL,7.9100000000,'Fat',35278),(10980,3,1934,48379,'carbohydrate',NULL,0.0500000000,'Carbohydrate',35279),(10981,18,1934,48379,'sugars',NULL,0.0500000000,'Sugars',NULL),(10982,91,1934,48379,'fatty_acids_saturated',NULL,3.4150000000,'Fatty acids, total saturated',NULL),(10983,119,1934,48379,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(10984,1,1935,49561,'protein',NULL,3.5000000000,'Protein',35298),(10985,2,1935,49561,'fat',NULL,1.7000000000,'Fat',35299),(10986,3,1935,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',35300),(10987,18,1935,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(10988,91,1935,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(10989,119,1935,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(10990,1,1936,49718,'protein',NULL,1.6800000000,'Protein',35320),(10991,2,1936,49718,'fat',NULL,0.4200000000,'Fat',35321),(10992,3,1936,49718,'carbohydrate',NULL,17.2200000000,'Carbohydrate',35322),(10993,18,1936,49718,'sugars',NULL,17.2200000000,'Sugars',NULL),(10994,91,1936,49718,'fatty_acids_saturated',NULL,0.1050000000,'Fatty acids, total saturated',NULL),(10995,119,1936,49718,'fatty_acids_polyunsaturated',NULL,0.1470000000,'Fatty acids, total polyunsaturated',NULL),(10996,1,1937,81137,'protein',NULL,4.2600000000,'Protein',35342),(10997,3,1937,81137,'carbohydrate',NULL,42.0000000000,'Carbohydrate',35343),(10998,18,1937,81137,'sugars',NULL,1.3600000000,'Sugars',NULL),(10999,2,1937,81137,'fat',NULL,18.9400000000,'Fat',35344),(11000,91,1937,81137,'fatty_acids_saturated',NULL,5.0600000000,'Fatty acids, total saturated',NULL),(11001,119,1937,81137,'fatty_acids_polyunsaturated',NULL,5.8400000000,'Fatty acids, total polyunsaturated',NULL),(11002,1,1938,22384,'protein',NULL,5.0600000000,'Protein',35361),(11003,3,1938,22384,'carbohydrate',NULL,1.6200000000,'Carbohydrate',35362),(11004,18,1938,22384,'sugars',NULL,1.6200000000,'Sugars',NULL),(11005,2,1938,22384,'fat',NULL,0.6400000000,'Fat',35363),(11006,119,1938,22384,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(11007,91,1938,22384,'fatty_acids_saturated',NULL,0.1440000000,'Fatty acids, total saturated',NULL),(11008,1,1939,48986,'protein',NULL,8.8200000000,'Protein',35381),(11009,2,1939,48986,'fat',NULL,9.4200000000,'Fat',35382),(11010,3,1939,48986,'carbohydrate',NULL,0.0000000000,'Carbohydrate',35383),(11011,18,1939,48986,'sugars',NULL,0.0000000000,'Sugars',NULL),(11012,91,1939,48986,'fatty_acids_saturated',NULL,2.0100000000,'Fatty acids, total saturated',NULL),(11013,119,1939,48986,'fatty_acids_polyunsaturated',NULL,2.5260000000,'Fatty acids, total polyunsaturated',NULL),(11014,91,1940,28540,'fatty_acids_saturated',NULL,1.0400000000,'Fatty acids, total saturated',NULL),(11015,1,1940,28540,'protein',NULL,40.5600000000,'Protein',35403),(11016,3,1940,28540,'carbohydrate',NULL,0.0000000000,'Carbohydrate',35404),(11017,2,1940,28540,'fat',NULL,5.9800000000,'Fat',35405),(11018,119,1940,28540,'fatty_acids_polyunsaturated',NULL,1.5600000000,'Fatty acids, total polyunsaturated',NULL),(11019,18,1940,28540,'sugars',NULL,0.0000000000,'Sugars',NULL),(11020,119,1941,27448,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(11021,91,1941,27448,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(11022,3,1941,27448,'carbohydrate',NULL,2.8000000000,'Carbohydrate',35422),(11023,2,1941,27448,'fat',NULL,0.2000000000,'Fat',35423),(11024,1,1941,27448,'protein',NULL,2.6000000000,'Protein',35424),(11025,18,1941,27448,'sugars',NULL,2.6000000000,'Sugars',NULL),(11026,1,1942,48381,'protein',NULL,0.0600000000,'Protein',35442),(11027,2,1942,48381,'fat',NULL,8.2200000000,'Fat',35443),(11028,3,1942,48381,'carbohydrate',NULL,0.0600000000,'Carbohydrate',35444),(11029,18,1942,48381,'sugars',NULL,0.0600000000,'Sugars',NULL),(11030,91,1942,48381,'fatty_acids_saturated',NULL,5.2090000000,'Fatty acids, total saturated',NULL),(11031,119,1942,48381,'fatty_acids_polyunsaturated',NULL,0.2830000000,'Fatty acids, total polyunsaturated',NULL),(11032,1,1943,50154,'protein',NULL,3.7700000000,'Protein',35463),(11033,2,1943,50154,'fat',NULL,4.9400000000,'Fat',35464),(11034,3,1943,50154,'carbohydrate',NULL,34.4500000000,'Carbohydrate',35465),(11035,18,1943,50154,'sugars',NULL,2.2100000000,'Sugars',NULL),(11036,91,1943,50154,'fatty_acids_saturated',NULL,0.3510000000,'Fatty acids, total saturated',NULL),(11037,119,1943,50154,'fatty_acids_polyunsaturated',NULL,1.4170000000,'Fatty acids, total polyunsaturated',NULL),(11038,1,1944,48309,'protein',NULL,8.2720000000,'Protein',35484),(11039,2,1944,48309,'fat',NULL,2.2000000000,'Fat',35485),(11040,3,1944,48309,'carbohydrate',NULL,36.9600000000,'Carbohydrate',35486),(11041,18,1944,48309,'sugars',NULL,2.4640000000,'Sugars',NULL),(11042,91,1944,48309,'fatty_acids_saturated',NULL,0.4048000000,'Fatty acids, total saturated',NULL),(11043,119,1944,48309,'fatty_acids_polyunsaturated',NULL,0.7216000000,'Fatty acids, total polyunsaturated',NULL),(11044,1,1945,48528,'protein',NULL,3.1800000000,'Protein',35504),(11045,2,1945,48528,'fat',NULL,14.6400000000,'Fat',35505),(11046,3,1945,48528,'carbohydrate',NULL,1.8000000000,'Carbohydrate',35506),(11047,18,1945,48528,'sugars',NULL,1.8000000000,'Sugars',NULL),(11048,91,1945,48528,'fatty_acids_saturated',NULL,9.5820000000,'Fatty acids, total saturated',NULL),(11049,119,1945,48528,'fatty_acids_polyunsaturated',NULL,0.4620000000,'Fatty acids, total polyunsaturated',NULL),(11050,1,1946,50214,'protein',NULL,0.2800000000,'Protein',35525),(11051,2,1946,50214,'fat',NULL,0.0800000000,'Fat',35526),(11052,3,1946,50214,'carbohydrate',NULL,0.7600000000,'Carbohydrate',35527),(11053,18,1946,50214,'sugars',NULL,0.7600000000,'Sugars',NULL),(11054,91,1946,50214,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(11055,119,1946,50214,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(11056,1,1947,81268,'protein',NULL,5.3300000000,'Protein',35547),(11057,3,1947,81268,'carbohydrate',NULL,33.2800000000,'Carbohydrate',35548),(11058,18,1947,81268,'sugars',NULL,0.6500000000,'Sugars',NULL),(11059,2,1947,81268,'fat',NULL,4.7450000000,'Fat',35549),(11060,91,1947,81268,'fatty_acids_saturated',NULL,0.9100000000,'Fatty acids, total saturated',NULL),(11061,1,1948,48588,'protein',NULL,12.5020000000,'Protein',35555),(11062,2,1948,48588,'fat',NULL,2.3970000000,'Fat',35556),(11063,3,1948,48588,'carbohydrate',NULL,0.0000000000,'Carbohydrate',35557),(11064,18,1948,48588,'sugars',NULL,0.0000000000,'Sugars',NULL),(11065,91,1948,48588,'fatty_acids_saturated',NULL,0.6580000000,'Fatty acids, total saturated',NULL),(11066,119,1948,48588,'fatty_acids_polyunsaturated',NULL,0.4700000000,'Fatty acids, total polyunsaturated',NULL),(11067,1,1949,49625,'protein',NULL,1.7920000000,'Protein',35576),(11068,2,1949,49625,'fat',NULL,0.2240000000,'Fat',35577),(11069,3,1949,49625,'carbohydrate',NULL,13.7760000000,'Carbohydrate',35578),(11070,91,1949,49625,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(11071,119,1949,49625,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11072,91,1950,2812,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11073,119,1950,2812,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11074,1,1950,2812,'protein',NULL,2.1348000000,'Protein',35594),(11075,2,1950,2812,'fat',NULL,0.0072000000,'Fat',35595),(11076,3,1950,2812,'carbohydrate',NULL,5.6016000000,'Carbohydrate',35596),(11077,18,1950,2812,'sugars',NULL,5.0760000000,'Sugars',NULL),(11078,1,1951,22088,'protein',NULL,7.8900000000,'Protein',35615),(11079,2,1951,22088,'fat',NULL,7.9800000000,'Fat',35616),(11080,91,1951,22088,'fatty_acids_saturated',NULL,4.9500000000,'Fatty acids, total saturated',NULL),(11081,119,1951,22088,'fatty_acids_polyunsaturated',NULL,0.3360000000,'Fatty acids, total polyunsaturated',NULL),(11082,3,1951,22088,'carbohydrate',NULL,0.0000000000,'Carbohydrate',35617),(11083,18,1951,22088,'sugars',NULL,0.0000000000,'Sugars',NULL),(11084,1,1952,49448,'protein',NULL,0.2400000000,'Protein',35636),(11085,2,1952,49448,'fat',NULL,0.0200000000,'Fat',35637),(11086,3,1952,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',35638),(11087,18,1952,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(11088,91,1952,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(11089,119,1952,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(11090,1,1953,47949,'protein',NULL,4.2500000000,'Protein',35660),(11091,2,1953,47949,'fat',NULL,1.0000000000,'Fat',35661),(11092,3,1953,47949,'carbohydrate',NULL,1.7500000000,'Carbohydrate',35662),(11093,18,1953,47949,'sugars',NULL,1.7500000000,'Sugars',NULL),(11094,91,1953,47949,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(11095,119,1953,47949,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(11096,1,1954,50338,'protein',NULL,20.5000000000,'Protein',35681),(11097,2,1954,50338,'fat',NULL,16.1000000000,'Fat',35682),(11098,3,1954,50338,'carbohydrate',NULL,0.0000000000,'Carbohydrate',35683),(11099,18,1954,50338,'sugars',NULL,0.0000000000,'Sugars',NULL),(11100,91,1954,50338,'fatty_acids_saturated',NULL,3.0400000000,'Fatty acids, total saturated',NULL),(11101,119,1954,50338,'fatty_acids_polyunsaturated',NULL,4.2900000000,'Fatty acids, total polyunsaturated',NULL),(11102,1,1955,49215,'protein',NULL,1.5300000000,'Protein',35703),(11103,2,1955,49215,'fat',NULL,23.3700000000,'Fat',35704),(11104,3,1955,49215,'carbohydrate',NULL,0.2700000000,'Carbohydrate',35705),(11105,18,1955,49215,'sugars',NULL,0.1500000000,'Sugars',NULL),(11106,91,1955,49215,'fatty_acids_saturated',NULL,13.9080000000,'Fatty acids, total saturated',NULL),(11107,119,1955,49215,'fatty_acids_polyunsaturated',NULL,1.1250000000,'Fatty acids, total polyunsaturated',NULL),(11108,1,1956,50140,'protein',NULL,2.5000000000,'Protein',35725),(11109,2,1956,50140,'fat',NULL,0.2000000000,'Fat',35726),(11110,3,1956,50140,'carbohydrate',NULL,22.6000000000,'Carbohydrate',35727),(11111,18,1956,50140,'sugars',NULL,1.4000000000,'Sugars',NULL),(11112,91,1956,50140,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(11113,119,1956,50140,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(11114,1,1957,82578,'protein',NULL,5.5000000000,'Protein',35746),(11115,3,1957,82578,'carbohydrate',NULL,29.0000000000,'Carbohydrate',35747),(11116,18,1957,82578,'sugars',NULL,0.9200000000,'Sugars',NULL),(11117,2,1957,82578,'fat',NULL,3.8500000000,'Fat',35748),(11118,91,1957,82578,'fatty_acids_saturated',NULL,0.6800000000,'Fatty acids, total saturated',NULL),(11119,119,1957,82578,'fatty_acids_polyunsaturated',NULL,0.9700000000,'Fatty acids, total polyunsaturated',NULL),(11120,1,1958,67488,'protein',NULL,1.0000000000,'Protein',35764),(11121,2,1958,67488,'fat',NULL,2.4000000000,'Fat',35765),(11122,3,1958,67488,'carbohydrate',NULL,3.2750000000,'Carbohydrate',35766),(11123,18,1958,67488,'sugars',NULL,2.0250000000,'Sugars',NULL),(11124,91,1958,67488,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(11125,119,1958,67488,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(11126,1,1959,48540,'protein',NULL,0.9000000000,'Protein',35784),(11127,2,1959,48540,'fat',NULL,0.1000000000,'Fat',35785),(11128,3,1959,48540,'carbohydrate',NULL,11.5000000000,'Carbohydrate',35786),(11129,18,1959,48540,'sugars',NULL,11.5000000000,'Sugars',NULL),(11130,91,1959,48540,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11131,119,1959,48540,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11132,1,1960,49198,'protein',NULL,1.0800000000,'Protein',35803),(11133,2,1960,49198,'fat',NULL,4.8200000000,'Fat',35804),(11134,3,1960,49198,'carbohydrate',NULL,0.4600000000,'Carbohydrate',35805),(11135,18,1960,49198,'sugars',NULL,0.3000000000,'Sugars',NULL),(11136,91,1960,49198,'fatty_acids_saturated',NULL,0.3460000000,'Fatty acids, total saturated',NULL),(11137,119,1960,49198,'fatty_acids_polyunsaturated',NULL,0.5040000000,'Fatty acids, total polyunsaturated',NULL),(11138,119,1961,27376,'fatty_acids_polyunsaturated',NULL,0.1530000000,'Fatty acids, total polyunsaturated',NULL),(11139,91,1961,27376,'fatty_acids_saturated',NULL,2.1510000000,'Fatty acids, total saturated',NULL),(11140,3,1961,27376,'carbohydrate',NULL,1.7250000000,'Carbohydrate',35823),(11141,2,1961,27376,'fat',NULL,3.8400000000,'Fat',35824),(11142,1,1961,27376,'protein',NULL,3.0600000000,'Protein',35825),(11143,1,1962,48704,'protein',NULL,5.2000000000,'Protein',35844),(11144,2,1962,48704,'fat',NULL,2.0800000000,'Fat',35845),(11145,3,1962,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',35846),(11146,18,1962,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(11147,91,1962,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(11148,119,1962,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(11149,1,1963,48438,'protein',NULL,0.9800000000,'Protein',35866),(11150,2,1963,48438,'fat',NULL,0.7000000000,'Fat',35867),(11151,3,1963,48438,'carbohydrate',NULL,8.4000000000,'Carbohydrate',35868),(11152,18,1963,48438,'sugars',NULL,7.8400000000,'Sugars',NULL),(11153,91,1963,48438,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(11154,119,1963,48438,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(11155,1,1964,1665,'protein',NULL,5.2500000000,'Protein',35885),(11156,2,1964,1665,'fat',NULL,1.5500000000,'Fat',35886),(11157,18,1964,1665,'sugars',NULL,7.0400000000,'Sugars',NULL),(11158,91,1964,1665,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(11159,119,1964,1665,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(11160,3,1964,1665,'carbohydrate',NULL,7.0400000000,'Carbohydrate',35887),(11161,1,1965,81787,'protein',NULL,3.0950000000,'Protein',35905),(11162,3,1965,81787,'carbohydrate',NULL,2.6250000000,'Carbohydrate',35906),(11163,18,1965,81787,'sugars',NULL,1.6650000000,'Sugars',NULL),(11164,2,1965,81787,'fat',NULL,3.8250000000,'Fat',35907),(11165,91,1965,81787,'fatty_acids_saturated',NULL,2.4950000000,'Fatty acids, total saturated',NULL),(11166,119,1965,81787,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(11167,1,1966,49503,'protein',NULL,0.9000000000,'Protein',35925),(11168,2,1966,49503,'fat',NULL,0.7500000000,'Fat',35926),(11169,3,1966,49503,'carbohydrate',NULL,24.6000000000,'Carbohydrate',35927),(11170,18,1966,49503,'sugars',NULL,24.1500000000,'Sugars',NULL),(11171,1,1967,48950,'protein',NULL,0.5750000000,'Protein',35942),(11172,2,1967,48950,'fat',NULL,0.1000000000,'Fat',35943),(11173,3,1967,48950,'carbohydrate',NULL,17.0250000000,'Carbohydrate',35944),(11174,18,1967,48950,'sugars',NULL,17.0250000000,'Sugars',NULL),(11175,91,1968,28294,'fatty_acids_saturated',NULL,2.2500000000,'Fatty acids, total saturated',NULL),(11176,1,1968,28294,'protein',NULL,11.2500000000,'Protein',35962),(11177,3,1968,28294,'carbohydrate',NULL,6.7500000000,'Carbohydrate',35963),(11178,2,1968,28294,'fat',NULL,13.7500000000,'Fat',35964),(11179,119,1968,28294,'fatty_acids_polyunsaturated',NULL,2.2500000000,'Fatty acids, total polyunsaturated',NULL),(11180,18,1968,28294,'sugars',NULL,5.7500000000,'Sugars',NULL),(11181,91,1969,28285,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(11182,1,1969,28285,'protein',NULL,3.1500000000,'Protein',35981),(11183,3,1969,28285,'carbohydrate',NULL,22.5000000000,'Carbohydrate',35982),(11184,2,1969,28285,'fat',NULL,0.6000000000,'Fat',35983),(11185,119,1969,28285,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(11186,18,1969,28285,'sugars',NULL,2.1000000000,'Sugars',NULL),(11187,1,1970,50698,'protein',NULL,42.4500000000,'Protein',36000),(11188,2,1970,50698,'fat',NULL,11.2500000000,'Fat',36001),(11189,3,1970,50698,'carbohydrate',NULL,0.0000000000,'Carbohydrate',36002),(11190,18,1970,50698,'sugars',NULL,0.0000000000,'Sugars',NULL),(11191,91,1970,50698,'fatty_acids_saturated',NULL,3.7500000000,'Fatty acids, total saturated',NULL),(11192,119,1970,50698,'fatty_acids_polyunsaturated',NULL,2.7000000000,'Fatty acids, total polyunsaturated',NULL),(11193,1,1971,48340,'protein',NULL,6.3000000000,'Protein',36022),(11194,2,1971,48340,'fat',NULL,1.1400000000,'Fat',36023),(11195,3,1971,48340,'carbohydrate',NULL,43.6200000000,'Carbohydrate',36024),(11196,18,1971,48340,'sugars',NULL,2.3400000000,'Sugars',NULL),(11197,91,1971,48340,'fatty_acids_saturated',NULL,0.1560000000,'Fatty acids, total saturated',NULL),(11198,119,1971,48340,'fatty_acids_polyunsaturated',NULL,0.5580000000,'Fatty acids, total polyunsaturated',NULL),(11199,1,1972,49561,'protein',NULL,5.2500000000,'Protein',36043),(11200,2,1972,49561,'fat',NULL,2.5500000000,'Fat',36044),(11201,3,1972,49561,'carbohydrate',NULL,7.0500000000,'Carbohydrate',36045),(11202,18,1972,49561,'sugars',NULL,7.0500000000,'Sugars',NULL),(11203,91,1972,49561,'fatty_acids_saturated',NULL,1.6050000000,'Fatty acids, total saturated',NULL),(11204,119,1972,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11205,1,1973,47930,'protein',NULL,0.5600000000,'Protein',36065),(11206,2,1973,47930,'fat',NULL,0.4480000000,'Fat',36066),(11207,3,1973,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',36067),(11208,18,1973,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(11209,91,1973,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(11210,119,1973,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(11211,1,1974,48984,'protein',NULL,9.4470000000,'Protein',36086),(11212,2,1974,48984,'fat',NULL,6.4320000000,'Fat',36087),(11213,3,1974,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',36088),(11214,18,1974,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(11215,91,1974,48984,'fatty_acids_saturated',NULL,1.8090000000,'Fatty acids, total saturated',NULL),(11216,119,1974,48984,'fatty_acids_polyunsaturated',NULL,1.0117000000,'Fatty acids, total polyunsaturated',NULL),(11217,1,1975,49781,'protein',NULL,12.9000000000,'Protein',36109),(11218,2,1975,49781,'fat',NULL,3.6000000000,'Fat',36110),(11219,3,1975,49781,'carbohydrate',NULL,74.8000000000,'Carbohydrate',36111),(11220,18,1975,49781,'sugars',NULL,2.1000000000,'Sugars',NULL),(11221,91,1975,49781,'fatty_acids_saturated',NULL,0.8900000000,'Fatty acids, total saturated',NULL),(11222,119,1975,49781,'fatty_acids_polyunsaturated',NULL,1.0400000000,'Fatty acids, total polyunsaturated',NULL),(11223,1,1976,50673,'protein',NULL,11.4300000000,'Protein',36130),(11224,2,1976,50673,'fat',NULL,2.8800000000,'Fat',36131),(11225,3,1976,50673,'carbohydrate',NULL,0.0000000000,'Carbohydrate',36132),(11226,18,1976,50673,'sugars',NULL,0.0000000000,'Sugars',NULL),(11227,91,1976,50673,'fatty_acids_saturated',NULL,0.3510000000,'Fatty acids, total saturated',NULL),(11228,119,1976,50673,'fatty_acids_polyunsaturated',NULL,1.6290000000,'Fatty acids, total polyunsaturated',NULL),(11229,1,1977,49516,'protein',NULL,0.3300000000,'Protein',36151),(11230,2,1977,49516,'fat',NULL,9.2730000000,'Fat',36152),(11231,3,1977,49516,'carbohydrate',NULL,2.7060000000,'Carbohydrate',36153),(11232,18,1977,49516,'sugars',NULL,1.5180000000,'Sugars',NULL),(11233,91,1977,49516,'fatty_acids_saturated',NULL,0.6996000000,'Fatty acids, total saturated',NULL),(11234,119,1977,49516,'fatty_acids_polyunsaturated',NULL,2.4717000000,'Fatty acids, total polyunsaturated',NULL),(11235,1,1978,50567,'protein',NULL,2.2100000000,'Protein',36170),(11236,2,1978,50567,'fat',NULL,1.4450000000,'Fat',36171),(11237,3,1978,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',36172),(11238,18,1978,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(11239,91,1978,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(11240,119,1978,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(11241,1,1979,50319,'protein',NULL,1.0000000000,'Protein',36190),(11242,2,1979,50319,'fat',NULL,0.4000000000,'Fat',36191),(11243,3,1979,50319,'carbohydrate',NULL,1.6000000000,'Carbohydrate',36192),(11244,18,1979,50319,'sugars',NULL,1.6000000000,'Sugars',NULL),(11245,91,1979,50319,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(11246,119,1979,50319,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(11247,1,1980,50637,'protein',NULL,0.1650000000,'Protein',36210),(11248,2,1980,50637,'fat',NULL,0.0750000000,'Fat',36211),(11249,3,1980,50637,'carbohydrate',NULL,0.5400000000,'Carbohydrate',36212),(11250,18,1980,50637,'sugars',NULL,0.5400000000,'Sugars',NULL),(11251,91,1980,50637,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(11252,119,1980,50637,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(11253,1,1981,49901,'protein',NULL,11.7000000000,'Protein',36234),(11254,2,1981,49901,'fat',NULL,23.0100000000,'Fat',36235),(11255,3,1981,49901,'carbohydrate',NULL,31.9800000000,'Carbohydrate',36236),(11256,18,1981,49901,'sugars',NULL,2.0800000000,'Sugars',NULL),(11257,91,1981,49901,'fatty_acids_saturated',NULL,9.1000000000,'Fatty acids, total saturated',NULL),(11258,119,1981,49901,'fatty_acids_polyunsaturated',NULL,3.1200000000,'Fatty acids, total polyunsaturated',NULL),(11259,1,1982,48433,'protein',NULL,0.3000000000,'Protein',36253),(11260,2,1982,48433,'fat',NULL,0.3000000000,'Fat',36254),(11261,3,1982,48433,'carbohydrate',NULL,3.6000000000,'Carbohydrate',36255),(11262,18,1982,48433,'sugars',NULL,3.3000000000,'Sugars',NULL),(11263,91,1982,48433,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(11264,119,1982,48433,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(11265,1,1983,48028,'protein',NULL,5.7000000000,'Protein',36273),(11266,2,1983,48028,'fat',NULL,1.0000000000,'Fat',36274),(11267,3,1983,48028,'carbohydrate',NULL,7.2000000000,'Carbohydrate',36275),(11268,18,1983,48028,'sugars',NULL,1.3000000000,'Sugars',NULL),(11269,91,1983,48028,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(11270,119,1983,48028,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(11271,1,1984,47998,'protein',NULL,0.8000000000,'Protein',36293),(11272,2,1984,47998,'fat',NULL,0.0000000000,'Fat',36294),(11273,3,1984,47998,'carbohydrate',NULL,12.8000000000,'Carbohydrate',36295),(11274,18,1984,47998,'sugars',NULL,11.4000000000,'Sugars',NULL),(11275,91,1984,47998,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(11276,119,1984,47998,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(11277,1,1985,50786,'protein',NULL,8.5500000000,'Protein',36314),(11278,2,1985,50786,'fat',NULL,15.3000000000,'Fat',36315),(11279,3,1985,50786,'carbohydrate',NULL,7.2000000000,'Carbohydrate',36316),(11280,18,1985,50786,'sugars',NULL,6.7500000000,'Sugars',NULL),(11281,91,1985,50786,'fatty_acids_saturated',NULL,10.1250000000,'Fatty acids, total saturated',NULL),(11282,119,1985,50786,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(11283,1,1986,48990,'protein',NULL,17.5200000000,'Protein',36336),(11284,2,1986,48990,'fat',NULL,12.4800000000,'Fat',36337),(11285,3,1986,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',36338),(11286,18,1986,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(11287,91,1986,48990,'fatty_acids_saturated',NULL,3.5040000000,'Fatty acids, total saturated',NULL),(11288,119,1986,48990,'fatty_acids_polyunsaturated',NULL,2.0040000000,'Fatty acids, total polyunsaturated',NULL),(11289,1,1987,49561,'protein',NULL,1.5750000000,'Protein',36357),(11290,2,1987,49561,'fat',NULL,0.7650000000,'Fat',36358),(11291,3,1987,49561,'carbohydrate',NULL,2.1150000000,'Carbohydrate',36359),(11292,18,1987,49561,'sugars',NULL,2.1150000000,'Sugars',NULL),(11293,91,1987,49561,'fatty_acids_saturated',NULL,0.4815000000,'Fatty acids, total saturated',NULL),(11294,119,1987,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11295,1,1988,50300,'protein',NULL,0.7200000000,'Protein',36378),(11296,2,1988,50300,'fat',NULL,0.0800000000,'Fat',36379),(11297,3,1988,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',36380),(11298,18,1988,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(11299,91,1988,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(11300,119,1988,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(11301,1,1989,50637,'protein',NULL,0.3740000000,'Protein',36399),(11302,2,1989,50637,'fat',NULL,0.1700000000,'Fat',36400),(11303,3,1989,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',36401),(11304,18,1989,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(11305,91,1989,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(11306,119,1989,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(11307,1,1990,48769,'protein',NULL,0.0000000000,'Protein',36420),(11308,2,1990,48769,'fat',NULL,0.0000000000,'Fat',36421),(11309,3,1990,48769,'carbohydrate',NULL,19.3600000000,'Carbohydrate',36422),(11310,18,1990,48769,'sugars',NULL,19.3600000000,'Sugars',NULL),(11311,91,1990,48769,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11312,119,1990,48769,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11313,1,1991,47930,'protein',NULL,0.5600000000,'Protein',36436),(11314,2,1991,47930,'fat',NULL,0.4480000000,'Fat',36437),(11315,3,1991,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',36438),(11316,18,1991,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(11317,91,1991,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(11318,119,1991,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(11319,1,1992,48475,'protein',NULL,1.6800000000,'Protein',36457),(11320,2,1992,48475,'fat',NULL,3.2100000000,'Fat',36458),(11321,3,1992,48475,'carbohydrate',NULL,18.8700000000,'Carbohydrate',36459),(11322,18,1992,48475,'sugars',NULL,10.2900000000,'Sugars',NULL),(11323,91,1992,48475,'fatty_acids_saturated',NULL,1.1550000000,'Fatty acids, total saturated',NULL),(11324,119,1992,48475,'fatty_acids_polyunsaturated',NULL,0.5610000000,'Fatty acids, total polyunsaturated',NULL),(11325,1,1993,50478,'protein',NULL,20.0200000000,'Protein',36479),(11326,2,1993,50478,'fat',NULL,15.0800000000,'Fat',36480),(11327,3,1993,50478,'carbohydrate',NULL,18.7200000000,'Carbohydrate',36481),(11328,18,1993,50478,'sugars',NULL,4.9400000000,'Sugars',NULL),(11329,91,1993,50478,'fatty_acids_saturated',NULL,2.8600000000,'Fatty acids, total saturated',NULL),(11330,119,1993,50478,'fatty_acids_polyunsaturated',NULL,3.3540000000,'Fatty acids, total polyunsaturated',NULL),(11331,1,1994,48287,'protein',NULL,6.2620000000,'Protein',36500),(11332,2,1994,48287,'fat',NULL,1.6120000000,'Fat',36501),(11333,3,1994,48287,'carbohydrate',NULL,33.4800000000,'Carbohydrate',36502),(11334,18,1994,48287,'sugars',NULL,2.7280000000,'Sugars',NULL),(11335,91,1994,48287,'fatty_acids_saturated',NULL,0.3410000000,'Fatty acids, total saturated',NULL),(11336,119,1994,48287,'fatty_acids_polyunsaturated',NULL,0.5146000000,'Fatty acids, total polyunsaturated',NULL),(11337,1,1995,48800,'protein',NULL,0.6000000000,'Protein',36522),(11338,2,1995,48800,'fat',NULL,0.3600000000,'Fat',36523),(11339,3,1995,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',36524),(11340,18,1995,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(11341,1,1996,48435,'protein',NULL,0.2000000000,'Protein',36543),(11342,2,1996,48435,'fat',NULL,0.1600000000,'Fat',36544),(11343,3,1996,48435,'carbohydrate',NULL,3.0800000000,'Carbohydrate',36545),(11344,18,1996,48435,'sugars',NULL,2.8800000000,'Sugars',NULL),(11345,91,1996,48435,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(11346,119,1996,48435,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(11347,1,1997,49870,'protein',NULL,0.3200000000,'Protein',36564),(11348,2,1997,49870,'fat',NULL,0.0800000000,'Fat',36565),(11349,3,1997,49870,'carbohydrate',NULL,1.8400000000,'Carbohydrate',36566),(11350,18,1997,49870,'sugars',NULL,1.7600000000,'Sugars',NULL),(11351,91,1997,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11352,1,1998,49226,'protein',NULL,6.1200000000,'Protein',36585),(11353,2,1998,49226,'fat',NULL,24.0300000000,'Fat',36586),(11354,3,1998,49226,'carbohydrate',NULL,9.4500000000,'Carbohydrate',36587),(11355,18,1998,49226,'sugars',NULL,0.5400000000,'Sugars',NULL),(11356,1,1999,50723,'protein',NULL,2.9700000000,'Protein',36607),(11357,2,1999,50723,'fat',NULL,0.4500000000,'Fat',36608),(11358,3,1999,50723,'carbohydrate',NULL,5.9400000000,'Carbohydrate',36609),(11359,18,1999,50723,'sugars',NULL,3.2400000000,'Sugars',NULL),(11360,1,2000,49140,'protein',NULL,0.3600000000,'Protein',36627),(11361,2,2000,49140,'fat',NULL,1.4400000000,'Fat',36628),(11362,3,2000,49140,'carbohydrate',NULL,5.6400000000,'Carbohydrate',36629),(11363,18,2000,49140,'sugars',NULL,0.4800000000,'Sugars',NULL),(11364,91,2000,49140,'fatty_acids_saturated',NULL,0.9240000000,'Fatty acids, total saturated',NULL),(11365,1,2001,50140,'protein',NULL,5.6250000000,'Protein',36645),(11366,2,2001,50140,'fat',NULL,0.4500000000,'Fat',36646),(11367,3,2001,50140,'carbohydrate',NULL,50.8500000000,'Carbohydrate',36647),(11368,18,2001,50140,'sugars',NULL,3.1500000000,'Sugars',NULL),(11369,91,2001,50140,'fatty_acids_saturated',NULL,0.2250000000,'Fatty acids, total saturated',NULL),(11370,119,2001,50140,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(11371,1,2002,48599,'protein',NULL,46.4100000000,'Protein',36667),(11372,2,2002,48599,'fat',NULL,12.7500000000,'Fat',36668),(11373,3,2002,48599,'carbohydrate',NULL,0.0000000000,'Carbohydrate',36669),(11374,18,2002,48599,'sugars',NULL,0.0000000000,'Sugars',NULL),(11375,91,2002,48599,'fatty_acids_saturated',NULL,3.5700000000,'Fatty acids, total saturated',NULL),(11376,119,2002,48599,'fatty_acids_polyunsaturated',NULL,2.5500000000,'Fatty acids, total polyunsaturated',NULL),(11377,1,2003,50221,'protein',NULL,0.8400000000,'Protein',36688),(11378,2,2003,50221,'fat',NULL,0.1800000000,'Fat',36689),(11379,3,2003,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',36690),(11380,18,2003,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(11381,91,2003,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(11382,119,2003,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(11383,1,2004,50789,'protein',NULL,6.0000000000,'Protein',36708),(11384,2,2004,50789,'fat',NULL,1.2500000000,'Fat',36709),(11385,3,2004,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',36710),(11386,18,2004,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(11387,91,2004,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(11388,119,2004,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11389,1,2005,48228,'protein',NULL,0.9600000000,'Protein',36729),(11390,2,2005,48228,'fat',NULL,3.1400000000,'Fat',36730),(11391,3,2005,48228,'carbohydrate',NULL,15.0600000000,'Carbohydrate',36731),(11392,18,2005,48228,'sugars',NULL,6.2600000000,'Sugars',NULL),(11393,91,2005,48228,'fatty_acids_saturated',NULL,1.4520000000,'Fatty acids, total saturated',NULL),(11394,119,2005,48228,'fatty_acids_polyunsaturated',NULL,0.3460000000,'Fatty acids, total polyunsaturated',NULL),(11395,1,2006,49561,'protein',NULL,7.0000000000,'Protein',36749),(11396,2,2006,49561,'fat',NULL,3.4000000000,'Fat',36750),(11397,3,2006,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',36751),(11398,18,2006,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(11399,91,2006,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(11400,119,2006,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11401,1,2007,23135,'protein',NULL,10.2000000000,'Protein',36770),(11402,3,2007,23135,'carbohydrate',NULL,40.8000000000,'Carbohydrate',36771),(11403,18,2007,23135,'sugars',NULL,2.9000000000,'Sugars',NULL),(11404,2,2007,23135,'fat',NULL,3.7000000000,'Fat',36772),(11405,91,2007,23135,'fatty_acids_saturated',NULL,0.7000000000,'Fatty acids, total saturated',NULL),(11406,119,2007,23135,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(11407,1,2008,22056,'protein',NULL,9.8400000000,'Protein',36789),(11408,3,2008,22056,'carbohydrate',NULL,0.8520000000,'Carbohydrate',36790),(11409,18,2008,22056,'sugars',NULL,0.8520000000,'Sugars',NULL),(11410,2,2008,22056,'fat',NULL,13.0200000000,'Fat',36791),(11411,91,2008,22056,'fatty_acids_saturated',NULL,8.7600000000,'Fatty acids, total saturated',NULL),(11412,119,2008,22056,'fatty_acids_polyunsaturated',NULL,0.3660000000,'Fatty acids, total polyunsaturated',NULL),(11413,119,2009,27543,'fatty_acids_polyunsaturated',NULL,2.8100000000,'Fatty acids, total polyunsaturated',NULL),(11414,91,2009,27543,'fatty_acids_saturated',NULL,3.5100000000,'Fatty acids, total saturated',NULL),(11415,3,2009,27543,'carbohydrate',NULL,0.8000000000,'Carbohydrate',36808),(11416,2,2009,27543,'fat',NULL,25.1000000000,'Fat',36809),(11417,1,2009,27543,'protein',NULL,1.6000000000,'Protein',36810),(11418,18,2009,27543,'sugars',NULL,0.8000000000,'Sugars',NULL),(11419,1,2010,82203,'protein',NULL,28.0000000000,'Protein',36827),(11420,3,2010,82203,'carbohydrate',NULL,50.0500000000,'Carbohydrate',36828),(11421,18,2010,82203,'sugars',NULL,6.6500000000,'Sugars',NULL),(11422,2,2010,82203,'fat',NULL,29.7500000000,'Fat',36829),(11423,91,2010,82203,'fatty_acids_saturated',NULL,15.1550000000,'Fatty acids, total saturated',NULL),(11424,119,2010,82203,'fatty_acids_polyunsaturated',NULL,3.0450000000,'Fatty acids, total polyunsaturated',NULL),(11425,1,2011,50672,'protein',NULL,24.9000000000,'Protein',36849),(11426,2,2011,50672,'fat',NULL,1.0000000000,'Fat',36850),(11427,3,2011,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',36851),(11428,18,2011,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(11429,91,2011,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(11430,119,2011,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(11431,1,2012,49448,'protein',NULL,0.4800000000,'Protein',36871),(11432,2,2012,49448,'fat',NULL,0.0400000000,'Fat',36872),(11433,3,2012,49448,'carbohydrate',NULL,0.5600000000,'Carbohydrate',36873),(11434,18,2012,49448,'sugars',NULL,0.5600000000,'Sugars',NULL),(11435,91,2012,49448,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(11436,119,2012,49448,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(11437,1,2013,49703,'protein',NULL,0.4800000000,'Protein',36893),(11438,2,2013,49703,'fat',NULL,0.0800000000,'Fat',36894),(11439,3,2013,49703,'carbohydrate',NULL,3.9600000000,'Carbohydrate',36895),(11440,18,2013,49703,'sugars',NULL,3.0800000000,'Sugars',NULL),(11441,91,2013,49703,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11442,119,2013,49703,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(11443,1,2014,48007,'protein',NULL,8.0597700000,'Protein',36914),(11444,2,2014,48007,'fat',NULL,1.7910600000,'Fat',36915),(11445,3,2014,48007,'carbohydrate',NULL,82.3887600000,'Carbohydrate',36916),(11446,18,2014,48007,'sugars',NULL,0.0000000000,'Sugars',NULL),(11447,1,2015,81530,'protein',NULL,8.8000000000,'Protein',36933),(11448,3,2015,81530,'carbohydrate',NULL,0.0800000000,'Carbohydrate',36934),(11449,18,2015,81530,'sugars',NULL,0.0000000000,'Sugars',NULL),(11450,2,2015,81530,'fat',NULL,11.7000000000,'Fat',36935),(11451,91,2015,81530,'fatty_acids_saturated',NULL,6.6000000000,'Fatty acids, total saturated',NULL),(11452,119,2015,81530,'fatty_acids_polyunsaturated',NULL,0.7450000000,'Fatty acids, total polyunsaturated',NULL),(11453,1,2016,49678,'protein',NULL,0.0000000000,'Protein',36953),(11454,2,2016,49678,'fat',NULL,10.9890000000,'Fat',36954),(11455,3,2016,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',36955),(11456,18,2016,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(11457,91,2016,49678,'fatty_acids_saturated',NULL,1.5730000000,'Fatty acids, total saturated',NULL),(11458,119,2016,49678,'fatty_acids_polyunsaturated',NULL,0.9020000000,'Fatty acids, total polyunsaturated',NULL),(11459,1,2017,50731,'protein',NULL,0.1200000000,'Protein',36973),(11460,2,2017,50731,'fat',NULL,0.0000000000,'Fat',36974),(11461,3,2017,50731,'carbohydrate',NULL,0.1800000000,'Carbohydrate',36975),(11462,18,2017,50731,'sugars',NULL,0.1800000000,'Sugars',NULL),(11463,91,2017,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11464,119,2017,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11465,1,2018,48438,'protein',NULL,0.4200000000,'Protein',36994),(11466,2,2018,48438,'fat',NULL,0.3000000000,'Fat',36995),(11467,3,2018,48438,'carbohydrate',NULL,3.6000000000,'Carbohydrate',36996),(11468,18,2018,48438,'sugars',NULL,3.3600000000,'Sugars',NULL),(11469,91,2018,48438,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(11470,119,2018,48438,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(11471,1,2019,5163,'protein',NULL,0.0960000000,'Protein',37014),(11472,2,2019,5163,'fat',NULL,0.0195000000,'Fat',37015),(11473,3,2019,5163,'carbohydrate',NULL,1.2360000000,'Carbohydrate',37016),(11474,91,2019,5163,'fatty_acids_saturated',NULL,0.0034500000,'Fatty acids, total saturated',NULL),(11475,119,2019,5163,'fatty_acids_polyunsaturated',NULL,0.0097500000,'Fatty acids, total polyunsaturated',NULL),(11476,18,2019,5163,'sugars',NULL,0.7140000000,'Sugars',NULL),(11477,1,2020,50672,'protein',NULL,24.9000000000,'Protein',37035),(11478,2,2020,50672,'fat',NULL,1.0000000000,'Fat',37036),(11479,3,2020,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',37037),(11480,18,2020,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(11481,91,2020,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(11482,119,2020,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(11483,1,2021,49448,'protein',NULL,0.4800000000,'Protein',37056),(11484,2,2021,49448,'fat',NULL,0.0400000000,'Fat',37057),(11485,3,2021,49448,'carbohydrate',NULL,0.5600000000,'Carbohydrate',37058),(11486,18,2021,49448,'sugars',NULL,0.5600000000,'Sugars',NULL),(11487,91,2021,49448,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(11488,119,2021,49448,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(11489,1,2022,49703,'protein',NULL,0.4800000000,'Protein',37077),(11490,2,2022,49703,'fat',NULL,0.0800000000,'Fat',37078),(11491,3,2022,49703,'carbohydrate',NULL,3.9600000000,'Carbohydrate',37079),(11492,18,2022,49703,'sugars',NULL,3.0800000000,'Sugars',NULL),(11493,91,2022,49703,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11494,119,2022,49703,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(11495,1,2023,48761,'protein',NULL,12.0000000000,'Protein',37097),(11496,2,2023,48761,'fat',NULL,2.1000000000,'Fat',37098),(11497,3,2023,48761,'carbohydrate',NULL,79.2000000000,'Carbohydrate',37099),(11498,18,2023,48761,'sugars',NULL,2.3000000000,'Sugars',NULL),(11499,91,2023,48761,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(11500,119,2023,48761,'fatty_acids_polyunsaturated',NULL,0.8400000000,'Fatty acids, total polyunsaturated',NULL),(11501,1,2024,81530,'protein',NULL,8.8000000000,'Protein',37117),(11502,3,2024,81530,'carbohydrate',NULL,0.0800000000,'Carbohydrate',37118),(11503,18,2024,81530,'sugars',NULL,0.0000000000,'Sugars',NULL),(11504,2,2024,81530,'fat',NULL,11.7000000000,'Fat',37119),(11505,91,2024,81530,'fatty_acids_saturated',NULL,6.6000000000,'Fatty acids, total saturated',NULL),(11506,119,2024,81530,'fatty_acids_polyunsaturated',NULL,0.7450000000,'Fatty acids, total polyunsaturated',NULL),(11507,1,2025,49678,'protein',NULL,0.0000000000,'Protein',37136),(11508,2,2025,49678,'fat',NULL,10.9890000000,'Fat',37137),(11509,3,2025,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',37138),(11510,18,2025,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(11511,91,2025,49678,'fatty_acids_saturated',NULL,1.5730000000,'Fatty acids, total saturated',NULL),(11512,119,2025,49678,'fatty_acids_polyunsaturated',NULL,0.9020000000,'Fatty acids, total polyunsaturated',NULL),(11513,1,2026,50731,'protein',NULL,0.1200000000,'Protein',37156),(11514,2,2026,50731,'fat',NULL,0.0000000000,'Fat',37157),(11515,3,2026,50731,'carbohydrate',NULL,0.1800000000,'Carbohydrate',37158),(11516,18,2026,50731,'sugars',NULL,0.1800000000,'Sugars',NULL),(11517,91,2026,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11518,119,2026,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11519,1,2027,48438,'protein',NULL,0.4200000000,'Protein',37177),(11520,2,2027,48438,'fat',NULL,0.3000000000,'Fat',37178),(11521,3,2027,48438,'carbohydrate',NULL,3.6000000000,'Carbohydrate',37179),(11522,18,2027,48438,'sugars',NULL,3.3600000000,'Sugars',NULL),(11523,91,2027,48438,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(11524,119,2027,48438,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(11525,1,2028,5163,'protein',NULL,0.0960000000,'Protein',37197),(11526,2,2028,5163,'fat',NULL,0.0195000000,'Fat',37198),(11527,3,2028,5163,'carbohydrate',NULL,1.2360000000,'Carbohydrate',37199),(11528,91,2028,5163,'fatty_acids_saturated',NULL,0.0034500000,'Fatty acids, total saturated',NULL),(11529,119,2028,5163,'fatty_acids_polyunsaturated',NULL,0.0097500000,'Fatty acids, total polyunsaturated',NULL),(11530,18,2028,5163,'sugars',NULL,0.7140000000,'Sugars',NULL),(11531,1,2029,50672,'protein',NULL,24.9000000000,'Protein',37218),(11532,2,2029,50672,'fat',NULL,1.0000000000,'Fat',37219),(11533,3,2029,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',37220),(11534,18,2029,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(11535,91,2029,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(11536,119,2029,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(11537,1,2030,49448,'protein',NULL,0.4800000000,'Protein',37239),(11538,2,2030,49448,'fat',NULL,0.0400000000,'Fat',37240),(11539,3,2030,49448,'carbohydrate',NULL,0.5600000000,'Carbohydrate',37241),(11540,18,2030,49448,'sugars',NULL,0.5600000000,'Sugars',NULL),(11541,91,2030,49448,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(11542,119,2030,49448,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(11543,1,2031,49703,'protein',NULL,0.4800000000,'Protein',37260),(11544,2,2031,49703,'fat',NULL,0.0800000000,'Fat',37261),(11545,3,2031,49703,'carbohydrate',NULL,3.9600000000,'Carbohydrate',37262),(11546,18,2031,49703,'sugars',NULL,3.0800000000,'Sugars',NULL),(11547,91,2031,49703,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11548,119,2031,49703,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(11549,3,2032,21562,'carbohydrate',NULL,49.1950000000,'Carbohydrate',37280),(11550,91,2032,21562,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(11551,1,2032,21562,'protein',NULL,13.8000000000,'Protein',37281),(11552,119,2032,21562,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(11553,2,2032,21562,'fat',NULL,5.5555500000,'Fat',37282),(11554,18,2032,21562,'sugars',NULL,5.9223300000,'Sugars',NULL),(11555,1,2033,81530,'protein',NULL,8.8000000000,'Protein',37300),(11556,3,2033,81530,'carbohydrate',NULL,0.0800000000,'Carbohydrate',37301),(11557,18,2033,81530,'sugars',NULL,0.0000000000,'Sugars',NULL),(11558,2,2033,81530,'fat',NULL,11.7000000000,'Fat',37302),(11559,91,2033,81530,'fatty_acids_saturated',NULL,6.6000000000,'Fatty acids, total saturated',NULL),(11560,119,2033,81530,'fatty_acids_polyunsaturated',NULL,0.7450000000,'Fatty acids, total polyunsaturated',NULL),(11561,1,2034,49678,'protein',NULL,0.0000000000,'Protein',37319),(11562,2,2034,49678,'fat',NULL,10.9890000000,'Fat',37320),(11563,3,2034,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',37321),(11564,18,2034,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(11565,91,2034,49678,'fatty_acids_saturated',NULL,1.5730000000,'Fatty acids, total saturated',NULL),(11566,119,2034,49678,'fatty_acids_polyunsaturated',NULL,0.9020000000,'Fatty acids, total polyunsaturated',NULL),(11567,1,2035,50731,'protein',NULL,0.1200000000,'Protein',37339),(11568,2,2035,50731,'fat',NULL,0.0000000000,'Fat',37340),(11569,3,2035,50731,'carbohydrate',NULL,0.1800000000,'Carbohydrate',37341),(11570,18,2035,50731,'sugars',NULL,0.1800000000,'Sugars',NULL),(11571,91,2035,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11572,119,2035,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11573,1,2036,48438,'protein',NULL,0.4200000000,'Protein',37360),(11574,2,2036,48438,'fat',NULL,0.3000000000,'Fat',37361),(11575,3,2036,48438,'carbohydrate',NULL,3.6000000000,'Carbohydrate',37362),(11576,18,2036,48438,'sugars',NULL,3.3600000000,'Sugars',NULL),(11577,91,2036,48438,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(11578,119,2036,48438,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(11579,1,2037,5163,'protein',NULL,0.0960000000,'Protein',37380),(11580,2,2037,5163,'fat',NULL,0.0195000000,'Fat',37381),(11581,3,2037,5163,'carbohydrate',NULL,1.2360000000,'Carbohydrate',37382),(11582,91,2037,5163,'fatty_acids_saturated',NULL,0.0034500000,'Fatty acids, total saturated',NULL),(11583,119,2037,5163,'fatty_acids_polyunsaturated',NULL,0.0097500000,'Fatty acids, total polyunsaturated',NULL),(11584,18,2037,5163,'sugars',NULL,0.7140000000,'Sugars',NULL),(11585,1,2038,50672,'protein',NULL,24.9000000000,'Protein',37401),(11586,2,2038,50672,'fat',NULL,1.0000000000,'Fat',37402),(11587,3,2038,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',37403),(11588,18,2038,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(11589,91,2038,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(11590,119,2038,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(11591,1,2039,49448,'protein',NULL,0.4800000000,'Protein',37422),(11592,2,2039,49448,'fat',NULL,0.0400000000,'Fat',37423),(11593,3,2039,49448,'carbohydrate',NULL,0.5600000000,'Carbohydrate',37424),(11594,18,2039,49448,'sugars',NULL,0.5600000000,'Sugars',NULL),(11595,91,2039,49448,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(11596,119,2039,49448,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(11597,1,2040,49703,'protein',NULL,0.4800000000,'Protein',37443),(11598,2,2040,49703,'fat',NULL,0.0800000000,'Fat',37444),(11599,3,2040,49703,'carbohydrate',NULL,3.9600000000,'Carbohydrate',37445),(11600,18,2040,49703,'sugars',NULL,3.0800000000,'Sugars',NULL),(11601,91,2040,49703,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11602,119,2040,49703,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(11603,1,2041,50268,'protein',NULL,8.1000000000,'Protein',37463),(11604,2,2041,50268,'fat',NULL,0.5000000000,'Fat',37464),(11605,3,2041,50268,'carbohydrate',NULL,83.7000000000,'Carbohydrate',37465),(11606,18,2041,50268,'sugars',NULL,0.1000000000,'Sugars',NULL),(11607,91,2041,50268,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(11608,119,2041,50268,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(11609,1,2042,81530,'protein',NULL,8.8000000000,'Protein',37483),(11610,3,2042,81530,'carbohydrate',NULL,0.0800000000,'Carbohydrate',37484),(11611,18,2042,81530,'sugars',NULL,0.0000000000,'Sugars',NULL),(11612,2,2042,81530,'fat',NULL,11.7000000000,'Fat',37485),(11613,91,2042,81530,'fatty_acids_saturated',NULL,6.6000000000,'Fatty acids, total saturated',NULL),(11614,119,2042,81530,'fatty_acids_polyunsaturated',NULL,0.7450000000,'Fatty acids, total polyunsaturated',NULL),(11615,1,2043,49678,'protein',NULL,0.0000000000,'Protein',37502),(11616,2,2043,49678,'fat',NULL,10.9890000000,'Fat',37503),(11617,3,2043,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',37504),(11618,18,2043,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(11619,91,2043,49678,'fatty_acids_saturated',NULL,1.5730000000,'Fatty acids, total saturated',NULL),(11620,119,2043,49678,'fatty_acids_polyunsaturated',NULL,0.9020000000,'Fatty acids, total polyunsaturated',NULL),(11621,1,2044,50731,'protein',NULL,0.1200000000,'Protein',37522),(11622,2,2044,50731,'fat',NULL,0.0000000000,'Fat',37523),(11623,3,2044,50731,'carbohydrate',NULL,0.1800000000,'Carbohydrate',37524),(11624,18,2044,50731,'sugars',NULL,0.1800000000,'Sugars',NULL),(11625,91,2044,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11626,119,2044,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11627,1,2045,48438,'protein',NULL,0.4200000000,'Protein',37543),(11628,2,2045,48438,'fat',NULL,0.3000000000,'Fat',37544),(11629,3,2045,48438,'carbohydrate',NULL,3.6000000000,'Carbohydrate',37545),(11630,18,2045,48438,'sugars',NULL,3.3600000000,'Sugars',NULL),(11631,91,2045,48438,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(11632,119,2045,48438,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(11633,1,2046,5163,'protein',NULL,0.0960000000,'Protein',37563),(11634,2,2046,5163,'fat',NULL,0.0195000000,'Fat',37564),(11635,3,2046,5163,'carbohydrate',NULL,1.2360000000,'Carbohydrate',37565),(11636,91,2046,5163,'fatty_acids_saturated',NULL,0.0034500000,'Fatty acids, total saturated',NULL),(11637,119,2046,5163,'fatty_acids_polyunsaturated',NULL,0.0097500000,'Fatty acids, total polyunsaturated',NULL),(11638,18,2046,5163,'sugars',NULL,0.7140000000,'Sugars',NULL),(11639,1,2047,50672,'protein',NULL,24.9000000000,'Protein',37584),(11640,2,2047,50672,'fat',NULL,1.0000000000,'Fat',37585),(11641,3,2047,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',37586),(11642,18,2047,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(11643,91,2047,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(11644,119,2047,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(11645,1,2048,49448,'protein',NULL,0.4800000000,'Protein',37605),(11646,2,2048,49448,'fat',NULL,0.0400000000,'Fat',37606),(11647,3,2048,49448,'carbohydrate',NULL,0.5600000000,'Carbohydrate',37607),(11648,18,2048,49448,'sugars',NULL,0.5600000000,'Sugars',NULL),(11649,91,2048,49448,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(11650,119,2048,49448,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(11651,1,2049,49703,'protein',NULL,0.4800000000,'Protein',37626),(11652,2,2049,49703,'fat',NULL,0.0800000000,'Fat',37627),(11653,3,2049,49703,'carbohydrate',NULL,3.9600000000,'Carbohydrate',37628),(11654,18,2049,49703,'sugars',NULL,3.0800000000,'Sugars',NULL),(11655,91,2049,49703,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11656,119,2049,49703,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(11657,1,2050,49783,'protein',NULL,6.6000000000,'Protein',37647),(11658,2,2050,49783,'fat',NULL,1.5000000000,'Fat',37648),(11659,3,2050,49783,'carbohydrate',NULL,31.8000000000,'Carbohydrate',37649),(11660,18,2050,49783,'sugars',NULL,0.6000000000,'Sugars',NULL),(11661,91,2050,49783,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(11662,119,2050,49783,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(11663,1,2051,81530,'protein',NULL,8.8000000000,'Protein',37666),(11664,3,2051,81530,'carbohydrate',NULL,0.0800000000,'Carbohydrate',37667),(11665,18,2051,81530,'sugars',NULL,0.0000000000,'Sugars',NULL),(11666,2,2051,81530,'fat',NULL,11.7000000000,'Fat',37668),(11667,91,2051,81530,'fatty_acids_saturated',NULL,6.6000000000,'Fatty acids, total saturated',NULL),(11668,119,2051,81530,'fatty_acids_polyunsaturated',NULL,0.7450000000,'Fatty acids, total polyunsaturated',NULL),(11669,1,2052,49678,'protein',NULL,0.0000000000,'Protein',37685),(11670,2,2052,49678,'fat',NULL,10.9890000000,'Fat',37686),(11671,3,2052,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',37687),(11672,18,2052,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(11673,91,2052,49678,'fatty_acids_saturated',NULL,1.5730000000,'Fatty acids, total saturated',NULL),(11674,119,2052,49678,'fatty_acids_polyunsaturated',NULL,0.9020000000,'Fatty acids, total polyunsaturated',NULL),(11675,1,2053,50731,'protein',NULL,0.1200000000,'Protein',37705),(11676,2,2053,50731,'fat',NULL,0.0000000000,'Fat',37706),(11677,3,2053,50731,'carbohydrate',NULL,0.1800000000,'Carbohydrate',37707),(11678,18,2053,50731,'sugars',NULL,0.1800000000,'Sugars',NULL),(11679,91,2053,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11680,119,2053,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11681,1,2054,48438,'protein',NULL,0.4200000000,'Protein',37726),(11682,2,2054,48438,'fat',NULL,0.3000000000,'Fat',37727),(11683,3,2054,48438,'carbohydrate',NULL,3.6000000000,'Carbohydrate',37728),(11684,18,2054,48438,'sugars',NULL,3.3600000000,'Sugars',NULL),(11685,91,2054,48438,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(11686,119,2054,48438,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(11687,1,2055,5163,'protein',NULL,0.0960000000,'Protein',37746),(11688,2,2055,5163,'fat',NULL,0.0195000000,'Fat',37747),(11689,3,2055,5163,'carbohydrate',NULL,1.2360000000,'Carbohydrate',37748),(11690,91,2055,5163,'fatty_acids_saturated',NULL,0.0034500000,'Fatty acids, total saturated',NULL),(11691,119,2055,5163,'fatty_acids_polyunsaturated',NULL,0.0097500000,'Fatty acids, total polyunsaturated',NULL),(11692,18,2055,5163,'sugars',NULL,0.7140000000,'Sugars',NULL),(11693,1,2056,1629,'protein',NULL,7.6860000000,'Protein',37767),(11694,2,2056,1629,'fat',NULL,7.9300000000,'Fat',37768),(11695,3,2056,1629,'carbohydrate',NULL,11.7120000000,'Carbohydrate',37769),(11696,18,2056,1629,'sugars',NULL,12.3220000000,'Sugars',NULL),(11697,91,2056,1629,'fatty_acids_saturated',NULL,4.5506000000,'Fatty acids, total saturated',NULL),(11698,119,2056,1629,'fatty_acids_polyunsaturated',NULL,0.4758000000,'Fatty acids, total polyunsaturated',NULL),(11699,1,2057,3652,'protein',NULL,6.7693500000,'Protein',37788),(11700,2,2057,3652,'fat',NULL,8.1291000000,'Fat',37789),(11701,3,2057,3652,'carbohydrate',NULL,54.9265500000,'Carbohydrate',37790),(11702,119,2057,3652,'fatty_acids_polyunsaturated',NULL,2.2050000000,'Fatty acids, total polyunsaturated',NULL),(11703,18,2057,3652,'sugars',NULL,20.1610500000,'Sugars',NULL),(11704,91,2057,3652,'fatty_acids_saturated',NULL,0.8305500000,'Fatty acids, total saturated',NULL),(11705,1,2058,49216,'protein',NULL,0.0600000000,'Protein',37806),(11706,2,2058,49216,'fat',NULL,0.0000000000,'Fat',37807),(11707,3,2058,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',37808),(11708,18,2058,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(11709,91,2058,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11710,119,2058,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11711,1,2059,50221,'protein',NULL,1.4000000000,'Protein',37825),(11712,2,2059,50221,'fat',NULL,0.3000000000,'Fat',37826),(11713,3,2059,50221,'carbohydrate',NULL,4.6000000000,'Carbohydrate',37827),(11714,18,2059,50221,'sugars',NULL,4.6000000000,'Sugars',NULL),(11715,91,2059,50221,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(11716,119,2059,50221,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(11717,1,2060,235600,'protein',NULL,2.0300000000,'Protein',37844),(11718,3,2060,235600,'carbohydrate',NULL,1.3800000000,'Carbohydrate',37845),(11719,2,2060,235600,'fat',NULL,5.3400000000,'Fat',37846),(11720,18,2060,235600,'sugars',NULL,0.0490000000,'Sugars',NULL),(11721,91,2060,235600,'fatty_acids_saturated',NULL,0.7480000000,'Fatty acids, total saturated',NULL),(11722,119,2060,235600,'fatty_acids_polyunsaturated',NULL,2.3400000000,'Fatty acids, total polyunsaturated',NULL),(11723,1,2061,50786,'protein',NULL,11.4000000000,'Protein',37864),(11724,2,2061,50786,'fat',NULL,20.4000000000,'Fat',37865),(11725,3,2061,50786,'carbohydrate',NULL,9.6000000000,'Carbohydrate',37866),(11726,18,2061,50786,'sugars',NULL,9.0000000000,'Sugars',NULL),(11727,91,2061,50786,'fatty_acids_saturated',NULL,13.5000000000,'Fatty acids, total saturated',NULL),(11728,119,2061,50786,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(11729,1,2062,49216,'protein',NULL,0.1200000000,'Protein',37884),(11730,2,2062,49216,'fat',NULL,0.0000000000,'Fat',37885),(11731,3,2062,49216,'carbohydrate',NULL,22.9200000000,'Carbohydrate',37886),(11732,18,2062,49216,'sugars',NULL,22.9200000000,'Sugars',NULL),(11733,91,2062,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11734,119,2062,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11735,1,2063,5304,'protein',NULL,2.7435000000,'Protein',37903),(11736,2,2063,5304,'fat',NULL,6.3240000000,'Fat',37904),(11737,3,2063,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',37905),(11738,18,2063,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(11739,91,2063,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(11740,119,2063,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(11741,1,2064,47997,'protein',NULL,1.4400000000,'Protein',37924),(11742,2,2064,47997,'fat',NULL,0.1200000000,'Fat',37925),(11743,3,2064,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',37926),(11744,18,2064,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(11745,91,2064,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(11746,119,2064,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(11747,1,2065,50786,'protein',NULL,11.4000000000,'Protein',37945),(11748,2,2065,50786,'fat',NULL,20.4000000000,'Fat',37946),(11749,3,2065,50786,'carbohydrate',NULL,9.6000000000,'Carbohydrate',37947),(11750,18,2065,50786,'sugars',NULL,9.0000000000,'Sugars',NULL),(11751,91,2065,50786,'fatty_acids_saturated',NULL,13.5000000000,'Fatty acids, total saturated',NULL),(11752,119,2065,50786,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(11753,1,2066,49216,'protein',NULL,0.1200000000,'Protein',37965),(11754,2,2066,49216,'fat',NULL,0.0000000000,'Fat',37966),(11755,3,2066,49216,'carbohydrate',NULL,22.9200000000,'Carbohydrate',37967),(11756,18,2066,49216,'sugars',NULL,22.9200000000,'Sugars',NULL),(11757,91,2066,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11758,119,2066,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11759,1,2067,50216,'protein',NULL,0.6300000000,'Protein',37985),(11760,2,2067,50216,'fat',NULL,0.1200000000,'Fat',37986),(11761,3,2067,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',37987),(11762,18,2067,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(11763,1,2068,47988,'protein',NULL,7.0000000000,'Protein',38004),(11764,2,2068,47988,'fat',NULL,1.2600000000,'Fat',38005),(11765,3,2068,47988,'carbohydrate',NULL,40.4600000000,'Carbohydrate',38006),(11766,18,2068,47988,'sugars',NULL,3.3600000000,'Sugars',NULL),(11767,1,2069,3564,'protein',NULL,5.4800000000,'Protein',38015),(11768,2,2069,3564,'fat',NULL,2.7480000000,'Fat',38016),(11769,3,2069,3564,'carbohydrate',NULL,27.2720000000,'Carbohydrate',38017),(11770,18,2069,3564,'sugars',NULL,0.5680000000,'Sugars',NULL),(11771,91,2069,3564,'fatty_acids_saturated',NULL,0.3840000000,'Fatty acids, total saturated',NULL),(11772,119,2069,3564,'fatty_acids_polyunsaturated',NULL,0.8560000000,'Fatty acids, total polyunsaturated',NULL),(11773,1,2070,7133,'protein',NULL,7.9680000000,'Protein',38035),(11774,2,2070,7133,'fat',NULL,2.2400000000,'Fat',38036),(11775,3,2070,7133,'carbohydrate',NULL,27.3344000000,'Carbohydrate',38037),(11776,18,2070,7133,'sugars',NULL,2.7776000000,'Sugars',NULL),(11777,91,2070,7133,'fatty_acids_saturated',NULL,0.4620800000,'Fatty acids, total saturated',NULL),(11778,119,2070,7133,'fatty_acids_polyunsaturated',NULL,1.0188800000,'Fatty acids, total polyunsaturated',NULL),(11779,1,2071,49829,'protein',NULL,2.2800000000,'Protein',38055),(11780,2,2071,49829,'fat',NULL,5.1800000000,'Fat',38056),(11781,3,2071,49829,'carbohydrate',NULL,1.3100000000,'Carbohydrate',38057),(11782,18,2071,49829,'sugars',NULL,0.6700000000,'Sugars',NULL),(11783,91,2071,49829,'fatty_acids_saturated',NULL,1.2780000000,'Fatty acids, total saturated',NULL),(11784,119,2071,49829,'fatty_acids_polyunsaturated',NULL,1.6840000000,'Fatty acids, total polyunsaturated',NULL),(11785,1,2072,47997,'protein',NULL,1.4400000000,'Protein',38075),(11786,2,2072,47997,'fat',NULL,0.1200000000,'Fat',38076),(11787,3,2072,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',38077),(11788,18,2072,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(11789,91,2072,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(11790,119,2072,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(11791,1,2073,48987,'protein',NULL,9.6000000000,'Protein',38097),(11792,2,2073,48987,'fat',NULL,6.8400000000,'Fat',38098),(11793,3,2073,48987,'carbohydrate',NULL,0.0000000000,'Carbohydrate',38099),(11794,18,2073,48987,'sugars',NULL,0.0000000000,'Sugars',NULL),(11795,91,2073,48987,'fatty_acids_saturated',NULL,1.9200000000,'Fatty acids, total saturated',NULL),(11796,119,2073,48987,'fatty_acids_polyunsaturated',NULL,1.0980000000,'Fatty acids, total polyunsaturated',NULL),(11797,1,2074,48282,'protein',NULL,7.2800000000,'Protein',38117),(11798,2,2074,48282,'fat',NULL,2.3100000000,'Fat',38118),(11799,3,2074,48282,'carbohydrate',NULL,32.2700000000,'Carbohydrate',38119),(11800,18,2074,48282,'sugars',NULL,1.8200000000,'Sugars',NULL),(11801,91,2074,48282,'fatty_acids_saturated',NULL,0.5600000000,'Fatty acids, total saturated',NULL),(11802,119,2074,48282,'fatty_acids_polyunsaturated',NULL,0.4900000000,'Fatty acids, total polyunsaturated',NULL),(11803,1,2075,49521,'protein',NULL,6.2800000000,'Protein',38138),(11804,2,2075,49521,'fat',NULL,5.3600000000,'Fat',38139),(11805,3,2075,49521,'carbohydrate',NULL,0.9200000000,'Carbohydrate',38140),(11806,18,2075,49521,'sugars',NULL,0.0800000000,'Sugars',NULL),(11807,91,2075,49521,'fatty_acids_saturated',NULL,2.2000000000,'Fatty acids, total saturated',NULL),(11808,119,2075,49521,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(11809,1,2076,49625,'protein',NULL,0.8960000000,'Protein',38158),(11810,2,2076,49625,'fat',NULL,0.1120000000,'Fat',38159),(11811,3,2076,49625,'carbohydrate',NULL,6.8880000000,'Carbohydrate',38160),(11812,91,2076,49625,'fatty_acids_saturated',NULL,0.0560000000,'Fatty acids, total saturated',NULL),(11813,119,2076,49625,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11814,1,2077,47930,'protein',NULL,0.8500000000,'Protein',38175),(11815,2,2077,47930,'fat',NULL,0.6800000000,'Fat',38176),(11816,3,2077,47930,'carbohydrate',NULL,17.0000000000,'Carbohydrate',38177),(11817,18,2077,47930,'sugars',NULL,17.0000000000,'Sugars',NULL),(11818,91,2077,47930,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(11819,119,2077,47930,'fatty_acids_polyunsaturated',NULL,0.2890000000,'Fatty acids, total polyunsaturated',NULL),(11820,1,2078,50381,'protein',NULL,4.4100000000,'Protein',38198),(11821,2,2078,50381,'fat',NULL,11.7000000000,'Fat',38199),(11822,3,2078,50381,'carbohydrate',NULL,3.4200000000,'Carbohydrate',38200),(11823,18,2078,50381,'sugars',NULL,0.7200000000,'Sugars',NULL),(11824,91,2078,50381,'fatty_acids_saturated',NULL,6.9030000000,'Fatty acids, total saturated',NULL),(11825,119,2078,50381,'fatty_acids_polyunsaturated',NULL,0.6750000000,'Fatty acids, total polyunsaturated',NULL),(11826,1,2079,49789,'protein',NULL,6.6000000000,'Protein',38219),(11827,2,2079,49789,'fat',NULL,0.9000000000,'Fat',38220),(11828,3,2079,49789,'carbohydrate',NULL,47.2500000000,'Carbohydrate',38221),(11829,18,2079,49789,'sugars',NULL,1.5000000000,'Sugars',NULL),(11830,91,2079,49789,'fatty_acids_saturated',NULL,0.1350000000,'Fatty acids, total saturated',NULL),(11831,119,2079,49789,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(11832,1,2080,48947,'protein',NULL,0.0300000000,'Protein',38240),(11833,2,2080,48947,'fat',NULL,21.7200000000,'Fat',38241),(11834,3,2080,48947,'carbohydrate',NULL,1.0200000000,'Carbohydrate',38242),(11835,18,2080,48947,'sugars',NULL,1.0200000000,'Sugars',NULL),(11836,91,2080,48947,'fatty_acids_saturated',NULL,1.4370000000,'Fatty acids, total saturated',NULL),(11837,119,2080,48947,'fatty_acids_polyunsaturated',NULL,6.3720000000,'Fatty acids, total polyunsaturated',NULL),(11838,91,2081,28870,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(11839,1,2081,28870,'protein',NULL,1.3500000000,'Protein',38259),(11840,3,2081,28870,'carbohydrate',NULL,4.9500000000,'Carbohydrate',38260),(11841,2,2081,28870,'fat',NULL,0.6000000000,'Fat',38261),(11842,119,2081,28870,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(11843,18,2081,28870,'sugars',NULL,4.2000000000,'Sugars',NULL),(11844,1,2082,22388,'protein',NULL,3.1500000000,'Protein',38279),(11845,3,2082,22388,'carbohydrate',NULL,1.6500000000,'Carbohydrate',38280),(11846,18,2082,22388,'sugars',NULL,1.6500000000,'Sugars',NULL),(11847,2,2082,22388,'fat',NULL,1.1700000000,'Fat',38281),(11848,91,2082,22388,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(11849,119,2082,22388,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(11850,1,2083,48433,'protein',NULL,0.2000000000,'Protein',38300),(11851,2,2083,48433,'fat',NULL,0.2000000000,'Fat',38301),(11852,3,2083,48433,'carbohydrate',NULL,2.4000000000,'Carbohydrate',38302),(11853,18,2083,48433,'sugars',NULL,2.2000000000,'Sugars',NULL),(11854,91,2083,48433,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(11855,119,2083,48433,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(11856,1,2084,49631,'protein',NULL,0.7840000000,'Protein',38322),(11857,2,2084,49631,'fat',NULL,0.1680000000,'Fat',38323),(11858,3,2084,49631,'carbohydrate',NULL,0.0560000000,'Carbohydrate',38324),(11859,18,2084,49631,'sugars',NULL,0.0000000000,'Sugars',NULL),(11860,91,2084,49631,'fatty_acids_saturated',NULL,0.0448000000,'Fatty acids, total saturated',NULL),(11861,119,2084,49631,'fatty_acids_polyunsaturated',NULL,0.0952000000,'Fatty acids, total polyunsaturated',NULL),(11862,3,2085,22399,'carbohydrate',NULL,1.2800000000,'Carbohydrate',38343),(11863,18,2085,22399,'sugars',NULL,1.2720000000,'Sugars',NULL),(11864,2,2085,22399,'fat',NULL,0.3680000000,'Fat',38344),(11865,91,2085,22399,'fatty_acids_saturated',NULL,0.0776000000,'Fatty acids, total saturated',NULL),(11866,119,2085,22399,'fatty_acids_polyunsaturated',NULL,0.1760000000,'Fatty acids, total polyunsaturated',NULL),(11867,1,2085,22399,'protein',NULL,1.2800000000,'Protein',38345),(11868,1,2086,50140,'protein',NULL,5.5000000000,'Protein',38364),(11869,2,2086,50140,'fat',NULL,0.4400000000,'Fat',38365),(11870,3,2086,50140,'carbohydrate',NULL,49.7200000000,'Carbohydrate',38366),(11871,18,2086,50140,'sugars',NULL,3.0800000000,'Sugars',NULL),(11872,91,2086,50140,'fatty_acids_saturated',NULL,0.2200000000,'Fatty acids, total saturated',NULL),(11873,119,2086,50140,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(11874,1,2087,48780,'protein',NULL,1.4850000000,'Protein',38386),(11875,2,2087,48780,'fat',NULL,8.5950000000,'Fat',38387),(11876,3,2087,48780,'carbohydrate',NULL,0.9900000000,'Carbohydrate',38388),(11877,18,2087,48780,'sugars',NULL,0.9900000000,'Sugars',NULL),(11878,91,2087,48780,'fatty_acids_saturated',NULL,5.4675000000,'Fatty acids, total saturated',NULL),(11879,119,2087,48780,'fatty_acids_polyunsaturated',NULL,0.2835000000,'Fatty acids, total polyunsaturated',NULL),(11880,1,2088,22443,'protein',NULL,0.6600000000,'Protein',38406),(11881,3,2088,22443,'carbohydrate',NULL,2.5650000000,'Carbohydrate',38407),(11882,18,2088,22443,'sugars',NULL,1.9950000000,'Sugars',NULL),(11883,2,2088,22443,'fat',NULL,0.0795000000,'Fat',38408),(11884,91,2088,22443,'fatty_acids_saturated',NULL,0.0139500000,'Fatty acids, total saturated',NULL),(11885,119,2088,22443,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(11886,1,2089,49835,'protein',NULL,6.1750000000,'Protein',38426),(11887,2,2089,49835,'fat',NULL,13.2500000000,'Fat',38427),(11888,3,2089,49835,'carbohydrate',NULL,1.7750000000,'Carbohydrate',38428),(11889,18,2089,49835,'sugars',NULL,0.9500000000,'Sugars',NULL),(11890,91,2089,49835,'fatty_acids_saturated',NULL,2.3750000000,'Fatty acids, total saturated',NULL),(11891,119,2089,49835,'fatty_acids_polyunsaturated',NULL,4.1250000000,'Fatty acids, total polyunsaturated',NULL),(11892,1,2090,81685,'protein',NULL,0.0300000000,'Protein',38447),(11893,3,2090,81685,'carbohydrate',NULL,0.0000000000,'Carbohydrate',38448),(11894,18,2090,81685,'sugars',NULL,0.0000000000,'Sugars',NULL),(11895,2,2090,81685,'fat',NULL,8.7000000000,'Fat',38449),(11896,91,2090,81685,'fatty_acids_saturated',NULL,3.7500000000,'Fatty acids, total saturated',NULL),(11897,119,2090,81685,'fatty_acids_polyunsaturated',NULL,1.2690000000,'Fatty acids, total polyunsaturated',NULL),(11898,1,2091,48310,'protein',NULL,8.9600000000,'Protein',38467),(11899,2,2091,48310,'fat',NULL,2.3200000000,'Fat',38468),(11900,3,2091,48310,'carbohydrate',NULL,39.3600000000,'Carbohydrate',38469),(11901,18,2091,48310,'sugars',NULL,2.5600000000,'Sugars',NULL),(11902,91,2091,48310,'fatty_acids_saturated',NULL,0.4320000000,'Fatty acids, total saturated',NULL),(11903,119,2091,48310,'fatty_acids_polyunsaturated',NULL,0.7680000000,'Fatty acids, total polyunsaturated',NULL),(11904,1,2092,50680,'protein',NULL,10.5800000000,'Protein',38488),(11905,2,2092,50680,'fat',NULL,0.8740000000,'Fat',38489),(11906,3,2092,50680,'carbohydrate',NULL,0.5520000000,'Carbohydrate',38490),(11907,18,2092,50680,'sugars',NULL,0.1840000000,'Sugars',NULL),(11908,91,2092,50680,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(11909,119,2092,50680,'fatty_acids_polyunsaturated',NULL,0.1840000000,'Fatty acids, total polyunsaturated',NULL),(11910,1,2093,50637,'protein',NULL,1.6500000000,'Protein',38509),(11911,2,2093,50637,'fat',NULL,0.7500000000,'Fat',38510),(11912,3,2093,50637,'carbohydrate',NULL,5.4000000000,'Carbohydrate',38511),(11913,18,2093,50637,'sugars',NULL,5.4000000000,'Sugars',NULL),(11914,91,2093,50637,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(11915,119,2093,50637,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(11916,1,2094,47930,'protein',NULL,0.3750000000,'Protein',38530),(11917,2,2094,47930,'fat',NULL,0.3000000000,'Fat',38531),(11918,3,2094,47930,'carbohydrate',NULL,7.5000000000,'Carbohydrate',38532),(11919,18,2094,47930,'sugars',NULL,7.5000000000,'Sugars',NULL),(11920,91,2094,47930,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(11921,119,2094,47930,'fatty_acids_polyunsaturated',NULL,0.1275000000,'Fatty acids, total polyunsaturated',NULL),(11922,1,2095,7912,'protein',NULL,0.9900000000,'Protein',38552),(11923,2,2095,7912,'fat',NULL,3.0910000000,'Fat',38553),(11924,3,2095,7912,'carbohydrate',NULL,6.2920000000,'Carbohydrate',38554),(11925,91,2095,7912,'fatty_acids_saturated',NULL,0.5379000000,'Fatty acids, total saturated',NULL),(11926,119,2095,7912,'fatty_acids_polyunsaturated',NULL,1.4762000000,'Fatty acids, total polyunsaturated',NULL),(11927,1,2096,82229,'protein',NULL,9.9000000000,'Protein',38572),(11928,3,2096,82229,'carbohydrate',NULL,22.4400000000,'Carbohydrate',38573),(11929,18,2096,82229,'sugars',NULL,1.6800000000,'Sugars',NULL),(11930,2,2096,82229,'fat',NULL,17.2800000000,'Fat',38574),(11931,91,2096,82229,'fatty_acids_saturated',NULL,1.8000000000,'Fatty acids, total saturated',NULL),(11932,119,2096,82229,'fatty_acids_polyunsaturated',NULL,6.9960000000,'Fatty acids, total polyunsaturated',NULL),(11933,1,2097,81232,'protein',NULL,4.5180000000,'Protein',38592),(11934,3,2097,81232,'carbohydrate',NULL,31.8000000000,'Carbohydrate',38593),(11935,18,2097,81232,'sugars',NULL,1.3080000000,'Sugars',NULL),(11936,2,2097,81232,'fat',NULL,0.5520000000,'Fat',38594),(11937,91,2097,81232,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(11938,119,2097,81232,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(11939,1,2098,49448,'protein',NULL,0.4800000000,'Protein',38609),(11940,2,2098,49448,'fat',NULL,0.0400000000,'Fat',38610),(11941,3,2098,49448,'carbohydrate',NULL,0.5600000000,'Carbohydrate',38611),(11942,18,2098,49448,'sugars',NULL,0.5600000000,'Sugars',NULL),(11943,91,2098,49448,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(11944,119,2098,49448,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(11945,1,2099,49712,'protein',NULL,0.4000000000,'Protein',38630),(11946,2,2099,49712,'fat',NULL,0.0400000000,'Fat',38631),(11947,3,2099,49712,'carbohydrate',NULL,3.2000000000,'Carbohydrate',38632),(11948,18,2099,49712,'sugars',NULL,2.4800000000,'Sugars',NULL),(11949,91,2099,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(11950,119,2099,49712,'fatty_acids_polyunsaturated',NULL,0.0280000000,'Fatty acids, total polyunsaturated',NULL),(11951,1,2100,50637,'protein',NULL,0.8250000000,'Protein',38651),(11952,2,2100,50637,'fat',NULL,0.3750000000,'Fat',38652),(11953,3,2100,50637,'carbohydrate',NULL,2.7000000000,'Carbohydrate',38653),(11954,18,2100,50637,'sugars',NULL,2.7000000000,'Sugars',NULL),(11955,91,2100,50637,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(11956,119,2100,50637,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(11957,1,2101,50786,'protein',NULL,2.5650000000,'Protein',38672),(11958,2,2101,50786,'fat',NULL,4.5900000000,'Fat',38673),(11959,3,2101,50786,'carbohydrate',NULL,2.1600000000,'Carbohydrate',38674),(11960,18,2101,50786,'sugars',NULL,2.0250000000,'Sugars',NULL),(11961,91,2101,50786,'fatty_acids_saturated',NULL,3.0375000000,'Fatty acids, total saturated',NULL),(11962,119,2101,50786,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(11963,1,2102,48800,'protein',NULL,0.1800000000,'Protein',38693),(11964,2,2102,48800,'fat',NULL,0.1080000000,'Fat',38694),(11965,3,2102,48800,'carbohydrate',NULL,0.2160000000,'Carbohydrate',38695),(11966,18,2102,48800,'sugars',NULL,0.2160000000,'Sugars',NULL),(11967,1,2103,48933,'protein',NULL,0.1990000000,'Protein',38714),(11968,2,2103,48933,'fat',NULL,0.0440000000,'Fat',38715),(11969,3,2103,48933,'carbohydrate',NULL,0.4220000000,'Carbohydrate',38716),(11970,18,2103,48933,'sugars',NULL,0.3760000000,'Sugars',NULL),(11971,1,2104,81104,'protein',NULL,0.0200000000,'Protein',38733),(11972,3,2104,81104,'carbohydrate',NULL,0.3050000000,'Carbohydrate',38734),(11973,18,2104,81104,'sugars',NULL,0.1200000000,'Sugars',NULL),(11974,2,2104,81104,'fat',NULL,0.0145000000,'Fat',38735),(11975,91,2104,81104,'fatty_acids_saturated',NULL,0.0019000000,'Fatty acids, total saturated',NULL),(11976,119,2104,81104,'fatty_acids_polyunsaturated',NULL,0.0042500000,'Fatty acids, total polyunsaturated',NULL),(11977,1,2105,49678,'protein',NULL,0.0000000000,'Protein',38753),(11978,2,2105,49678,'fat',NULL,2.9970000000,'Fat',38754),(11979,3,2105,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',38755),(11980,18,2105,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(11981,91,2105,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(11982,119,2105,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(11983,1,2106,49866,'protein',NULL,0.2080000000,'Protein',38773),(11984,2,2106,49866,'fat',NULL,0.0660000000,'Fat',38774),(11985,18,2106,49866,'sugars',NULL,0.0120000000,'Sugars',NULL),(11986,91,2106,49866,'fatty_acids_saturated',NULL,0.0278000000,'Fatty acids, total saturated',NULL),(11987,119,2106,49866,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(11988,1,2107,48398,'protein',NULL,2.8000000000,'Protein',38792),(11989,2,2107,48398,'fat',NULL,14.7700000000,'Fat',38793),(11990,3,2107,48398,'carbohydrate',NULL,26.3900000000,'Carbohydrate',38794),(11991,18,2107,48398,'sugars',NULL,16.5900000000,'Sugars',NULL),(11992,91,2107,48398,'fatty_acids_saturated',NULL,3.6330000000,'Fatty acids, total saturated',NULL),(11993,119,2107,48398,'fatty_acids_polyunsaturated',NULL,6.7270000000,'Fatty acids, total polyunsaturated',NULL),(11994,1,2108,22273,'protein',NULL,0.0360000000,'Protein',38809),(11995,3,2108,22273,'carbohydrate',NULL,0.1800000000,'Carbohydrate',38810),(11996,18,2108,22273,'sugars',NULL,0.0000000000,'Sugars',NULL),(11997,2,2108,22273,'fat',NULL,0.0540000000,'Fat',38811),(11998,91,2108,22273,'fatty_acids_saturated',NULL,0.0249000000,'Fatty acids, total saturated',NULL),(11999,119,2108,22273,'fatty_acids_polyunsaturated',NULL,0.0249000000,'Fatty acids, total polyunsaturated',NULL),(12000,1,2109,49205,'protein',NULL,23.9190000000,'Protein',38831),(12001,2,2109,49205,'fat',NULL,13.3280000000,'Fat',38832),(12002,3,2109,49205,'carbohydrate',NULL,0.0000000000,'Carbohydrate',38833),(12003,18,2109,49205,'sugars',NULL,0.0000000000,'Sugars',NULL),(12004,91,2109,49205,'fatty_acids_saturated',NULL,3.3320000000,'Fatty acids, total saturated',NULL),(12005,119,2109,49205,'fatty_acids_polyunsaturated',NULL,2.7370000000,'Fatty acids, total polyunsaturated',NULL),(12006,91,2110,28295,'fatty_acids_saturated',NULL,0.7500000000,'Fatty acids, total saturated',NULL),(12007,1,2110,28295,'protein',NULL,3.3000000000,'Protein',38852),(12008,3,2110,28295,'carbohydrate',NULL,27.6000000000,'Carbohydrate',38853),(12009,2,2110,28295,'fat',NULL,6.3000000000,'Fat',38854),(12010,119,2110,28295,'fatty_acids_polyunsaturated',NULL,3.9000000000,'Fatty acids, total polyunsaturated',NULL),(12011,18,2110,28295,'sugars',NULL,0.9000000000,'Sugars',NULL),(12012,91,2111,28872,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(12013,1,2111,28872,'protein',NULL,0.7200000000,'Protein',38870),(12014,3,2111,28872,'carbohydrate',NULL,8.7600000000,'Carbohydrate',38871),(12015,2,2111,28872,'fat',NULL,9.6000000000,'Fat',38872),(12016,119,2111,28872,'fatty_acids_polyunsaturated',NULL,3.0000000000,'Fatty acids, total polyunsaturated',NULL),(12017,18,2111,28872,'sugars',NULL,8.1600000000,'Sugars',NULL),(12018,1,2112,48295,'protein',NULL,8.7120000000,'Protein',38890),(12019,2,2112,48295,'fat',NULL,6.5120000000,'Fat',38891),(12020,3,2112,48295,'carbohydrate',NULL,38.5440000000,'Carbohydrate',38892),(12021,18,2112,48295,'sugars',NULL,3.3440000000,'Sugars',NULL),(12022,91,2112,48295,'fatty_acids_saturated',NULL,0.8800000000,'Fatty acids, total saturated',NULL),(12023,1,2113,50343,'protein',NULL,14.2240000000,'Protein',38905),(12024,2,2113,50343,'fat',NULL,4.9280000000,'Fat',38906),(12025,3,2113,50343,'carbohydrate',NULL,0.7280000000,'Carbohydrate',38907),(12026,18,2113,50343,'sugars',NULL,0.7280000000,'Sugars',NULL),(12027,91,2113,50343,'fatty_acids_saturated',NULL,1.0864000000,'Fatty acids, total saturated',NULL),(12028,119,2113,50343,'fatty_acids_polyunsaturated',NULL,1.6352000000,'Fatty acids, total polyunsaturated',NULL),(12029,1,2114,49222,'protein',NULL,0.5000000000,'Protein',38926),(12030,2,2114,49222,'fat',NULL,1.6800000000,'Fat',38927),(12031,3,2114,49222,'carbohydrate',NULL,3.5800000000,'Carbohydrate',38928),(12032,18,2114,49222,'sugars',NULL,3.0000000000,'Sugars',NULL),(12033,91,2114,49222,'fatty_acids_saturated',NULL,0.2200000000,'Fatty acids, total saturated',NULL),(12034,119,2114,49222,'fatty_acids_polyunsaturated',NULL,0.6400000000,'Fatty acids, total polyunsaturated',NULL),(12035,1,2115,49940,'protein',NULL,1.2800000000,'Protein',38944),(12036,2,2115,49940,'fat',NULL,0.6400000000,'Fat',38945),(12037,3,2115,49940,'carbohydrate',NULL,32.3200000000,'Carbohydrate',38946),(12038,18,2115,49940,'sugars',NULL,32.3200000000,'Sugars',NULL),(12039,91,2115,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12040,119,2115,49940,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(12041,1,2116,50654,'protein',NULL,6.2400000000,'Protein',38966),(12042,2,2116,50654,'fat',NULL,4.5600000000,'Fat',38967),(12043,3,2116,50654,'carbohydrate',NULL,43.1200000000,'Carbohydrate',38968),(12044,18,2116,50654,'sugars',NULL,1.6000000000,'Sugars',NULL),(12045,91,2116,50654,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(12046,119,2116,50654,'fatty_acids_polyunsaturated',NULL,0.6400000000,'Fatty acids, total polyunsaturated',NULL),(12047,1,2117,49151,'protein',NULL,0.8400000000,'Protein',38987),(12048,2,2117,49151,'fat',NULL,7.6200000000,'Fat',38988),(12049,3,2117,49151,'carbohydrate',NULL,1.3200000000,'Carbohydrate',38989),(12050,18,2117,49151,'sugars',NULL,0.7800000000,'Sugars',NULL),(12051,91,2117,49151,'fatty_acids_saturated',NULL,1.6020000000,'Fatty acids, total saturated',NULL),(12052,119,2117,49151,'fatty_acids_polyunsaturated',NULL,0.8640000000,'Fatty acids, total polyunsaturated',NULL),(12053,1,2118,48029,'protein',NULL,14.1600000000,'Protein',39008),(12054,2,2118,48029,'fat',NULL,1.2000000000,'Fat',39009),(12055,3,2118,48029,'carbohydrate',NULL,31.2000000000,'Carbohydrate',39010),(12056,18,2118,48029,'sugars',NULL,2.6400000000,'Sugars',NULL),(12057,91,2118,48029,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(12058,119,2118,48029,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(12059,1,2119,50319,'protein',NULL,2.5000000000,'Protein',39029),(12060,2,2119,50319,'fat',NULL,1.0000000000,'Fat',39030),(12061,3,2119,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',39031),(12062,18,2119,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(12063,91,2119,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(12064,119,2119,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(12065,1,2120,48571,'protein',NULL,32.0000000000,'Protein',39050),(12066,2,2120,48571,'fat',NULL,2.2000000000,'Fat',39051),(12067,3,2120,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',39052),(12068,18,2120,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(12069,91,2120,48571,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(12070,119,2120,48571,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(12071,1,2121,49845,'protein',NULL,0.3400000000,'Protein',39072),(12072,2,2121,49845,'fat',NULL,0.1700000000,'Fat',39073),(12073,3,2121,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',39074),(12074,18,2121,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(12075,91,2121,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(12076,119,2121,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(12077,3,2122,21624,'carbohydrate',NULL,25.6500000000,'Carbohydrate',39092),(12078,91,2122,21624,'fatty_acids_saturated',NULL,1.0950000000,'Fatty acids, total saturated',NULL),(12079,1,2122,21624,'protein',NULL,7.9500000000,'Protein',39093),(12080,2,2122,21624,'fat',NULL,2.7000000000,'Fat',39094),(12081,1,2123,48988,'protein',NULL,13.3000000000,'Protein',39110),(12082,2,2123,48988,'fat',NULL,10.6000000000,'Fat',39111),(12083,3,2123,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',39112),(12084,18,2123,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(12085,91,2123,48988,'fatty_acids_saturated',NULL,3.0000000000,'Fatty acids, total saturated',NULL),(12086,119,2123,48988,'fatty_acids_polyunsaturated',NULL,1.7000000000,'Fatty acids, total polyunsaturated',NULL),(12087,1,2124,50637,'protein',NULL,0.3740000000,'Protein',39131),(12088,2,2124,50637,'fat',NULL,0.1700000000,'Fat',39132),(12089,3,2124,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',39133),(12090,18,2124,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(12091,91,2124,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(12092,119,2124,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(12093,1,2125,48309,'protein',NULL,3.3840000000,'Protein',39152),(12094,2,2125,48309,'fat',NULL,0.9000000000,'Fat',39153),(12095,3,2125,48309,'carbohydrate',NULL,15.1200000000,'Carbohydrate',39154),(12096,18,2125,48309,'sugars',NULL,1.0080000000,'Sugars',NULL),(12097,91,2125,48309,'fatty_acids_saturated',NULL,0.1656000000,'Fatty acids, total saturated',NULL),(12098,119,2125,48309,'fatty_acids_polyunsaturated',NULL,0.2952000000,'Fatty acids, total polyunsaturated',NULL),(12099,1,2126,47918,'protein',NULL,0.1600000000,'Protein',39173),(12100,2,2126,47918,'fat',NULL,0.0000000000,'Fat',39174),(12101,3,2126,47918,'carbohydrate',NULL,15.5200000000,'Carbohydrate',39175),(12102,18,2126,47918,'sugars',NULL,15.5200000000,'Sugars',NULL),(12103,91,2126,47918,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12104,119,2126,47918,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12105,1,2127,50738,'protein',NULL,0.6000000000,'Protein',39194),(12106,2,2127,50738,'fat',NULL,0.2000000000,'Fat',39195),(12107,3,2127,50738,'carbohydrate',NULL,0.0800000000,'Carbohydrate',39196),(12108,18,2127,50738,'sugars',NULL,0.0800000000,'Sugars',NULL),(12109,91,2127,50738,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(12110,119,2127,50738,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(12111,1,2128,49718,'protein',NULL,1.2800000000,'Protein',39215),(12112,2,2128,49718,'fat',NULL,0.3200000000,'Fat',39216),(12113,3,2128,49718,'carbohydrate',NULL,13.1200000000,'Carbohydrate',39217),(12114,18,2128,49718,'sugars',NULL,13.1200000000,'Sugars',NULL),(12115,91,2128,49718,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(12116,119,2128,49718,'fatty_acids_polyunsaturated',NULL,0.1120000000,'Fatty acids, total polyunsaturated',NULL),(12117,1,2129,48571,'protein',NULL,41.6000000000,'Protein',39238),(12118,2,2129,48571,'fat',NULL,2.8600000000,'Fat',39239),(12119,3,2129,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',39240),(12120,18,2129,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(12121,91,2129,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(12122,119,2129,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(12123,1,2130,49448,'protein',NULL,2.8800000000,'Protein',39259),(12124,2,2130,49448,'fat',NULL,0.2400000000,'Fat',39260),(12125,3,2130,49448,'carbohydrate',NULL,3.3600000000,'Carbohydrate',39261),(12126,18,2130,49448,'sugars',NULL,3.3600000000,'Sugars',NULL),(12127,91,2130,49448,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(12128,119,2130,49448,'fatty_acids_polyunsaturated',NULL,0.1920000000,'Fatty acids, total polyunsaturated',NULL),(12129,1,2131,10033,'protein',NULL,0.0900000000,'Protein',39280),(12130,2,2131,10033,'fat',NULL,1.3200000000,'Fat',39281),(12131,3,2131,10033,'carbohydrate',NULL,5.5800000000,'Carbohydrate',39282),(12132,18,2131,10033,'sugars',NULL,4.8960000000,'Sugars',NULL),(12133,91,2131,10033,'fatty_acids_saturated',NULL,0.2109000000,'Fatty acids, total saturated',NULL),(12134,119,2131,10033,'fatty_acids_polyunsaturated',NULL,0.7104000000,'Fatty acids, total polyunsaturated',NULL),(12135,1,2132,49868,'protein',NULL,1.2800000000,'Protein',39301),(12136,2,2132,49868,'fat',NULL,0.3200000000,'Fat',39302),(12137,3,2132,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',39303),(12138,18,2132,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(12139,91,2132,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(12140,119,2132,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(12141,1,2133,50568,'protein',NULL,0.7500000000,'Protein',39322),(12142,2,2133,50568,'fat',NULL,0.1200000000,'Fat',39323),(12143,3,2133,50568,'carbohydrate',NULL,0.8100000000,'Carbohydrate',39324),(12144,18,2133,50568,'sugars',NULL,0.5700000000,'Sugars',NULL),(12145,1,2134,50789,'protein',NULL,7.2000000000,'Protein',39340),(12146,2,2134,50789,'fat',NULL,1.5000000000,'Fat',39341),(12147,3,2134,50789,'carbohydrate',NULL,11.7000000000,'Carbohydrate',39342),(12148,18,2134,50789,'sugars',NULL,11.2500000000,'Sugars',NULL),(12149,91,2134,50789,'fatty_acids_saturated',NULL,0.9900000000,'Fatty acids, total saturated',NULL),(12150,119,2134,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12151,1,2135,49216,'protein',NULL,0.0680000000,'Protein',39360),(12152,2,2135,49216,'fat',NULL,0.0000000000,'Fat',39361),(12153,3,2135,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',39362),(12154,18,2135,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(12155,91,2135,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12156,119,2135,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12157,1,2136,47997,'protein',NULL,1.4400000000,'Protein',39381),(12158,2,2136,47997,'fat',NULL,0.1200000000,'Fat',39382),(12159,3,2136,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',39383),(12160,18,2136,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(12161,91,2136,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(12162,119,2136,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(12163,1,2137,50691,'protein',NULL,40.0400000000,'Protein',39405),(12164,2,2137,50691,'fat',NULL,9.5200000000,'Fat',39406),(12165,3,2137,50691,'carbohydrate',NULL,0.0000000000,'Carbohydrate',39407),(12166,18,2137,50691,'sugars',NULL,0.0000000000,'Sugars',NULL),(12167,91,2137,50691,'fatty_acids_saturated',NULL,2.8000000000,'Fatty acids, total saturated',NULL),(12168,119,2137,50691,'fatty_acids_polyunsaturated',NULL,2.9400000000,'Fatty acids, total polyunsaturated',NULL),(12169,1,2138,49588,'protein',NULL,1.1880000000,'Protein',39426),(12170,2,2138,49588,'fat',NULL,1.1970000000,'Fat',39427),(12171,1,2139,7428,'protein',NULL,6.1236000000,'Protein',39445),(12172,2,2139,7428,'fat',NULL,19.2213000000,'Fat',39446),(12173,3,2139,7428,'carbohydrate',NULL,53.0712000000,'Carbohydrate',39447),(12174,91,2139,7428,'fatty_acids_saturated',NULL,2.7598725000,'Fatty acids, total saturated',NULL),(12175,119,2139,7428,'fatty_acids_polyunsaturated',NULL,7.2241470000,'Fatty acids, total polyunsaturated',NULL),(12176,1,2140,48025,'protein',NULL,11.7500000000,'Protein',39464),(12177,2,2140,48025,'fat',NULL,0.8000000000,'Fat',39465),(12178,3,2140,48025,'carbohydrate',NULL,27.0500000000,'Carbohydrate',39466),(12179,18,2140,48025,'sugars',NULL,1.4500000000,'Sugars',NULL),(12180,91,2140,48025,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(12181,119,2140,48025,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(12182,1,2141,48497,'protein',NULL,6.5400000000,'Protein',39483),(12183,2,2141,48497,'fat',NULL,3.1600000000,'Fat',39484),(12184,3,2141,48497,'carbohydrate',NULL,0.0000000000,'Carbohydrate',39485),(12185,18,2141,48497,'sugars',NULL,0.0000000000,'Sugars',NULL),(12186,91,2141,48497,'fatty_acids_saturated',NULL,1.9800000000,'Fatty acids, total saturated',NULL),(12187,119,2141,48497,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(12188,1,2142,49218,'protein',NULL,9.2250000000,'Protein',39505),(12189,2,2142,49218,'fat',NULL,4.0500000000,'Fat',39506),(12190,3,2142,49218,'carbohydrate',NULL,30.3750000000,'Carbohydrate',39507),(12191,18,2142,49218,'sugars',NULL,19.1250000000,'Sugars',NULL),(12192,91,2142,49218,'fatty_acids_saturated',NULL,2.4750000000,'Fatty acids, total saturated',NULL),(12193,1,2143,48223,'protein',NULL,1.8600000000,'Protein',39525),(12194,2,2143,48223,'fat',NULL,6.3900000000,'Fat',39526),(12195,3,2143,48223,'carbohydrate',NULL,19.6800000000,'Carbohydrate',39527),(12196,18,2143,48223,'sugars',NULL,5.2500000000,'Sugars',NULL),(12197,91,2143,48223,'fatty_acids_saturated',NULL,2.3130000000,'Fatty acids, total saturated',NULL),(12198,119,2143,48223,'fatty_acids_polyunsaturated',NULL,0.6840000000,'Fatty acids, total polyunsaturated',NULL),(12199,1,2144,50537,'protein',NULL,0.6000000000,'Protein',39546),(12200,2,2144,50537,'fat',NULL,0.5000000000,'Fat',39547),(12201,3,2144,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',39548),(12202,18,2144,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(12203,91,2144,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(12204,119,2144,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(12205,1,2145,48650,'protein',NULL,0.6600000000,'Protein',39567),(12206,2,2145,48650,'fat',NULL,7.5400000000,'Fat',39568),(12207,3,2145,48650,'carbohydrate',NULL,11.8800000000,'Carbohydrate',39569),(12208,18,2145,48650,'sugars',NULL,11.8800000000,'Sugars',NULL),(12209,91,2145,48650,'fatty_acids_saturated',NULL,1.6260000000,'Fatty acids, total saturated',NULL),(12210,119,2145,48650,'fatty_acids_polyunsaturated',NULL,1.5260000000,'Fatty acids, total polyunsaturated',NULL),(12211,1,2146,49226,'protein',NULL,8.1600000000,'Protein',39590),(12212,2,2146,49226,'fat',NULL,32.0400000000,'Fat',39591),(12213,3,2146,49226,'carbohydrate',NULL,12.6000000000,'Carbohydrate',39592),(12214,18,2146,49226,'sugars',NULL,0.7200000000,'Sugars',NULL),(12215,1,2147,48435,'protein',NULL,0.4250000000,'Protein',39610),(12216,2,2147,48435,'fat',NULL,0.3400000000,'Fat',39611),(12217,3,2147,48435,'carbohydrate',NULL,6.5450000000,'Carbohydrate',39612),(12218,18,2147,48435,'sugars',NULL,6.1200000000,'Sugars',NULL),(12219,91,2147,48435,'fatty_acids_saturated',NULL,0.0850000000,'Fatty acids, total saturated',NULL),(12220,119,2147,48435,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(12221,1,2148,48788,'protein',NULL,5.1600000000,'Protein',39631),(12222,2,2148,48788,'fat',NULL,0.8400000000,'Fat',39632),(12223,3,2148,48788,'carbohydrate',NULL,38.0400000000,'Carbohydrate',39633),(12224,18,2148,48788,'sugars',NULL,2.0400000000,'Sugars',NULL),(12225,91,2148,48788,'fatty_acids_saturated',NULL,0.0960000000,'Fatty acids, total saturated',NULL),(12226,119,2148,48788,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(12227,1,2149,47997,'protein',NULL,1.4400000000,'Protein',39653),(12228,2,2149,47997,'fat',NULL,0.1200000000,'Fat',39654),(12229,3,2149,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',39655),(12230,18,2149,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(12231,91,2149,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(12232,119,2149,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(12233,1,2150,48788,'protein',NULL,3.8700000000,'Protein',39674),(12234,2,2150,48788,'fat',NULL,0.6300000000,'Fat',39675),(12235,3,2150,48788,'carbohydrate',NULL,28.5300000000,'Carbohydrate',39676),(12236,18,2150,48788,'sugars',NULL,1.5300000000,'Sugars',NULL),(12237,91,2150,48788,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(12238,119,2150,48788,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(12239,1,2151,48522,'protein',NULL,11.6800000000,'Protein',39694),(12240,2,2151,48522,'fat',NULL,0.0000000000,'Fat',39695),(12241,3,2151,48522,'carbohydrate',NULL,3.2000000000,'Carbohydrate',39696),(12242,18,2151,48522,'sugars',NULL,3.2000000000,'Sugars',NULL),(12243,91,2151,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12244,119,2151,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12245,1,2152,81184,'protein',NULL,23.8000000000,'Protein',39715),(12246,3,2152,81184,'carbohydrate',NULL,0.0018000000,'Carbohydrate',39716),(12247,18,2152,81184,'sugars',NULL,0.0000000000,'Sugars',NULL),(12248,2,2152,81184,'fat',NULL,15.1000000000,'Fat',39717),(12249,91,2152,81184,'fatty_acids_saturated',NULL,6.6500000000,'Fatty acids, total saturated',NULL),(12250,119,2152,81184,'fatty_acids_polyunsaturated',NULL,0.8900000000,'Fatty acids, total polyunsaturated',NULL),(12251,1,2153,49846,'protein',NULL,6.7000000000,'Protein',39736),(12252,2,2153,49846,'fat',NULL,1.6000000000,'Fat',39737),(12253,3,2153,49846,'carbohydrate',NULL,10.0000000000,'Carbohydrate',39738),(12254,18,2153,49846,'sugars',NULL,1.2000000000,'Sugars',NULL),(12255,91,2153,49846,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(12256,119,2153,49846,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(12257,1,2154,81899,'protein',NULL,2.2960000000,'Protein',39757),(12258,3,2154,81899,'carbohydrate',NULL,13.8600000000,'Carbohydrate',39758),(12259,18,2154,81899,'sugars',NULL,2.6460000000,'Sugars',NULL),(12260,2,2154,81899,'fat',NULL,0.5460000000,'Fat',39759),(12261,91,2154,81899,'fatty_acids_saturated',NULL,0.0840000000,'Fatty acids, total saturated',NULL),(12262,119,2154,81899,'fatty_acids_polyunsaturated',NULL,0.2590000000,'Fatty acids, total polyunsaturated',NULL),(12263,1,2155,50254,'protein',NULL,3.6000000000,'Protein',39778),(12264,2,2155,50254,'fat',NULL,0.9000000000,'Fat',39779),(12265,3,2155,50254,'carbohydrate',NULL,29.2000000000,'Carbohydrate',39780),(12266,18,2155,50254,'sugars',NULL,0.1000000000,'Sugars',NULL),(12267,91,2155,50254,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(12268,119,2155,50254,'fatty_acids_polyunsaturated',NULL,0.3100000000,'Fatty acids, total polyunsaturated',NULL),(12269,1,2156,48990,'protein',NULL,21.9000000000,'Protein',39799),(12270,2,2156,48990,'fat',NULL,15.6000000000,'Fat',39800),(12271,3,2156,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',39801),(12272,18,2156,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(12273,91,2156,48990,'fatty_acids_saturated',NULL,4.3800000000,'Fatty acids, total saturated',NULL),(12274,119,2156,48990,'fatty_acids_polyunsaturated',NULL,2.5050000000,'Fatty acids, total polyunsaturated',NULL),(12275,1,2157,22086,'protein',NULL,6.9600000000,'Protein',39819),(12276,2,2157,22086,'fat',NULL,9.4500000000,'Fat',39820),(12277,91,2157,22086,'fatty_acids_saturated',NULL,6.0900000000,'Fatty acids, total saturated',NULL),(12278,119,2157,22086,'fatty_acids_polyunsaturated',NULL,0.2190000000,'Fatty acids, total polyunsaturated',NULL),(12279,3,2157,22086,'carbohydrate',NULL,0.0000000000,'Carbohydrate',39821),(12280,18,2157,22086,'sugars',NULL,0.0000000000,'Sugars',NULL),(12281,1,2158,48572,'protein',NULL,11.5600000000,'Protein',39839),(12282,2,2158,48572,'fat',NULL,2.5600000000,'Fat',39840),(12283,3,2158,48572,'carbohydrate',NULL,0.0000000000,'Carbohydrate',39841),(12284,18,2158,48572,'sugars',NULL,0.0000000000,'Sugars',NULL),(12285,91,2158,48572,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(12286,119,2158,48572,'fatty_acids_polyunsaturated',NULL,0.2800000000,'Fatty acids, total polyunsaturated',NULL),(12287,1,2159,22417,'protein',NULL,0.5200000000,'Protein',39858),(12288,3,2159,22417,'carbohydrate',NULL,2.4800000000,'Carbohydrate',39859),(12289,2,2159,22417,'fat',NULL,0.0800000000,'Fat',39860),(12290,91,2159,22417,'fatty_acids_saturated',NULL,0.0096000000,'Fatty acids, total saturated',NULL),(12291,119,2159,22417,'fatty_acids_polyunsaturated',NULL,0.0224000000,'Fatty acids, total polyunsaturated',NULL),(12292,18,2159,22417,'sugars',NULL,1.6000000000,'Sugars',NULL),(12293,1,2160,48706,'protein',NULL,1.5600000000,'Protein',39879),(12294,2,2160,48706,'fat',NULL,0.5200000000,'Fat',39880),(12295,3,2160,48706,'carbohydrate',NULL,1.8200000000,'Carbohydrate',39881),(12296,18,2160,48706,'sugars',NULL,1.8200000000,'Sugars',NULL),(12297,91,2160,48706,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(12298,119,2160,48706,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12299,1,2161,48233,'protein',NULL,2.3760000000,'Protein',39899),(12300,2,2161,48233,'fat',NULL,8.9640000000,'Fat',39900),(12301,3,2161,48233,'carbohydrate',NULL,23.0040000000,'Carbohydrate',39901),(12302,18,2161,48233,'sugars',NULL,11.9160000000,'Sugars',NULL),(12303,91,2161,48233,'fatty_acids_saturated',NULL,3.2400000000,'Fatty acids, total saturated',NULL),(12304,119,2161,48233,'fatty_acids_polyunsaturated',NULL,0.9324000000,'Fatty acids, total polyunsaturated',NULL),(12305,1,2162,81137,'protein',NULL,3.1950000000,'Protein',39921),(12306,3,2162,81137,'carbohydrate',NULL,31.5000000000,'Carbohydrate',39922),(12307,18,2162,81137,'sugars',NULL,1.0200000000,'Sugars',NULL),(12308,2,2162,81137,'fat',NULL,14.2050000000,'Fat',39923),(12309,91,2162,81137,'fatty_acids_saturated',NULL,3.7950000000,'Fatty acids, total saturated',NULL),(12310,119,2162,81137,'fatty_acids_polyunsaturated',NULL,4.3800000000,'Fatty acids, total polyunsaturated',NULL),(12311,1,2163,50688,'protein',NULL,30.3300000000,'Protein',39941),(12312,2,2163,50688,'fat',NULL,1.8000000000,'Fat',39942),(12313,3,2163,50688,'carbohydrate',NULL,0.0000000000,'Carbohydrate',39943),(12314,18,2163,50688,'sugars',NULL,0.0000000000,'Sugars',NULL),(12315,91,2163,50688,'fatty_acids_saturated',NULL,0.6300000000,'Fatty acids, total saturated',NULL),(12316,119,2163,50688,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(12317,1,2164,50317,'protein',NULL,4.7500000000,'Protein',39962),(12318,2,2164,50317,'fat',NULL,7.7500000000,'Fat',39963),(12319,3,2164,50317,'carbohydrate',NULL,23.7500000000,'Carbohydrate',39964),(12320,18,2164,50317,'sugars',NULL,20.5000000000,'Sugars',NULL),(12321,1,2165,49503,'protein',NULL,0.6000000000,'Protein',39975),(12322,2,2165,49503,'fat',NULL,0.5000000000,'Fat',39976),(12323,3,2165,49503,'carbohydrate',NULL,16.4000000000,'Carbohydrate',39977),(12324,18,2165,49503,'sugars',NULL,16.1000000000,'Sugars',NULL),(12325,1,2166,48514,'protein',NULL,2.3000000000,'Protein',39990),(12326,2,2166,48514,'fat',NULL,22.2500000000,'Fat',39991),(12327,3,2166,48514,'carbohydrate',NULL,2.1500000000,'Carbohydrate',39992),(12328,18,2166,48514,'sugars',NULL,2.1500000000,'Sugars',NULL),(12329,91,2166,48514,'fatty_acids_saturated',NULL,14.7400000000,'Fatty acids, total saturated',NULL),(12330,119,2166,48514,'fatty_acids_polyunsaturated',NULL,0.9500000000,'Fatty acids, total polyunsaturated',NULL),(12331,1,2167,49947,'protein',NULL,13.3000000000,'Protein',40013),(12332,2,2167,49947,'fat',NULL,7.5000000000,'Fat',40014),(12333,3,2167,49947,'carbohydrate',NULL,28.0000000000,'Carbohydrate',40015),(12334,18,2167,49947,'sugars',NULL,2.0000000000,'Sugars',NULL),(12335,91,2167,49947,'fatty_acids_saturated',NULL,3.2400000000,'Fatty acids, total saturated',NULL),(12336,119,2167,49947,'fatty_acids_polyunsaturated',NULL,1.3200000000,'Fatty acids, total polyunsaturated',NULL),(12337,1,2168,50300,'protein',NULL,2.1600000000,'Protein',40031),(12338,2,2168,50300,'fat',NULL,0.2400000000,'Fat',40032),(12339,3,2168,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',40033),(12340,18,2168,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(12341,91,2168,50300,'fatty_acids_saturated',NULL,0.0420000000,'Fatty acids, total saturated',NULL),(12342,119,2168,50300,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(12343,1,2169,50637,'protein',NULL,1.6500000000,'Protein',40053),(12344,2,2169,50637,'fat',NULL,0.7500000000,'Fat',40054),(12345,3,2169,50637,'carbohydrate',NULL,5.4000000000,'Carbohydrate',40055),(12346,18,2169,50637,'sugars',NULL,5.4000000000,'Sugars',NULL),(12347,91,2169,50637,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(12348,119,2169,50637,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(12349,1,2170,81254,'protein',NULL,1.2570000000,'Protein',40074),(12350,3,2170,81254,'carbohydrate',NULL,8.8650000000,'Carbohydrate',40075),(12351,18,2170,81254,'sugars',NULL,0.6000000000,'Sugars',NULL),(12352,2,2170,81254,'fat',NULL,3.6150000000,'Fat',40076),(12353,91,2170,81254,'fatty_acids_saturated',NULL,0.6450000000,'Fatty acids, total saturated',NULL),(12354,119,2170,81254,'fatty_acids_polyunsaturated',NULL,0.4680000000,'Fatty acids, total polyunsaturated',NULL),(12355,1,2171,49216,'protein',NULL,0.0680000000,'Protein',40092),(12356,2,2171,49216,'fat',NULL,0.0000000000,'Fat',40093),(12357,3,2171,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',40094),(12358,18,2171,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(12359,91,2171,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12360,119,2171,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12361,1,2172,49678,'protein',NULL,0.0000000000,'Protein',40112),(12362,2,2172,49678,'fat',NULL,2.9970000000,'Fat',40113),(12363,3,2172,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',40114),(12364,18,2172,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(12365,91,2172,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(12366,119,2172,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(12367,1,2173,49422,'protein',NULL,0.0150000000,'Protein',40131),(12368,2,2173,49422,'fat',NULL,0.0000000000,'Fat',40132),(12369,3,2173,49422,'carbohydrate',NULL,0.0800000000,'Carbohydrate',40133),(12370,18,2173,49422,'sugars',NULL,0.0800000000,'Sugars',NULL),(12371,91,2173,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12372,119,2173,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12373,119,2174,27553,'fatty_acids_polyunsaturated',NULL,0.8070000000,'Fatty acids, total polyunsaturated',NULL),(12374,91,2174,27553,'fatty_acids_saturated',NULL,0.9240000000,'Fatty acids, total saturated',NULL),(12375,3,2174,27553,'carbohydrate',NULL,17.4300000000,'Carbohydrate',40150),(12376,2,2174,27553,'fat',NULL,5.1600000000,'Fat',40151),(12377,1,2174,27553,'protein',NULL,2.6400000000,'Protein',40152),(12378,3,2175,21736,'carbohydrate',NULL,0.6800000000,'Carbohydrate',40168),(12379,1,2175,21736,'protein',NULL,0.0600000000,'Protein',40169),(12380,91,2176,28513,'fatty_acids_saturated',NULL,10.4000000000,'Fatty acids, total saturated',NULL),(12381,1,2176,28513,'protein',NULL,2.4000000000,'Protein',40185),(12382,3,2176,28513,'carbohydrate',NULL,4.8000000000,'Carbohydrate',40186),(12383,2,2176,28513,'fat',NULL,21.0000000000,'Fat',40187),(12384,119,2176,28513,'fatty_acids_polyunsaturated',NULL,2.0000000000,'Fatty acids, total polyunsaturated',NULL),(12385,18,2176,28513,'sugars',NULL,4.0000000000,'Sugars',NULL),(12386,1,2177,82171,'protein',NULL,12.1800000000,'Protein',40204),(12387,3,2177,82171,'carbohydrate',NULL,46.5000000000,'Carbohydrate',40205),(12388,18,2177,82171,'sugars',NULL,5.1600000000,'Sugars',NULL),(12389,2,2177,82171,'fat',NULL,15.1800000000,'Fat',40206),(12390,91,2177,82171,'fatty_acids_saturated',NULL,7.5000000000,'Fatty acids, total saturated',NULL),(12391,119,2177,82171,'fatty_acids_polyunsaturated',NULL,2.3100000000,'Fatty acids, total polyunsaturated',NULL),(12392,1,2178,48309,'protein',NULL,3.3840000000,'Protein',40212),(12393,2,2178,48309,'fat',NULL,0.9000000000,'Fat',40213),(12394,3,2178,48309,'carbohydrate',NULL,15.1200000000,'Carbohydrate',40214),(12395,18,2178,48309,'sugars',NULL,1.0080000000,'Sugars',NULL),(12396,91,2178,48309,'fatty_acids_saturated',NULL,0.1656000000,'Fatty acids, total saturated',NULL),(12397,119,2178,48309,'fatty_acids_polyunsaturated',NULL,0.2952000000,'Fatty acids, total polyunsaturated',NULL),(12398,1,2179,47991,'protein',NULL,6.7500000000,'Protein',40233),(12399,2,2179,47991,'fat',NULL,0.6750000000,'Fat',40234),(12400,3,2179,47991,'carbohydrate',NULL,18.2250000000,'Carbohydrate',40235),(12401,18,2179,47991,'sugars',NULL,4.4550000000,'Sugars',NULL),(12402,91,2179,47991,'fatty_acids_saturated',NULL,0.1215000000,'Fatty acids, total saturated',NULL),(12403,119,2179,47991,'fatty_acids_polyunsaturated',NULL,0.3645000000,'Fatty acids, total polyunsaturated',NULL),(12404,1,2180,48498,'protein',NULL,5.0800000000,'Protein',40254),(12405,2,2180,48498,'fat',NULL,6.9800000000,'Fat',40255),(12406,3,2180,48498,'carbohydrate',NULL,0.0200000000,'Carbohydrate',40256),(12407,18,2180,48498,'sugars',NULL,0.0200000000,'Sugars',NULL),(12408,91,2180,48498,'fatty_acids_saturated',NULL,4.3360000000,'Fatty acids, total saturated',NULL),(12409,119,2180,48498,'fatty_acids_polyunsaturated',NULL,0.2200000000,'Fatty acids, total polyunsaturated',NULL),(12410,1,2181,49714,'protein',NULL,1.4400000000,'Protein',40275),(12411,2,2181,49714,'fat',NULL,0.0000000000,'Fat',40276),(12412,3,2181,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',40277),(12413,18,2181,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(12414,91,2181,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12415,119,2181,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12416,1,2182,49826,'protein',NULL,0.9900000000,'Protein',40297),(12417,2,2182,49826,'fat',NULL,0.1100000000,'Fat',40298),(12418,3,2182,49826,'carbohydrate',NULL,7.4800000000,'Carbohydrate',40299),(12419,18,2182,49826,'sugars',NULL,7.4800000000,'Sugars',NULL),(12420,91,2182,49826,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12421,119,2182,49826,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12422,1,2183,49646,'protein',NULL,13.1600000000,'Protein',40319),(12423,2,2183,49646,'fat',NULL,2.2400000000,'Fat',40320),(12424,3,2183,49646,'carbohydrate',NULL,77.0000000000,'Carbohydrate',40321),(12425,18,2183,49646,'sugars',NULL,0.0000000000,'Sugars',NULL),(12426,91,2183,49646,'fatty_acids_saturated',NULL,0.3360000000,'Fatty acids, total saturated',NULL),(12427,119,2183,49646,'fatty_acids_polyunsaturated',NULL,0.7560000000,'Fatty acids, total polyunsaturated',NULL),(12428,1,2184,50723,'protein',NULL,2.9700000000,'Protein',40341),(12429,2,2184,50723,'fat',NULL,0.4500000000,'Fat',40342),(12430,3,2184,50723,'carbohydrate',NULL,5.9400000000,'Carbohydrate',40343),(12431,18,2184,50723,'sugars',NULL,3.2400000000,'Sugars',NULL),(12432,1,2185,48014,'protein',NULL,17.2000000000,'Protein',40360),(12433,2,2185,48014,'fat',NULL,8.4000000000,'Fat',40361),(12434,3,2185,48014,'carbohydrate',NULL,0.0000000000,'Carbohydrate',40362),(12435,18,2185,48014,'sugars',NULL,0.0000000000,'Sugars',NULL),(12436,91,2185,48014,'fatty_acids_saturated',NULL,1.8600000000,'Fatty acids, total saturated',NULL),(12437,119,2185,48014,'fatty_acids_polyunsaturated',NULL,2.5000000000,'Fatty acids, total polyunsaturated',NULL),(12438,1,2186,50495,'protein',NULL,0.3000000000,'Protein',40382),(12439,2,2186,50495,'fat',NULL,0.0000000000,'Fat',40383),(12440,3,2186,50495,'carbohydrate',NULL,1.7900000000,'Carbohydrate',40384),(12441,18,2186,50495,'sugars',NULL,1.6400000000,'Sugars',NULL),(12442,91,2186,50495,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12443,119,2186,50495,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12444,1,2187,50437,'protein',NULL,2.1840000000,'Protein',40402),(12445,2,2187,50437,'fat',NULL,6.9600000000,'Fat',40403),(12446,3,2187,50437,'carbohydrate',NULL,0.1080000000,'Carbohydrate',40404),(12447,18,2187,50437,'sugars',NULL,0.0480000000,'Sugars',NULL),(12448,91,2187,50437,'fatty_acids_saturated',NULL,1.2576000000,'Fatty acids, total saturated',NULL),(12449,119,2187,50437,'fatty_acids_polyunsaturated',NULL,3.0600000000,'Fatty acids, total polyunsaturated',NULL),(12450,1,2188,49600,'protein',NULL,2.7000000000,'Protein',40422),(12451,2,2188,49600,'fat',NULL,3.8400000000,'Fat',40423),(12452,3,2188,49600,'carbohydrate',NULL,10.8000000000,'Carbohydrate',40424),(12453,18,2188,49600,'sugars',NULL,10.8000000000,'Sugars',NULL),(12454,91,2188,49600,'fatty_acids_saturated',NULL,2.4660000000,'Fatty acids, total saturated',NULL),(12455,119,2188,49600,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(12456,1,2189,50409,'protein',NULL,11.4000000000,'Protein',40445),(12457,2,2189,50409,'fat',NULL,12.6600000000,'Fat',40446),(12458,3,2189,50409,'carbohydrate',NULL,1.3800000000,'Carbohydrate',40447),(12459,18,2189,50409,'sugars',NULL,0.5400000000,'Sugars',NULL),(12460,91,2189,50409,'fatty_acids_saturated',NULL,4.8180000000,'Fatty acids, total saturated',NULL),(12461,119,2189,50409,'fatty_acids_polyunsaturated',NULL,2.1720000000,'Fatty acids, total polyunsaturated',NULL),(12462,1,2190,48348,'protein',NULL,3.6550000000,'Protein',40466),(12463,2,2190,48348,'fat',NULL,0.5100000000,'Fat',40467),(12464,3,2190,48348,'carbohydrate',NULL,2.7200000000,'Carbohydrate',40468),(12465,18,2190,48348,'sugars',NULL,1.6150000000,'Sugars',NULL),(12466,91,2190,48348,'fatty_acids_saturated',NULL,0.1275000000,'Fatty acids, total saturated',NULL),(12467,119,2190,48348,'fatty_acids_polyunsaturated',NULL,0.2125000000,'Fatty acids, total polyunsaturated',NULL),(12468,1,2191,50145,'protein',NULL,3.3250000000,'Protein',40488),(12469,2,2191,50145,'fat',NULL,6.8250000000,'Fat',40489),(12470,3,2191,50145,'carbohydrate',NULL,27.8250000000,'Carbohydrate',40490),(12471,18,2191,50145,'sugars',NULL,1.7500000000,'Sugars',NULL),(12472,91,2191,50145,'fatty_acids_saturated',NULL,4.2350000000,'Fatty acids, total saturated',NULL),(12473,119,2191,50145,'fatty_acids_polyunsaturated',NULL,0.2450000000,'Fatty acids, total polyunsaturated',NULL),(12474,1,2192,49140,'protein',NULL,0.0750000000,'Protein',40510),(12475,2,2192,49140,'fat',NULL,0.3000000000,'Fat',40511),(12476,3,2192,49140,'carbohydrate',NULL,1.1750000000,'Carbohydrate',40512),(12477,18,2192,49140,'sugars',NULL,0.1000000000,'Sugars',NULL),(12478,91,2192,49140,'fatty_acids_saturated',NULL,0.1925000000,'Fatty acids, total saturated',NULL),(12479,1,2193,47998,'protein',NULL,0.8000000000,'Protein',40527),(12480,2,2193,47998,'fat',NULL,0.0000000000,'Fat',40528),(12481,3,2193,47998,'carbohydrate',NULL,12.8000000000,'Carbohydrate',40529),(12482,18,2193,47998,'sugars',NULL,11.4000000000,'Sugars',NULL),(12483,91,2193,47998,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(12484,119,2193,47998,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(12485,1,2194,50786,'protein',NULL,7.1250000000,'Protein',40548),(12486,2,2194,50786,'fat',NULL,12.7500000000,'Fat',40549),(12487,3,2194,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',40550),(12488,18,2194,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(12489,91,2194,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(12490,119,2194,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(12491,1,2195,49216,'protein',NULL,0.0680000000,'Protein',40569),(12492,2,2195,49216,'fat',NULL,0.0000000000,'Fat',40570),(12493,3,2195,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',40571),(12494,18,2195,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(12495,91,2195,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12496,119,2195,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12497,1,2196,48306,'protein',NULL,5.2380000000,'Protein',40590),(12498,2,2196,48306,'fat',NULL,1.0800000000,'Fat',40591),(12499,3,2196,48306,'carbohydrate',NULL,30.3480000000,'Carbohydrate',40592),(12500,18,2196,48306,'sugars',NULL,2.2140000000,'Sugars',NULL),(12501,91,2196,48306,'fatty_acids_saturated',NULL,0.1890000000,'Fatty acids, total saturated',NULL),(12502,119,2196,48306,'fatty_acids_polyunsaturated',NULL,0.3402000000,'Fatty acids, total polyunsaturated',NULL),(12503,1,2197,49829,'protein',NULL,5.7000000000,'Protein',40611),(12504,2,2197,49829,'fat',NULL,12.9500000000,'Fat',40612),(12505,3,2197,49829,'carbohydrate',NULL,3.2750000000,'Carbohydrate',40613),(12506,18,2197,49829,'sugars',NULL,1.6750000000,'Sugars',NULL),(12507,91,2197,49829,'fatty_acids_saturated',NULL,3.1950000000,'Fatty acids, total saturated',NULL),(12508,119,2197,49829,'fatty_acids_polyunsaturated',NULL,4.2100000000,'Fatty acids, total polyunsaturated',NULL),(12509,1,2198,49561,'protein',NULL,7.0000000000,'Protein',40632),(12510,2,2198,49561,'fat',NULL,3.4000000000,'Fat',40633),(12511,3,2198,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',40634),(12512,18,2198,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(12513,91,2198,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(12514,119,2198,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12515,1,2199,47997,'protein',NULL,0.9600000000,'Protein',40653),(12516,2,2199,47997,'fat',NULL,0.0800000000,'Fat',40654),(12517,3,2199,47997,'carbohydrate',NULL,16.2400000000,'Carbohydrate',40655),(12518,18,2199,47997,'sugars',NULL,14.4800000000,'Sugars',NULL),(12519,91,2199,47997,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(12520,119,2199,47997,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(12521,1,2200,49561,'protein',NULL,3.5000000000,'Protein',40674),(12522,2,2200,49561,'fat',NULL,1.7000000000,'Fat',40675),(12523,3,2200,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',40676),(12524,18,2200,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(12525,91,2200,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(12526,119,2200,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12527,1,2201,50216,'protein',NULL,0.6300000000,'Protein',40696),(12528,2,2201,50216,'fat',NULL,0.1200000000,'Fat',40697),(12529,3,2201,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',40698),(12530,18,2201,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(12531,1,2202,48438,'protein',NULL,0.4200000000,'Protein',40715),(12532,2,2202,48438,'fat',NULL,0.3000000000,'Fat',40716),(12533,3,2202,48438,'carbohydrate',NULL,3.6000000000,'Carbohydrate',40717),(12534,18,2202,48438,'sugars',NULL,3.3600000000,'Sugars',NULL),(12535,91,2202,48438,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(12536,119,2202,48438,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(12537,1,2203,48499,'protein',NULL,4.7000000000,'Protein',40735),(12538,2,2203,48499,'fat',NULL,3.0000000000,'Fat',40736),(12539,3,2203,48499,'carbohydrate',NULL,1.5500000000,'Carbohydrate',40737),(12540,18,2203,48499,'sugars',NULL,1.5500000000,'Sugars',NULL),(12541,91,2203,48499,'fatty_acids_saturated',NULL,1.6200000000,'Fatty acids, total saturated',NULL),(12542,119,2203,48499,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(12543,1,2204,50654,'protein',NULL,6.2400000000,'Protein',40758),(12544,2,2204,50654,'fat',NULL,4.5600000000,'Fat',40759),(12545,3,2204,50654,'carbohydrate',NULL,43.1200000000,'Carbohydrate',40760),(12546,18,2204,50654,'sugars',NULL,1.6000000000,'Sugars',NULL),(12547,91,2204,50654,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(12548,119,2204,50654,'fatty_acids_polyunsaturated',NULL,0.6400000000,'Fatty acids, total polyunsaturated',NULL),(12549,1,2205,48571,'protein',NULL,41.6000000000,'Protein',40778),(12550,2,2205,48571,'fat',NULL,2.8600000000,'Fat',40779),(12551,3,2205,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',40780),(12552,18,2205,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(12553,91,2205,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(12554,119,2205,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(12555,1,2206,49448,'protein',NULL,0.2400000000,'Protein',40799),(12556,2,2206,49448,'fat',NULL,0.0200000000,'Fat',40800),(12557,3,2206,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',40801),(12558,18,2206,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(12559,91,2206,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(12560,119,2206,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(12561,1,2207,50641,'protein',NULL,0.4250000000,'Protein',40820),(12562,2,2207,50641,'fat',NULL,0.0850000000,'Fat',40821),(12563,3,2207,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',40822),(12564,18,2207,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(12565,91,2207,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(12566,119,2207,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(12567,1,2208,48800,'protein',NULL,0.6000000000,'Protein',40841),(12568,2,2208,48800,'fat',NULL,0.3600000000,'Fat',40842),(12569,3,2208,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',40843),(12570,18,2208,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(12571,1,2209,49516,'protein',NULL,0.1500000000,'Protein',40862),(12572,2,2209,49516,'fat',NULL,4.2150000000,'Fat',40863),(12573,3,2209,49516,'carbohydrate',NULL,1.2300000000,'Carbohydrate',40864),(12574,18,2209,49516,'sugars',NULL,0.6900000000,'Sugars',NULL),(12575,91,2209,49516,'fatty_acids_saturated',NULL,0.3180000000,'Fatty acids, total saturated',NULL),(12576,119,2209,49516,'fatty_acids_polyunsaturated',NULL,1.1235000000,'Fatty acids, total polyunsaturated',NULL),(12577,1,2210,48476,'protein',NULL,1.8000000000,'Protein',40881),(12578,2,2210,48476,'fat',NULL,5.4900000000,'Fat',40882),(12579,3,2210,48476,'carbohydrate',NULL,19.8000000000,'Carbohydrate',40883),(12580,18,2210,48476,'sugars',NULL,12.2100000000,'Sugars',NULL),(12581,91,2210,48476,'fatty_acids_saturated',NULL,2.5290000000,'Fatty acids, total saturated',NULL),(12582,119,2210,48476,'fatty_acids_polyunsaturated',NULL,0.5160000000,'Fatty acids, total polyunsaturated',NULL),(12583,1,2211,49411,'protein',NULL,20.1600000000,'Protein',40905),(12584,2,2211,49411,'fat',NULL,19.3200000000,'Fat',40906),(12585,3,2211,49411,'carbohydrate',NULL,52.0800000000,'Carbohydrate',40907),(12586,18,2211,49411,'sugars',NULL,12.6000000000,'Sugars',NULL),(12587,91,2211,49411,'fatty_acids_saturated',NULL,9.2400000000,'Fatty acids, total saturated',NULL),(12588,119,2211,49411,'fatty_acids_polyunsaturated',NULL,3.3600000000,'Fatty acids, total polyunsaturated',NULL),(12589,1,2212,48038,'protein',NULL,1.8900000000,'Protein',40926),(12590,2,2212,48038,'fat',NULL,0.2700000000,'Fat',40927),(12591,3,2212,48038,'carbohydrate',NULL,3.6000000000,'Carbohydrate',40928),(12592,18,2212,48038,'sugars',NULL,2.7000000000,'Sugars',NULL),(12593,91,2212,48038,'fatty_acids_saturated',NULL,0.0540000000,'Fatty acids, total saturated',NULL),(12594,119,2212,48038,'fatty_acids_polyunsaturated',NULL,0.1620000000,'Fatty acids, total polyunsaturated',NULL),(12595,1,2213,48054,'protein',NULL,2.4150000000,'Protein',40948),(12596,2,2213,48054,'fat',NULL,0.2100000000,'Fat',40949),(12597,3,2213,48054,'carbohydrate',NULL,5.4950000000,'Carbohydrate',40950),(12598,18,2213,48054,'sugars',NULL,0.2100000000,'Sugars',NULL),(12599,91,2213,48054,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(12600,119,2213,48054,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(12601,1,2214,48054,'protein',NULL,2.4150000000,'Protein',40969),(12602,2,2214,48054,'fat',NULL,0.2100000000,'Fat',40970),(12603,3,2214,48054,'carbohydrate',NULL,5.4950000000,'Carbohydrate',40971),(12604,18,2214,48054,'sugars',NULL,0.2100000000,'Sugars',NULL),(12605,91,2214,48054,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(12606,119,2214,48054,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(12607,1,2215,48289,'protein',NULL,2.8000000000,'Protein',40989),(12608,2,2215,48289,'fat',NULL,6.6800000000,'Fat',40990),(12609,3,2215,48289,'carbohydrate',NULL,18.0400000000,'Carbohydrate',40991),(12610,18,2215,48289,'sugars',NULL,1.1600000000,'Sugars',NULL),(12611,91,2215,48289,'fatty_acids_saturated',NULL,3.4520000000,'Fatty acids, total saturated',NULL),(12612,119,2215,48289,'fatty_acids_polyunsaturated',NULL,0.6240000000,'Fatty acids, total polyunsaturated',NULL),(12613,1,2216,50798,'protein',NULL,5.1250000000,'Protein',41010),(12614,2,2216,50798,'fat',NULL,4.0000000000,'Fat',41011),(12615,3,2216,50798,'carbohydrate',NULL,20.2500000000,'Carbohydrate',41012),(12616,18,2216,50798,'sugars',NULL,19.5000000000,'Sugars',NULL),(12617,1,2217,48340,'protein',NULL,4.2000000000,'Protein',41032),(12618,2,2217,48340,'fat',NULL,0.7600000000,'Fat',41033),(12619,3,2217,48340,'carbohydrate',NULL,29.0800000000,'Carbohydrate',41034),(12620,18,2217,48340,'sugars',NULL,1.5600000000,'Sugars',NULL),(12621,91,2217,48340,'fatty_acids_saturated',NULL,0.1040000000,'Fatty acids, total saturated',NULL),(12622,119,2217,48340,'fatty_acids_polyunsaturated',NULL,0.3720000000,'Fatty acids, total polyunsaturated',NULL),(12623,1,2218,50537,'protein',NULL,0.6000000000,'Protein',41053),(12624,2,2218,50537,'fat',NULL,0.5000000000,'Fat',41054),(12625,3,2218,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',41055),(12626,18,2218,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(12627,91,2218,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(12628,119,2218,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(12629,1,2219,49216,'protein',NULL,0.0680000000,'Protein',41074),(12630,2,2219,49216,'fat',NULL,0.0000000000,'Fat',41075),(12631,3,2219,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',41076),(12632,18,2219,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(12633,91,2219,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12634,119,2219,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12635,1,2220,47998,'protein',NULL,0.8000000000,'Protein',41094),(12636,2,2220,47998,'fat',NULL,0.0000000000,'Fat',41095),(12637,3,2220,47998,'carbohydrate',NULL,12.8000000000,'Carbohydrate',41096),(12638,18,2220,47998,'sugars',NULL,11.4000000000,'Sugars',NULL),(12639,91,2220,47998,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(12640,119,2220,47998,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(12641,1,2221,49561,'protein',NULL,3.5000000000,'Protein',41115),(12642,2,2221,49561,'fat',NULL,1.7000000000,'Fat',41116),(12643,3,2221,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',41117),(12644,18,2221,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(12645,91,2221,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(12646,119,2221,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12647,1,2222,48980,'protein',NULL,13.2000000000,'Protein',41138),(12648,2,2222,48980,'fat',NULL,25.4400000000,'Fat',41139),(12649,3,2222,48980,'carbohydrate',NULL,0.8400000000,'Carbohydrate',41140),(12650,18,2222,48980,'sugars',NULL,0.8400000000,'Sugars',NULL),(12651,91,2222,48980,'fatty_acids_saturated',NULL,12.9840000000,'Fatty acids, total saturated',NULL),(12652,119,2222,48980,'fatty_acids_polyunsaturated',NULL,1.9920000000,'Fatty acids, total polyunsaturated',NULL),(12653,1,2223,48309,'protein',NULL,6.7680000000,'Protein',41159),(12654,2,2223,48309,'fat',NULL,1.8000000000,'Fat',41160),(12655,3,2223,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',41161),(12656,18,2223,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(12657,91,2223,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(12658,119,2223,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(12659,1,2224,50300,'protein',NULL,1.0800000000,'Protein',41180),(12660,2,2224,50300,'fat',NULL,0.1200000000,'Fat',41181),(12661,3,2224,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',41182),(12662,18,2224,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(12663,91,2224,50300,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(12664,119,2224,50300,'fatty_acids_polyunsaturated',NULL,0.0630000000,'Fatty acids, total polyunsaturated',NULL),(12665,1,2225,50637,'protein',NULL,0.1650000000,'Protein',41201),(12666,2,2225,50637,'fat',NULL,0.0750000000,'Fat',41202),(12667,3,2225,50637,'carbohydrate',NULL,0.5400000000,'Carbohydrate',41203),(12668,18,2225,50637,'sugars',NULL,0.5400000000,'Sugars',NULL),(12669,91,2225,50637,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(12670,119,2225,50637,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(12671,1,2226,50787,'protein',NULL,5.2500000000,'Protein',41222),(12672,2,2226,50787,'fat',NULL,1.3750000000,'Fat',41223),(12673,3,2226,50787,'carbohydrate',NULL,17.1250000000,'Carbohydrate',41224),(12674,18,2226,50787,'sugars',NULL,15.8750000000,'Sugars',NULL),(12675,91,2226,50787,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(12676,119,2226,50787,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12677,1,2227,47929,'protein',NULL,0.6000000000,'Protein',41243),(12678,2,2227,47929,'fat',NULL,0.5000000000,'Fat',41244),(12679,3,2227,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',41245),(12680,18,2227,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(12681,91,2227,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(12682,119,2227,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(12683,1,2228,48007,'protein',NULL,12.0895200000,'Protein',41265),(12684,2,2228,48007,'fat',NULL,2.6865600000,'Fat',41266),(12685,3,2228,48007,'carbohydrate',NULL,123.5817600000,'Carbohydrate',41267),(12686,18,2228,48007,'sugars',NULL,0.0000000000,'Sugars',NULL),(12687,1,2229,50333,'protein',NULL,25.2000000000,'Protein',41286),(12688,2,2229,50333,'fat',NULL,14.6000000000,'Fat',41287),(12689,3,2229,50333,'carbohydrate',NULL,0.0000000000,'Carbohydrate',41288),(12690,18,2229,50333,'sugars',NULL,0.0000000000,'Sugars',NULL),(12691,91,2229,50333,'fatty_acids_saturated',NULL,2.7600000000,'Fatty acids, total saturated',NULL),(12692,119,2229,50333,'fatty_acids_polyunsaturated',NULL,3.8900000000,'Fatty acids, total polyunsaturated',NULL),(12693,1,2230,50502,'protein',NULL,2.7900000000,'Protein',41308),(12694,2,2230,50502,'fat',NULL,0.7200000000,'Fat',41309),(12695,3,2230,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',41310),(12696,18,2230,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(12697,91,2230,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(12698,119,2230,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(12699,1,2231,48027,'protein',NULL,6.1200000000,'Protein',41328),(12700,2,2231,48027,'fat',NULL,0.9600000000,'Fat',41329),(12701,3,2231,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',41330),(12702,18,2231,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(12703,91,2231,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(12704,119,2231,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(12705,1,2232,49678,'protein',NULL,0.0000000000,'Protein',41349),(12706,2,2232,49678,'fat',NULL,2.9970000000,'Fat',41350),(12707,3,2232,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',41351),(12708,18,2232,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(12709,91,2232,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(12710,119,2232,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(12711,1,2233,49422,'protein',NULL,0.0180000000,'Protein',41368),(12712,2,2233,49422,'fat',NULL,0.0000000000,'Fat',41369),(12713,3,2233,49422,'carbohydrate',NULL,0.0960000000,'Carbohydrate',41370),(12714,18,2233,49422,'sugars',NULL,0.0960000000,'Sugars',NULL),(12715,91,2233,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12716,119,2233,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12717,1,2234,50786,'protein',NULL,2.5650000000,'Protein',41387),(12718,2,2234,50786,'fat',NULL,4.5900000000,'Fat',41388),(12719,3,2234,50786,'carbohydrate',NULL,2.1600000000,'Carbohydrate',41389),(12720,18,2234,50786,'sugars',NULL,2.0250000000,'Sugars',NULL),(12721,91,2234,50786,'fatty_acids_saturated',NULL,3.0375000000,'Fatty acids, total saturated',NULL),(12722,119,2234,50786,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(12723,1,2235,48761,'protein',NULL,18.0000000000,'Protein',41408),(12724,2,2235,48761,'fat',NULL,3.1500000000,'Fat',41409),(12725,3,2235,48761,'carbohydrate',NULL,118.8000000000,'Carbohydrate',41410),(12726,18,2235,48761,'sugars',NULL,3.4500000000,'Sugars',NULL),(12727,91,2235,48761,'fatty_acids_saturated',NULL,0.4500000000,'Fatty acids, total saturated',NULL),(12728,119,2235,48761,'fatty_acids_polyunsaturated',NULL,1.2600000000,'Fatty acids, total polyunsaturated',NULL),(12729,1,2236,50333,'protein',NULL,25.2000000000,'Protein',41429),(12730,2,2236,50333,'fat',NULL,14.6000000000,'Fat',41430),(12731,3,2236,50333,'carbohydrate',NULL,0.0000000000,'Carbohydrate',41431),(12732,18,2236,50333,'sugars',NULL,0.0000000000,'Sugars',NULL),(12733,91,2236,50333,'fatty_acids_saturated',NULL,2.7600000000,'Fatty acids, total saturated',NULL),(12734,119,2236,50333,'fatty_acids_polyunsaturated',NULL,3.8900000000,'Fatty acids, total polyunsaturated',NULL),(12735,1,2237,50502,'protein',NULL,2.7900000000,'Protein',41450),(12736,2,2237,50502,'fat',NULL,0.7200000000,'Fat',41451),(12737,3,2237,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',41452),(12738,18,2237,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(12739,91,2237,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(12740,119,2237,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(12741,1,2238,48027,'protein',NULL,6.1200000000,'Protein',41470),(12742,2,2238,48027,'fat',NULL,0.9600000000,'Fat',41471),(12743,3,2238,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',41472),(12744,18,2238,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(12745,91,2238,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(12746,119,2238,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(12747,1,2239,49678,'protein',NULL,0.0000000000,'Protein',41490),(12748,2,2239,49678,'fat',NULL,2.9970000000,'Fat',41491),(12749,3,2239,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',41492),(12750,18,2239,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(12751,91,2239,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(12752,119,2239,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(12753,1,2240,49422,'protein',NULL,0.0180000000,'Protein',41509),(12754,2,2240,49422,'fat',NULL,0.0000000000,'Fat',41510),(12755,3,2240,49422,'carbohydrate',NULL,0.0960000000,'Carbohydrate',41511),(12756,18,2240,49422,'sugars',NULL,0.0960000000,'Sugars',NULL),(12757,91,2240,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12758,119,2240,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12759,1,2241,50786,'protein',NULL,2.5650000000,'Protein',41528),(12760,2,2241,50786,'fat',NULL,4.5900000000,'Fat',41529),(12761,3,2241,50786,'carbohydrate',NULL,2.1600000000,'Carbohydrate',41530),(12762,18,2241,50786,'sugars',NULL,2.0250000000,'Sugars',NULL),(12763,91,2241,50786,'fatty_acids_saturated',NULL,3.0375000000,'Fatty acids, total saturated',NULL),(12764,119,2241,50786,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(12765,3,2242,21562,'carbohydrate',NULL,73.7925000000,'Carbohydrate',41549),(12766,91,2242,21562,'fatty_acids_saturated',NULL,0.7500000000,'Fatty acids, total saturated',NULL),(12767,1,2242,21562,'protein',NULL,20.7000000000,'Protein',41550),(12768,119,2242,21562,'fatty_acids_polyunsaturated',NULL,3.1500000000,'Fatty acids, total polyunsaturated',NULL),(12769,2,2242,21562,'fat',NULL,8.3333250000,'Fat',41551),(12770,18,2242,21562,'sugars',NULL,8.8834950000,'Sugars',NULL),(12771,1,2243,50333,'protein',NULL,25.2000000000,'Protein',41570),(12772,2,2243,50333,'fat',NULL,14.6000000000,'Fat',41571),(12773,3,2243,50333,'carbohydrate',NULL,0.0000000000,'Carbohydrate',41572),(12774,18,2243,50333,'sugars',NULL,0.0000000000,'Sugars',NULL),(12775,91,2243,50333,'fatty_acids_saturated',NULL,2.7600000000,'Fatty acids, total saturated',NULL),(12776,119,2243,50333,'fatty_acids_polyunsaturated',NULL,3.8900000000,'Fatty acids, total polyunsaturated',NULL),(12777,1,2244,50502,'protein',NULL,2.7900000000,'Protein',41591),(12778,2,2244,50502,'fat',NULL,0.7200000000,'Fat',41592),(12779,3,2244,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',41593),(12780,18,2244,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(12781,91,2244,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(12782,119,2244,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(12783,1,2245,48027,'protein',NULL,6.1200000000,'Protein',41611),(12784,2,2245,48027,'fat',NULL,0.9600000000,'Fat',41612),(12785,3,2245,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',41613),(12786,18,2245,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(12787,91,2245,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(12788,119,2245,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(12789,1,2246,49678,'protein',NULL,0.0000000000,'Protein',41631),(12790,2,2246,49678,'fat',NULL,2.9970000000,'Fat',41632),(12791,3,2246,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',41633),(12792,18,2246,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(12793,91,2246,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(12794,119,2246,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(12795,1,2247,49422,'protein',NULL,0.0180000000,'Protein',41650),(12796,2,2247,49422,'fat',NULL,0.0000000000,'Fat',41651),(12797,3,2247,49422,'carbohydrate',NULL,0.0960000000,'Carbohydrate',41652),(12798,18,2247,49422,'sugars',NULL,0.0960000000,'Sugars',NULL),(12799,91,2247,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12800,119,2247,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12801,1,2248,50786,'protein',NULL,2.5650000000,'Protein',41669),(12802,2,2248,50786,'fat',NULL,4.5900000000,'Fat',41670),(12803,3,2248,50786,'carbohydrate',NULL,2.1600000000,'Carbohydrate',41671),(12804,18,2248,50786,'sugars',NULL,2.0250000000,'Sugars',NULL),(12805,91,2248,50786,'fatty_acids_saturated',NULL,3.0375000000,'Fatty acids, total saturated',NULL),(12806,119,2248,50786,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(12807,1,2249,50268,'protein',NULL,12.1500000000,'Protein',41690),(12808,2,2249,50268,'fat',NULL,0.7500000000,'Fat',41691),(12809,3,2249,50268,'carbohydrate',NULL,125.5500000000,'Carbohydrate',41692),(12810,18,2249,50268,'sugars',NULL,0.1500000000,'Sugars',NULL),(12811,91,2249,50268,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(12812,119,2249,50268,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(12813,1,2250,50333,'protein',NULL,25.2000000000,'Protein',41711),(12814,2,2250,50333,'fat',NULL,14.6000000000,'Fat',41712),(12815,3,2250,50333,'carbohydrate',NULL,0.0000000000,'Carbohydrate',41713),(12816,18,2250,50333,'sugars',NULL,0.0000000000,'Sugars',NULL),(12817,91,2250,50333,'fatty_acids_saturated',NULL,2.7600000000,'Fatty acids, total saturated',NULL),(12818,119,2250,50333,'fatty_acids_polyunsaturated',NULL,3.8900000000,'Fatty acids, total polyunsaturated',NULL),(12819,1,2251,50502,'protein',NULL,2.7900000000,'Protein',41732),(12820,2,2251,50502,'fat',NULL,0.7200000000,'Fat',41733),(12821,3,2251,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',41734),(12822,18,2251,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(12823,91,2251,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(12824,119,2251,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(12825,1,2252,48027,'protein',NULL,6.1200000000,'Protein',41752),(12826,2,2252,48027,'fat',NULL,0.9600000000,'Fat',41753),(12827,3,2252,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',41754),(12828,18,2252,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(12829,91,2252,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(12830,119,2252,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(12831,1,2253,49678,'protein',NULL,0.0000000000,'Protein',41772),(12832,2,2253,49678,'fat',NULL,2.9970000000,'Fat',41773),(12833,3,2253,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',41774),(12834,18,2253,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(12835,91,2253,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(12836,119,2253,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(12837,1,2254,49422,'protein',NULL,0.0180000000,'Protein',41791),(12838,2,2254,49422,'fat',NULL,0.0000000000,'Fat',41792),(12839,3,2254,49422,'carbohydrate',NULL,0.0960000000,'Carbohydrate',41793),(12840,18,2254,49422,'sugars',NULL,0.0960000000,'Sugars',NULL),(12841,91,2254,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12842,119,2254,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12843,1,2255,50786,'protein',NULL,2.5650000000,'Protein',41810),(12844,2,2255,50786,'fat',NULL,4.5900000000,'Fat',41811),(12845,3,2255,50786,'carbohydrate',NULL,2.1600000000,'Carbohydrate',41812),(12846,18,2255,50786,'sugars',NULL,2.0250000000,'Sugars',NULL),(12847,91,2255,50786,'fatty_acids_saturated',NULL,3.0375000000,'Fatty acids, total saturated',NULL),(12848,119,2255,50786,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(12849,1,2256,49783,'protein',NULL,9.9000000000,'Protein',41834),(12850,2,2256,49783,'fat',NULL,2.2500000000,'Fat',41835),(12851,3,2256,49783,'carbohydrate',NULL,47.7000000000,'Carbohydrate',41836),(12852,18,2256,49783,'sugars',NULL,0.9000000000,'Sugars',NULL),(12853,91,2256,49783,'fatty_acids_saturated',NULL,0.4200000000,'Fatty acids, total saturated',NULL),(12854,119,2256,49783,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(12855,1,2257,50333,'protein',NULL,25.2000000000,'Protein',41854),(12856,2,2257,50333,'fat',NULL,14.6000000000,'Fat',41855),(12857,3,2257,50333,'carbohydrate',NULL,0.0000000000,'Carbohydrate',41856),(12858,18,2257,50333,'sugars',NULL,0.0000000000,'Sugars',NULL),(12859,91,2257,50333,'fatty_acids_saturated',NULL,2.7600000000,'Fatty acids, total saturated',NULL),(12860,119,2257,50333,'fatty_acids_polyunsaturated',NULL,3.8900000000,'Fatty acids, total polyunsaturated',NULL),(12861,1,2258,50502,'protein',NULL,2.7900000000,'Protein',41875),(12862,2,2258,50502,'fat',NULL,0.7200000000,'Fat',41876),(12863,3,2258,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',41877),(12864,18,2258,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(12865,91,2258,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(12866,119,2258,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(12867,1,2259,48027,'protein',NULL,6.1200000000,'Protein',41895),(12868,2,2259,48027,'fat',NULL,0.9600000000,'Fat',41896),(12869,3,2259,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',41897),(12870,18,2259,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(12871,91,2259,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(12872,119,2259,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(12873,1,2260,49678,'protein',NULL,0.0000000000,'Protein',41915),(12874,2,2260,49678,'fat',NULL,2.9970000000,'Fat',41916),(12875,3,2260,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',41917),(12876,18,2260,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(12877,91,2260,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(12878,119,2260,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(12879,1,2261,49422,'protein',NULL,0.0180000000,'Protein',41934),(12880,2,2261,49422,'fat',NULL,0.0000000000,'Fat',41935),(12881,3,2261,49422,'carbohydrate',NULL,0.0960000000,'Carbohydrate',41936),(12882,18,2261,49422,'sugars',NULL,0.0960000000,'Sugars',NULL),(12883,91,2261,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(12884,119,2261,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12885,1,2262,50786,'protein',NULL,2.5650000000,'Protein',41953),(12886,2,2262,50786,'fat',NULL,4.5900000000,'Fat',41954),(12887,3,2262,50786,'carbohydrate',NULL,2.1600000000,'Carbohydrate',41955),(12888,18,2262,50786,'sugars',NULL,2.0250000000,'Sugars',NULL),(12889,91,2262,50786,'fatty_acids_saturated',NULL,3.0375000000,'Fatty acids, total saturated',NULL),(12890,119,2262,50786,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(12891,1,2263,50093,'protein',NULL,7.3600000000,'Protein',41975),(12892,2,2263,50093,'fat',NULL,3.6800000000,'Fat',41976),(12893,3,2263,50093,'carbohydrate',NULL,19.3600000000,'Carbohydrate',41977),(12894,18,2263,50093,'sugars',NULL,6.5600000000,'Sugars',NULL),(12895,91,2263,50093,'fatty_acids_saturated',NULL,1.6480000000,'Fatty acids, total saturated',NULL),(12896,119,2263,50093,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(12897,1,2264,50221,'protein',NULL,0.8400000000,'Protein',41996),(12898,2,2264,50221,'fat',NULL,0.1800000000,'Fat',41997),(12899,3,2264,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',41998),(12900,18,2264,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(12901,91,2264,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(12902,119,2264,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(12903,1,2265,48262,'protein',NULL,0.3600000000,'Protein',42015),(12904,2,2265,48262,'fat',NULL,0.0800000000,'Fat',42016),(12905,3,2265,48262,'carbohydrate',NULL,3.6400000000,'Carbohydrate',42017),(12906,18,2265,48262,'sugars',NULL,3.6400000000,'Sugars',NULL),(12907,91,2265,48262,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(12908,119,2265,48262,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(12909,1,2266,48704,'protein',NULL,5.2000000000,'Protein',42036),(12910,2,2266,48704,'fat',NULL,2.0800000000,'Fat',42037),(12911,3,2266,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',42038),(12912,18,2266,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(12913,91,2266,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(12914,119,2266,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(12915,1,2267,49667,'protein',NULL,5.9500000000,'Protein',42057),(12916,2,2267,49667,'fat',NULL,12.2750000000,'Fat',42058),(12917,3,2267,49667,'carbohydrate',NULL,2.9000000000,'Carbohydrate',42059),(12918,18,2267,49667,'sugars',NULL,1.4000000000,'Sugars',NULL),(12919,91,2267,49667,'fatty_acids_saturated',NULL,1.9300000000,'Fatty acids, total saturated',NULL),(12920,119,2267,49667,'fatty_acids_polyunsaturated',NULL,2.9475000000,'Fatty acids, total polyunsaturated',NULL),(12921,1,2268,50494,'protein',NULL,2.2000000000,'Protein',42079),(12922,2,2268,50494,'fat',NULL,9.2400000000,'Fat',42080),(12923,3,2268,50494,'carbohydrate',NULL,8.1400000000,'Carbohydrate',42081),(12924,18,2268,50494,'sugars',NULL,3.9600000000,'Sugars',NULL),(12925,91,2268,50494,'fatty_acids_saturated',NULL,5.3020000000,'Fatty acids, total saturated',NULL),(12926,119,2268,50494,'fatty_acids_polyunsaturated',NULL,0.3960000000,'Fatty acids, total polyunsaturated',NULL),(12927,1,2269,48309,'protein',NULL,6.7680000000,'Protein',42099),(12928,2,2269,48309,'fat',NULL,1.8000000000,'Fat',42100),(12929,3,2269,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',42101),(12930,18,2269,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(12931,91,2269,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(12932,119,2269,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(12933,1,2270,49226,'protein',NULL,4.0800000000,'Protein',42120),(12934,2,2270,49226,'fat',NULL,16.0200000000,'Fat',42121),(12935,3,2270,49226,'carbohydrate',NULL,6.3000000000,'Carbohydrate',42122),(12936,18,2270,49226,'sugars',NULL,0.3600000000,'Sugars',NULL),(12937,1,2271,48435,'protein',NULL,0.3000000000,'Protein',42139),(12938,2,2271,48435,'fat',NULL,0.2400000000,'Fat',42140),(12939,3,2271,48435,'carbohydrate',NULL,4.6200000000,'Carbohydrate',42141),(12940,18,2271,48435,'sugars',NULL,4.3200000000,'Sugars',NULL),(12941,91,2271,48435,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(12942,119,2271,48435,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(12943,1,2272,48800,'protein',NULL,0.2300000000,'Protein',42160),(12944,2,2272,48800,'fat',NULL,0.1380000000,'Fat',42161),(12945,3,2272,48800,'carbohydrate',NULL,0.2760000000,'Carbohydrate',42162),(12946,18,2272,48800,'sugars',NULL,0.2760000000,'Sugars',NULL),(12947,1,2273,49868,'protein',NULL,0.2400000000,'Protein',42181),(12948,2,2273,49868,'fat',NULL,0.0600000000,'Fat',42182),(12949,3,2273,49868,'carbohydrate',NULL,1.2900000000,'Carbohydrate',42183),(12950,18,2273,49868,'sugars',NULL,1.2600000000,'Sugars',NULL),(12951,91,2273,49868,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(12952,119,2273,49868,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(12953,1,2274,50787,'protein',NULL,5.2500000000,'Protein',42202),(12954,2,2274,50787,'fat',NULL,1.3750000000,'Fat',42203),(12955,3,2274,50787,'carbohydrate',NULL,17.1250000000,'Carbohydrate',42204),(12956,18,2274,50787,'sugars',NULL,15.8750000000,'Sugars',NULL),(12957,91,2274,50787,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(12958,119,2274,50787,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(12959,1,2275,47997,'protein',NULL,1.2000000000,'Protein',42224),(12960,2,2275,47997,'fat',NULL,0.1000000000,'Fat',42225),(12961,3,2275,47997,'carbohydrate',NULL,20.3000000000,'Carbohydrate',42226),(12962,18,2275,47997,'sugars',NULL,18.1000000000,'Sugars',NULL),(12963,91,2275,47997,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(12964,119,2275,47997,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(12965,1,2276,48475,'protein',NULL,1.6800000000,'Protein',42245),(12966,2,2276,48475,'fat',NULL,3.2100000000,'Fat',42246),(12967,3,2276,48475,'carbohydrate',NULL,18.8700000000,'Carbohydrate',42247),(12968,18,2276,48475,'sugars',NULL,10.2900000000,'Sugars',NULL),(12969,91,2276,48475,'fatty_acids_saturated',NULL,1.1550000000,'Fatty acids, total saturated',NULL),(12970,119,2276,48475,'fatty_acids_polyunsaturated',NULL,0.5610000000,'Fatty acids, total polyunsaturated',NULL),(12971,1,2277,49032,'protein',NULL,11.4000000000,'Protein',42269),(12972,2,2277,49032,'fat',NULL,13.7000000000,'Fat',42270),(12973,3,2277,49032,'carbohydrate',NULL,20.4000000000,'Carbohydrate',42271),(12974,18,2277,49032,'sugars',NULL,1.6000000000,'Sugars',NULL),(12975,91,2277,49032,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(12976,119,2277,49032,'fatty_acids_polyunsaturated',NULL,3.6500000000,'Fatty acids, total polyunsaturated',NULL),(12977,1,2278,50319,'protein',NULL,1.5000000000,'Protein',42289),(12978,2,2278,50319,'fat',NULL,0.6000000000,'Fat',42290),(12979,3,2278,50319,'carbohydrate',NULL,2.4000000000,'Carbohydrate',42291),(12980,18,2278,50319,'sugars',NULL,2.4000000000,'Sugars',NULL),(12981,91,2278,50319,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(12982,119,2278,50319,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(12983,1,2279,48721,'protein',NULL,0.4050000000,'Protein',42309),(12984,2,2279,48721,'fat',NULL,4.0950000000,'Fat',42310),(12985,3,2279,48721,'carbohydrate',NULL,2.9250000000,'Carbohydrate',42311),(12986,18,2279,48721,'sugars',NULL,2.9250000000,'Sugars',NULL),(12987,91,2279,48721,'fatty_acids_saturated',NULL,0.3285000000,'Fatty acids, total saturated',NULL),(12988,119,2279,48721,'fatty_acids_polyunsaturated',NULL,1.0620000000,'Fatty acids, total polyunsaturated',NULL),(12989,1,2280,49600,'protein',NULL,2.7000000000,'Protein',42327),(12990,2,2280,49600,'fat',NULL,3.8400000000,'Fat',42328),(12991,3,2280,49600,'carbohydrate',NULL,10.8000000000,'Carbohydrate',42329),(12992,18,2280,49600,'sugars',NULL,10.8000000000,'Sugars',NULL),(12993,91,2280,49600,'fatty_acids_saturated',NULL,2.4660000000,'Fatty acids, total saturated',NULL),(12994,119,2280,49600,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(12995,1,2281,48328,'protein',NULL,2.3700000000,'Protein',42348),(12996,2,2281,48328,'fat',NULL,1.1400000000,'Fat',42349),(12997,3,2281,48328,'carbohydrate',NULL,24.2100000000,'Carbohydrate',42350),(12998,18,2281,48328,'sugars',NULL,6.7200000000,'Sugars',NULL),(12999,91,2281,48328,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(13000,1,2282,49561,'protein',NULL,3.5000000000,'Protein',42362),(13001,2,2282,49561,'fat',NULL,1.7000000000,'Fat',42363),(13002,3,2282,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',42364),(13003,18,2282,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(13004,91,2282,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(13005,119,2282,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13006,1,2283,47997,'protein',NULL,1.4400000000,'Protein',42383),(13007,2,2283,47997,'fat',NULL,0.1200000000,'Fat',42384),(13008,3,2283,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',42385),(13009,18,2283,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(13010,91,2283,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(13011,119,2283,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(13012,1,2284,48769,'protein',NULL,0.0000000000,'Protein',42404),(13013,2,2284,48769,'fat',NULL,0.0000000000,'Fat',42405),(13014,3,2284,48769,'carbohydrate',NULL,19.3600000000,'Carbohydrate',42406),(13015,18,2284,48769,'sugars',NULL,19.3600000000,'Sugars',NULL),(13016,91,2284,48769,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13017,119,2284,48769,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13018,1,2285,48704,'protein',NULL,5.2000000000,'Protein',42420),(13019,2,2285,48704,'fat',NULL,2.0800000000,'Fat',42421),(13020,3,2285,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',42422),(13021,18,2285,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(13022,91,2285,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(13023,119,2285,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(13024,1,2286,48928,'protein',NULL,1.5000000000,'Protein',42441),(13025,2,2286,48928,'fat',NULL,0.1000000000,'Fat',42442),(13026,3,2286,48928,'carbohydrate',NULL,31.3000000000,'Carbohydrate',42443),(13027,18,2286,48928,'sugars',NULL,31.3000000000,'Sugars',NULL),(13028,91,2286,48928,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13029,119,2286,48928,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13030,1,2287,48631,'protein',NULL,20.2400000000,'Protein',42462),(13031,2,2287,48631,'fat',NULL,16.5000000000,'Fat',42463),(13032,3,2287,48631,'carbohydrate',NULL,9.6800000000,'Carbohydrate',42464),(13033,18,2287,48631,'sugars',NULL,6.3800000000,'Sugars',NULL),(13034,91,2287,48631,'fatty_acids_saturated',NULL,6.3800000000,'Fatty acids, total saturated',NULL),(13035,119,2287,48631,'fatty_acids_polyunsaturated',NULL,1.8700000000,'Fatty acids, total polyunsaturated',NULL),(13036,1,2288,50561,'protein',NULL,1.0400000000,'Protein',42482),(13037,2,2288,50561,'fat',NULL,0.2600000000,'Fat',42483),(13038,3,2288,50561,'carbohydrate',NULL,18.1350000000,'Carbohydrate',42484),(13039,18,2288,50561,'sugars',NULL,9.4250000000,'Sugars',NULL),(13040,91,2288,50561,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(13041,119,2288,50561,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(13042,1,2289,50319,'protein',NULL,2.5000000000,'Protein',42502),(13043,2,2289,50319,'fat',NULL,1.0000000000,'Fat',42503),(13044,3,2289,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',42504),(13045,18,2289,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(13046,91,2289,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13047,119,2289,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13048,1,2290,49868,'protein',NULL,0.6400000000,'Protein',42522),(13049,2,2290,49868,'fat',NULL,0.1600000000,'Fat',42523),(13050,3,2290,49868,'carbohydrate',NULL,3.4400000000,'Carbohydrate',42524),(13051,18,2290,49868,'sugars',NULL,3.3600000000,'Sugars',NULL),(13052,91,2290,49868,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(13053,119,2290,49868,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(13054,1,2291,50785,'protein',NULL,6.0000000000,'Protein',42543),(13055,2,2291,50785,'fat',NULL,10.5000000000,'Fat',42544),(13056,3,2291,50785,'carbohydrate',NULL,14.0000000000,'Carbohydrate',42545),(13057,18,2291,50785,'sugars',NULL,13.1250000000,'Sugars',NULL),(13058,91,2291,50785,'fatty_acids_saturated',NULL,6.9625000000,'Fatty acids, total saturated',NULL),(13059,119,2291,50785,'fatty_acids_polyunsaturated',NULL,0.2375000000,'Fatty acids, total polyunsaturated',NULL),(13060,1,2292,49905,'protein',NULL,21.1200000000,'Protein',42567),(13061,2,2292,49905,'fat',NULL,15.3600000000,'Fat',42568),(13062,3,2292,49905,'carbohydrate',NULL,46.0800000000,'Carbohydrate',42569),(13063,18,2292,49905,'sugars',NULL,5.7600000000,'Sugars',NULL),(13064,91,2292,49905,'fatty_acids_saturated',NULL,8.1600000000,'Fatty acids, total saturated',NULL),(13065,119,2292,49905,'fatty_acids_polyunsaturated',NULL,1.0560000000,'Fatty acids, total polyunsaturated',NULL),(13066,1,2293,48346,'protein',NULL,1.9800000000,'Protein',42589),(13067,2,2293,48346,'fat',NULL,0.3000000000,'Fat',42590),(13068,3,2293,48346,'carbohydrate',NULL,1.6800000000,'Carbohydrate',42591),(13069,18,2293,48346,'sugars',NULL,0.9600000000,'Sugars',NULL),(13070,91,2293,48346,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(13071,119,2293,48346,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(13072,1,2294,49850,'protein',NULL,3.8500000000,'Protein',42611),(13073,2,2294,49850,'fat',NULL,0.4900000000,'Fat',42612),(13074,3,2294,49850,'carbohydrate',NULL,7.8400000000,'Carbohydrate',42613),(13075,18,2294,49850,'sugars',NULL,4.1300000000,'Sugars',NULL),(13076,91,2294,49850,'fatty_acids_saturated',NULL,0.0980000000,'Fatty acids, total saturated',NULL),(13077,119,2294,49850,'fatty_acids_polyunsaturated',NULL,0.2660000000,'Fatty acids, total polyunsaturated',NULL),(13078,1,2295,50786,'protein',NULL,8.9062500000,'Protein',42633),(13079,2,2295,50786,'fat',NULL,15.9375000000,'Fat',42634),(13080,3,2295,50786,'carbohydrate',NULL,7.5000000000,'Carbohydrate',42635),(13081,18,2295,50786,'sugars',NULL,7.0312500000,'Sugars',NULL),(13082,91,2295,50786,'fatty_acids_saturated',NULL,10.5468750000,'Fatty acids, total saturated',NULL),(13083,119,2295,50786,'fatty_acids_polyunsaturated',NULL,0.4375000000,'Fatty acids, total polyunsaturated',NULL),(13084,1,2296,3494,'protein',NULL,4.9266000000,'Protein',42654),(13085,2,2296,3494,'fat',NULL,5.2938000000,'Fat',42655),(13086,3,2296,3494,'carbohydrate',NULL,38.0817000000,'Carbohydrate',42656),(13087,18,2296,3494,'sugars',NULL,12.5613000000,'Sugars',NULL),(13088,91,2296,3494,'fatty_acids_saturated',NULL,0.5712000000,'Fatty acids, total saturated',NULL),(13089,119,2296,3494,'fatty_acids_polyunsaturated',NULL,1.2189000000,'Fatty acids, total polyunsaturated',NULL),(13090,1,2297,50221,'protein',NULL,0.8400000000,'Protein',42675),(13091,2,2297,50221,'fat',NULL,0.1800000000,'Fat',42676),(13092,3,2297,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',42677),(13093,18,2297,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(13094,91,2297,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(13095,119,2297,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(13096,1,2298,50537,'protein',NULL,0.6000000000,'Protein',42695),(13097,2,2298,50537,'fat',NULL,0.5000000000,'Fat',42696),(13098,3,2298,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',42697),(13099,18,2298,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(13100,91,2298,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(13101,119,2298,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(13102,1,2299,49216,'protein',NULL,0.0680000000,'Protein',42716),(13103,2,2299,49216,'fat',NULL,0.0000000000,'Fat',42717),(13104,3,2299,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',42718),(13105,18,2299,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(13106,91,2299,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13107,119,2299,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13108,1,2300,48500,'protein',NULL,11.8720000000,'Protein',42737),(13109,2,2300,48500,'fat',NULL,1.6800000000,'Fat',42738),(13110,3,2300,48500,'carbohydrate',NULL,3.6960000000,'Carbohydrate',42739),(13111,18,2300,48500,'sugars',NULL,3.6960000000,'Sugars',NULL),(13112,91,2300,48500,'fatty_acids_saturated',NULL,1.0752000000,'Fatty acids, total saturated',NULL),(13113,119,2300,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13114,1,2301,48474,'protein',NULL,0.7500000000,'Protein',42758),(13115,2,2301,48474,'fat',NULL,0.3000000000,'Fat',42759),(13116,3,2301,48474,'carbohydrate',NULL,1.3500000000,'Carbohydrate',42760),(13117,18,2301,48474,'sugars',NULL,1.3500000000,'Sugars',NULL),(13118,91,2301,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13119,119,2301,48474,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(13120,1,2302,50723,'protein',NULL,2.9700000000,'Protein',42781),(13121,2,2302,50723,'fat',NULL,0.4500000000,'Fat',42782),(13122,3,2302,50723,'carbohydrate',NULL,5.9400000000,'Carbohydrate',42783),(13123,18,2302,50723,'sugars',NULL,3.2400000000,'Sugars',NULL),(13124,1,2303,50159,'protein',NULL,9.0720000000,'Protein',42801),(13125,2,2303,50159,'fat',NULL,0.2240000000,'Fat',42802),(13126,3,2303,50159,'carbohydrate',NULL,0.0000000000,'Carbohydrate',42803),(13127,18,2303,50159,'sugars',NULL,0.0000000000,'Sugars',NULL),(13128,91,2303,50159,'fatty_acids_saturated',NULL,0.0560000000,'Fatty acids, total saturated',NULL),(13129,119,2303,50159,'fatty_acids_polyunsaturated',NULL,0.0728000000,'Fatty acids, total polyunsaturated',NULL),(13130,1,2304,50495,'protein',NULL,0.1500000000,'Protein',42823),(13131,2,2304,50495,'fat',NULL,0.0000000000,'Fat',42824),(13132,3,2304,50495,'carbohydrate',NULL,0.8950000000,'Carbohydrate',42825),(13133,18,2304,50495,'sugars',NULL,0.8200000000,'Sugars',NULL),(13134,91,2304,50495,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13135,119,2304,50495,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13136,1,2305,50502,'protein',NULL,1.2400000000,'Protein',42844),(13137,2,2305,50502,'fat',NULL,0.3200000000,'Fat',42845),(13138,3,2305,50502,'carbohydrate',NULL,0.2000000000,'Carbohydrate',42846),(13139,18,2305,50502,'sugars',NULL,0.1200000000,'Sugars',NULL),(13140,91,2305,50502,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(13141,119,2305,50502,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13142,1,2306,49646,'protein',NULL,13.1600000000,'Protein',42864),(13143,2,2306,49646,'fat',NULL,2.2400000000,'Fat',42865),(13144,3,2306,49646,'carbohydrate',NULL,77.0000000000,'Carbohydrate',42866),(13145,18,2306,49646,'sugars',NULL,0.0000000000,'Sugars',NULL),(13146,91,2306,49646,'fatty_acids_saturated',NULL,0.3360000000,'Fatty acids, total saturated',NULL),(13147,119,2306,49646,'fatty_acids_polyunsaturated',NULL,0.7560000000,'Fatty acids, total polyunsaturated',NULL),(13148,1,2307,48704,'protein',NULL,5.2000000000,'Protein',42885),(13149,2,2307,48704,'fat',NULL,2.0800000000,'Fat',42886),(13150,3,2307,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',42887),(13151,18,2307,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(13152,91,2307,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(13153,119,2307,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(13154,1,2308,48476,'protein',NULL,1.8000000000,'Protein',42906),(13155,2,2308,48476,'fat',NULL,5.4900000000,'Fat',42907),(13156,3,2308,48476,'carbohydrate',NULL,19.8000000000,'Carbohydrate',42908),(13157,18,2308,48476,'sugars',NULL,12.2100000000,'Sugars',NULL),(13158,91,2308,48476,'fatty_acids_saturated',NULL,2.5290000000,'Fatty acids, total saturated',NULL),(13159,119,2308,48476,'fatty_acids_polyunsaturated',NULL,0.5160000000,'Fatty acids, total polyunsaturated',NULL),(13160,1,2309,48842,'protein',NULL,31.4600000000,'Protein',42928),(13161,2,2309,48842,'fat',NULL,23.1400000000,'Fat',42929),(13162,3,2309,48842,'carbohydrate',NULL,14.0400000000,'Carbohydrate',42930),(13163,18,2309,48842,'sugars',NULL,11.4400000000,'Sugars',NULL),(13164,91,2309,48842,'fatty_acids_saturated',NULL,10.4000000000,'Fatty acids, total saturated',NULL),(13165,119,2309,48842,'fatty_acids_polyunsaturated',NULL,3.9000000000,'Fatty acids, total polyunsaturated',NULL),(13166,1,2310,50319,'protein',NULL,2.5000000000,'Protein',42940),(13167,2,2310,50319,'fat',NULL,1.0000000000,'Fat',42941),(13168,3,2310,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',42942),(13169,18,2310,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(13170,91,2310,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13171,119,2310,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13172,1,2311,50250,'protein',NULL,3.3000000000,'Protein',42960),(13173,2,2311,50250,'fat',NULL,1.1000000000,'Fat',42961),(13174,3,2311,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',42962),(13175,18,2311,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(13176,91,2311,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(13177,119,2311,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(13178,1,2312,49599,'protein',NULL,3.3000000000,'Protein',42981),(13179,2,2312,49599,'fat',NULL,2.2200000000,'Fat',42982),(13180,3,2312,49599,'carbohydrate',NULL,10.8000000000,'Carbohydrate',42983),(13181,18,2312,49599,'sugars',NULL,9.4800000000,'Sugars',NULL),(13182,91,2312,49599,'fatty_acids_saturated',NULL,1.5240000000,'Fatty acids, total saturated',NULL),(13183,119,2312,49599,'fatty_acids_polyunsaturated',NULL,0.0540000000,'Fatty acids, total polyunsaturated',NULL),(13184,1,2313,48309,'protein',NULL,6.7680000000,'Protein',43001),(13185,2,2313,48309,'fat',NULL,1.8000000000,'Fat',43002),(13186,3,2313,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',43003),(13187,18,2313,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(13188,91,2313,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(13189,119,2313,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(13190,1,2314,49008,'protein',NULL,0.0280000000,'Protein',43022),(13191,2,2314,49008,'fat',NULL,8.2740000000,'Fat',43023),(13192,3,2314,49008,'carbohydrate',NULL,0.1540000000,'Carbohydrate',43024),(13193,18,2314,49008,'sugars',NULL,0.1540000000,'Sugars',NULL),(13194,91,2314,49008,'fatty_acids_saturated',NULL,1.8508000000,'Fatty acids, total saturated',NULL),(13195,119,2314,49008,'fatty_acids_polyunsaturated',NULL,1.6142000000,'Fatty acids, total polyunsaturated',NULL),(13196,1,2315,49216,'protein',NULL,0.1360000000,'Protein',43042),(13197,2,2315,49216,'fat',NULL,0.0000000000,'Fat',43043),(13198,3,2315,49216,'carbohydrate',NULL,25.9760000000,'Carbohydrate',43044),(13199,18,2315,49216,'sugars',NULL,25.9760000000,'Sugars',NULL),(13200,91,2315,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13201,119,2315,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13202,1,2316,50786,'protein',NULL,7.1250000000,'Protein',43062),(13203,2,2316,50786,'fat',NULL,12.7500000000,'Fat',43063),(13204,3,2316,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',43064),(13205,18,2316,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(13206,91,2316,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(13207,119,2316,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(13208,1,2317,50221,'protein',NULL,0.8400000000,'Protein',43083),(13209,2,2317,50221,'fat',NULL,0.1800000000,'Fat',43084),(13210,3,2317,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',43085),(13211,18,2317,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(13212,91,2317,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(13213,119,2317,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(13214,1,2318,47997,'protein',NULL,0.3000000000,'Protein',43103),(13215,2,2318,47997,'fat',NULL,0.0250000000,'Fat',43104),(13216,3,2318,47997,'carbohydrate',NULL,5.0750000000,'Carbohydrate',43105),(13217,18,2318,47997,'sugars',NULL,4.5250000000,'Sugars',NULL),(13218,91,2318,47997,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(13219,119,2318,47997,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(13220,1,2319,49868,'protein',NULL,1.2800000000,'Protein',43125),(13221,2,2319,49868,'fat',NULL,0.3200000000,'Fat',43126),(13222,3,2319,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',43127),(13223,18,2319,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(13224,91,2319,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(13225,119,2319,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(13226,1,2320,49151,'protein',NULL,0.6300000000,'Protein',43146),(13227,2,2320,49151,'fat',NULL,5.7150000000,'Fat',43147),(13228,3,2320,49151,'carbohydrate',NULL,0.9900000000,'Carbohydrate',43148),(13229,18,2320,49151,'sugars',NULL,0.5850000000,'Sugars',NULL),(13230,91,2320,49151,'fatty_acids_saturated',NULL,1.2015000000,'Fatty acids, total saturated',NULL),(13231,119,2320,49151,'fatty_acids_polyunsaturated',NULL,0.6480000000,'Fatty acids, total polyunsaturated',NULL),(13232,1,2321,48294,'protein',NULL,6.8250000000,'Protein',43169),(13233,2,2321,48294,'fat',NULL,0.9750000000,'Fat',43170),(13234,3,2321,48294,'carbohydrate',NULL,41.3250000000,'Carbohydrate',43171),(13235,18,2321,48294,'sugars',NULL,2.2500000000,'Sugars',NULL),(13236,91,2321,48294,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(13237,119,2321,48294,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(13238,1,2322,49226,'protein',NULL,4.0800000000,'Protein',43189),(13239,2,2322,49226,'fat',NULL,16.0200000000,'Fat',43190),(13240,3,2322,49226,'carbohydrate',NULL,6.3000000000,'Carbohydrate',43191),(13241,18,2322,49226,'sugars',NULL,0.3600000000,'Sugars',NULL),(13242,1,2323,50568,'protein',NULL,2.1250000000,'Protein',43209),(13243,2,2323,50568,'fat',NULL,0.3400000000,'Fat',43210),(13244,3,2323,50568,'carbohydrate',NULL,2.2950000000,'Carbohydrate',43211),(13245,18,2323,50568,'sugars',NULL,1.6150000000,'Sugars',NULL),(13246,1,2324,50319,'protein',NULL,2.5000000000,'Protein',43227),(13247,2,2324,50319,'fat',NULL,1.0000000000,'Fat',43228),(13248,3,2324,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',43229),(13249,18,2324,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(13250,91,2324,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13251,119,2324,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13252,1,2325,50208,'protein',NULL,11.9000000000,'Protein',43248),(13253,2,2325,50208,'fat',NULL,1.1900000000,'Fat',43249),(13254,3,2325,50208,'carbohydrate',NULL,0.9350000000,'Carbohydrate',43250),(13255,18,2325,50208,'sugars',NULL,0.3400000000,'Sugars',NULL),(13256,91,2325,50208,'fatty_acids_saturated',NULL,0.3400000000,'Fatty acids, total saturated',NULL),(13257,1,2326,7874,'protein',NULL,2.2680000000,'Protein',43269),(13258,2,2326,7874,'fat',NULL,0.8640000000,'Fat',43270),(13259,3,2326,7874,'carbohydrate',NULL,21.9240000000,'Carbohydrate',43271),(13260,91,2326,7874,'fatty_acids_saturated',NULL,0.1701000000,'Fatty acids, total saturated',NULL),(13261,119,2326,7874,'fatty_acids_polyunsaturated',NULL,0.3051000000,'Fatty acids, total polyunsaturated',NULL),(13262,1,2327,49829,'protein',NULL,5.7000000000,'Protein',43288),(13263,2,2327,49829,'fat',NULL,12.9500000000,'Fat',43289),(13264,3,2327,49829,'carbohydrate',NULL,3.2750000000,'Carbohydrate',43290),(13265,18,2327,49829,'sugars',NULL,1.6750000000,'Sugars',NULL),(13266,91,2327,49829,'fatty_acids_saturated',NULL,3.1950000000,'Fatty acids, total saturated',NULL),(13267,119,2327,49829,'fatty_acids_polyunsaturated',NULL,4.2100000000,'Fatty acids, total polyunsaturated',NULL),(13268,1,2328,50631,'protein',NULL,42.3000000000,'Protein',43311),(13269,2,2328,50631,'fat',NULL,31.8600000000,'Fat',43312),(13270,3,2328,50631,'carbohydrate',NULL,3.6000000000,'Carbohydrate',43313),(13271,18,2328,50631,'sugars',NULL,1.6200000000,'Sugars',NULL),(13272,1,2329,49649,'protein',NULL,14.0000000000,'Protein',43330),(13273,2,2329,49649,'fat',NULL,2.5200000000,'Fat',43331),(13274,3,2329,49649,'carbohydrate',NULL,85.9600000000,'Carbohydrate',43332),(13275,18,2329,49649,'sugars',NULL,0.0000000000,'Sugars',NULL),(13276,91,2329,49649,'fatty_acids_saturated',NULL,0.3640000000,'Fatty acids, total saturated',NULL),(13277,119,2329,49649,'fatty_acids_polyunsaturated',NULL,0.8400000000,'Fatty acids, total polyunsaturated',NULL),(13278,1,2330,48802,'protein',NULL,2.1600000000,'Protein',43352),(13279,2,2330,48802,'fat',NULL,0.9900000000,'Fat',43353),(13280,3,2330,48802,'carbohydrate',NULL,0.9000000000,'Carbohydrate',43354),(13281,18,2330,48802,'sugars',NULL,0.8100000000,'Sugars',NULL),(13282,91,2330,48802,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(13283,119,2330,48802,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(13284,1,2331,50724,'protein',NULL,6.8000000000,'Protein',43372),(13285,2,2331,50724,'fat',NULL,12.2400000000,'Fat',43373),(13286,3,2331,50724,'carbohydrate',NULL,21.7600000000,'Carbohydrate',43374),(13287,18,2331,50724,'sugars',NULL,13.2600000000,'Sugars',NULL),(13288,1,2332,48928,'protein',NULL,1.8750000000,'Protein',43390),(13289,2,2332,48928,'fat',NULL,0.1250000000,'Fat',43391),(13290,3,2332,48928,'carbohydrate',NULL,39.1250000000,'Carbohydrate',43392),(13291,18,2332,48928,'sugars',NULL,39.1250000000,'Sugars',NULL),(13292,91,2332,48928,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13293,119,2332,48928,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13294,1,2333,49749,'protein',NULL,6.9300000000,'Protein',43410),(13295,2,2333,49749,'fat',NULL,8.1400000000,'Fat',43411),(13296,3,2333,49749,'carbohydrate',NULL,41.6900000000,'Carbohydrate',43412),(13297,18,2333,49749,'sugars',NULL,18.7000000000,'Sugars',NULL),(13298,91,2333,49749,'fatty_acids_saturated',NULL,1.3420000000,'Fatty acids, total saturated',NULL),(13299,119,2333,49749,'fatty_acids_polyunsaturated',NULL,4.2570000000,'Fatty acids, total polyunsaturated',NULL),(13300,1,2334,48253,'protein',NULL,0.5000000000,'Protein',43430),(13301,2,2334,48253,'fat',NULL,0.2000000000,'Fat',43431),(13302,3,2334,48253,'carbohydrate',NULL,6.4000000000,'Carbohydrate',43432),(13303,18,2334,48253,'sugars',NULL,6.4000000000,'Sugars',NULL),(13304,91,2334,48253,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(13305,119,2334,48253,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(13306,1,2335,49715,'protein',NULL,0.4500000000,'Protein',43450),(13307,2,2335,49715,'fat',NULL,0.0000000000,'Fat',43451),(13308,3,2335,49715,'carbohydrate',NULL,6.0750000000,'Carbohydrate',43452),(13309,18,2335,49715,'sugars',NULL,6.0750000000,'Sugars',NULL),(13310,91,2335,49715,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13311,119,2335,49715,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13312,1,2336,50789,'protein',NULL,7.2000000000,'Protein',43470),(13313,2,2336,50789,'fat',NULL,1.5000000000,'Fat',43471),(13314,3,2336,50789,'carbohydrate',NULL,11.7000000000,'Carbohydrate',43472),(13315,18,2336,50789,'sugars',NULL,11.2500000000,'Sugars',NULL),(13316,91,2336,50789,'fatty_acids_saturated',NULL,0.9900000000,'Fatty acids, total saturated',NULL),(13317,119,2336,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13318,1,2337,48286,'protein',NULL,2.8440000000,'Protein',43491),(13319,2,2337,48286,'fat',NULL,0.7200000000,'Fat',43492),(13320,3,2337,48286,'carbohydrate',NULL,15.1560000000,'Carbohydrate',43493),(13321,18,2337,48286,'sugars',NULL,1.2240000000,'Sugars',NULL),(13322,91,2337,48286,'fatty_acids_saturated',NULL,0.1548000000,'Fatty acids, total saturated',NULL),(13323,119,2337,48286,'fatty_acids_polyunsaturated',NULL,0.2340000000,'Fatty acids, total polyunsaturated',NULL),(13324,1,2338,50782,'protein',NULL,1.6280000000,'Protein',43512),(13325,2,2338,50782,'fat',NULL,0.0160000000,'Fat',43513),(13326,3,2338,50782,'carbohydrate',NULL,0.1400000000,'Carbohydrate',43514),(13327,18,2338,50782,'sugars',NULL,0.0640000000,'Sugars',NULL),(13328,1,2339,48474,'protein',NULL,0.4500000000,'Protein',43532),(13329,2,2339,48474,'fat',NULL,0.1800000000,'Fat',43533),(13330,3,2339,48474,'carbohydrate',NULL,0.8100000000,'Carbohydrate',43534),(13331,18,2339,48474,'sugars',NULL,0.8100000000,'Sugars',NULL),(13332,91,2339,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13333,119,2339,48474,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(13334,1,2340,50481,'protein',NULL,12.5550000000,'Protein',43554),(13335,2,2340,50481,'fat',NULL,0.8100000000,'Fat',43555),(13336,3,2340,50481,'carbohydrate',NULL,34.4250000000,'Carbohydrate',43556),(13337,18,2340,50481,'sugars',NULL,4.8600000000,'Sugars',NULL),(13338,1,2341,50360,'protein',NULL,14.7600000000,'Protein',43571),(13339,2,2341,50360,'fat',NULL,7.3800000000,'Fat',43572),(13340,3,2341,50360,'carbohydrate',NULL,45.0000000000,'Carbohydrate',43573),(13341,18,2341,50360,'sugars',NULL,4.5000000000,'Sugars',NULL),(13342,91,2341,50360,'fatty_acids_saturated',NULL,1.6920000000,'Fatty acids, total saturated',NULL),(13343,119,2341,50360,'fatty_acids_polyunsaturated',NULL,2.6100000000,'Fatty acids, total polyunsaturated',NULL),(13344,1,2342,47995,'protein',NULL,3.7400000000,'Protein',43592),(13345,2,2342,47995,'fat',NULL,10.5400000000,'Fat',43593),(13346,3,2342,47995,'carbohydrate',NULL,45.8150000000,'Carbohydrate',43594),(13347,18,2342,47995,'sugars',NULL,30.8550000000,'Sugars',NULL),(13348,91,2342,47995,'fatty_acids_saturated',NULL,2.7795000000,'Fatty acids, total saturated',NULL),(13349,119,2342,47995,'fatty_acids_polyunsaturated',NULL,3.2725000000,'Fatty acids, total polyunsaturated',NULL),(13350,1,2343,48498,'protein',NULL,7.6200000000,'Protein',43610),(13351,2,2343,48498,'fat',NULL,10.4700000000,'Fat',43611),(13352,3,2343,48498,'carbohydrate',NULL,0.0300000000,'Carbohydrate',43612),(13353,18,2343,48498,'sugars',NULL,0.0300000000,'Sugars',NULL),(13354,91,2343,48498,'fatty_acids_saturated',NULL,6.5040000000,'Fatty acids, total saturated',NULL),(13355,119,2343,48498,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(13356,1,2344,48771,'protein',NULL,1.2460000000,'Protein',43631),(13357,2,2344,48771,'fat',NULL,2.2960000000,'Fat',43632),(13358,3,2344,48771,'carbohydrate',NULL,9.7580000000,'Carbohydrate',43633),(13359,18,2344,48771,'sugars',NULL,0.2100000000,'Sugars',NULL),(13360,91,2344,48771,'fatty_acids_saturated',NULL,1.0332000000,'Fatty acids, total saturated',NULL),(13361,119,2344,48771,'fatty_acids_polyunsaturated',NULL,0.3038000000,'Fatty acids, total polyunsaturated',NULL),(13362,1,2345,48476,'protein',NULL,1.8000000000,'Protein',43652),(13363,2,2345,48476,'fat',NULL,5.4900000000,'Fat',43653),(13364,3,2345,48476,'carbohydrate',NULL,19.8000000000,'Carbohydrate',43654),(13365,18,2345,48476,'sugars',NULL,12.2100000000,'Sugars',NULL),(13366,91,2345,48476,'fatty_acids_saturated',NULL,2.5290000000,'Fatty acids, total saturated',NULL),(13367,119,2345,48476,'fatty_acids_polyunsaturated',NULL,0.5160000000,'Fatty acids, total polyunsaturated',NULL),(13368,1,2346,48085,'protein',NULL,40.6080000000,'Protein',43676),(13369,2,2346,48085,'fat',NULL,11.3760000000,'Fat',43677),(13370,3,2346,48085,'carbohydrate',NULL,0.0000000000,'Carbohydrate',43678),(13371,18,2346,48085,'sugars',NULL,0.0000000000,'Sugars',NULL),(13372,91,2346,48085,'fatty_acids_saturated',NULL,4.8960000000,'Fatty acids, total saturated',NULL),(13373,119,2346,48085,'fatty_acids_polyunsaturated',NULL,1.2960000000,'Fatty acids, total polyunsaturated',NULL),(13374,1,2347,50132,'protein',NULL,3.3600000000,'Protein',43694),(13375,2,2347,50132,'fat',NULL,6.6000000000,'Fat',43695),(13376,3,2347,50132,'carbohydrate',NULL,36.7200000000,'Carbohydrate',43696),(13377,18,2347,50132,'sugars',NULL,0.9600000000,'Sugars',NULL),(13378,91,2347,50132,'fatty_acids_saturated',NULL,2.9880000000,'Fatty acids, total saturated',NULL),(13379,119,2347,50132,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(13380,1,2348,48347,'protein',NULL,2.8050000000,'Protein',43715),(13381,2,2348,48347,'fat',NULL,0.4250000000,'Fat',43716),(13382,3,2348,48347,'carbohydrate',NULL,2.3800000000,'Carbohydrate',43717),(13383,18,2348,48347,'sugars',NULL,1.3600000000,'Sugars',NULL),(13384,91,2348,48347,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(13385,119,2348,48347,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(13386,1,2349,49853,'protein',NULL,2.2400000000,'Protein',43737),(13387,2,2349,49853,'fat',NULL,0.0700000000,'Fat',43738),(13388,3,2349,49853,'carbohydrate',NULL,2.3100000000,'Carbohydrate',43739),(13389,18,2349,49853,'sugars',NULL,1.9600000000,'Sugars',NULL),(13390,91,2349,49853,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13391,119,2349,49853,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13392,1,2350,49631,'protein',NULL,0.7840000000,'Protein',43759),(13393,2,2350,49631,'fat',NULL,0.1680000000,'Fat',43760),(13394,3,2350,49631,'carbohydrate',NULL,0.0560000000,'Carbohydrate',43761),(13395,18,2350,49631,'sugars',NULL,0.0000000000,'Sugars',NULL),(13396,91,2350,49631,'fatty_acids_saturated',NULL,0.0448000000,'Fatty acids, total saturated',NULL),(13397,119,2350,49631,'fatty_acids_polyunsaturated',NULL,0.0952000000,'Fatty acids, total polyunsaturated',NULL),(13398,1,2351,48787,'protein',NULL,2.7000000000,'Protein',43780),(13399,2,2351,48787,'fat',NULL,15.0000000000,'Fat',43781),(13400,3,2351,48787,'carbohydrate',NULL,4.4000000000,'Carbohydrate',43782),(13401,18,2351,48787,'sugars',NULL,3.0000000000,'Sugars',NULL),(13402,91,2351,48787,'fatty_acids_saturated',NULL,10.1600000000,'Fatty acids, total saturated',NULL),(13403,119,2351,48787,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(13404,1,2352,50530,'protein',NULL,1.5120000000,'Protein',43801),(13405,2,2352,50530,'fat',NULL,0.8280000000,'Fat',43802),(13406,91,2352,50530,'fatty_acids_saturated',NULL,0.3159000000,'Fatty acids, total saturated',NULL),(13407,119,2352,50530,'fatty_acids_polyunsaturated',NULL,0.1251000000,'Fatty acids, total polyunsaturated',NULL),(13408,1,2353,50537,'protein',NULL,0.6000000000,'Protein',43815),(13409,2,2353,50537,'fat',NULL,0.5000000000,'Fat',43816),(13410,3,2353,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',43817),(13411,18,2353,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(13412,91,2353,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(13413,119,2353,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(13414,1,2354,50184,'protein',NULL,8.4000000000,'Protein',43836),(13415,2,2354,50184,'fat',NULL,8.8000000000,'Fat',43837),(13416,3,2354,50184,'carbohydrate',NULL,38.0000000000,'Carbohydrate',43838),(13417,18,2354,50184,'sugars',NULL,20.6000000000,'Sugars',NULL),(13418,91,2354,50184,'fatty_acids_saturated',NULL,5.5800000000,'Fatty acids, total saturated',NULL),(13419,119,2354,50184,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(13420,1,2355,48328,'protein',NULL,2.3700000000,'Protein',43858),(13421,2,2355,48328,'fat',NULL,1.1400000000,'Fat',43859),(13422,3,2355,48328,'carbohydrate',NULL,24.2100000000,'Carbohydrate',43860),(13423,18,2355,48328,'sugars',NULL,6.7200000000,'Sugars',NULL),(13424,91,2355,48328,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(13425,1,2356,49561,'protein',NULL,3.5000000000,'Protein',43872),(13426,2,2356,49561,'fat',NULL,1.7000000000,'Fat',43873),(13427,3,2356,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',43874),(13428,18,2356,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(13429,91,2356,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(13430,119,2356,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13431,1,2357,48262,'protein',NULL,0.9000000000,'Protein',43893),(13432,2,2357,48262,'fat',NULL,0.2000000000,'Fat',43894),(13433,3,2357,48262,'carbohydrate',NULL,9.1000000000,'Carbohydrate',43895),(13434,18,2357,48262,'sugars',NULL,9.1000000000,'Sugars',NULL),(13435,91,2357,48262,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(13436,119,2357,48262,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(13437,1,2358,47929,'protein',NULL,0.4020000000,'Protein',43915),(13438,2,2358,47929,'fat',NULL,0.3350000000,'Fat',43916),(13439,3,2358,47929,'carbohydrate',NULL,7.7720000000,'Carbohydrate',43917),(13440,18,2358,47929,'sugars',NULL,7.7720000000,'Sugars',NULL),(13441,91,2358,47929,'fatty_acids_saturated',NULL,0.0804000000,'Fatty acids, total saturated',NULL),(13442,119,2358,47929,'fatty_acids_polyunsaturated',NULL,0.1340000000,'Fatty acids, total polyunsaturated',NULL),(13443,1,2359,50786,'protein',NULL,7.1250000000,'Protein',43936),(13444,2,2359,50786,'fat',NULL,12.7500000000,'Fat',43937),(13445,3,2359,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',43938),(13446,18,2359,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(13447,91,2359,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(13448,119,2359,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(13449,1,2360,49216,'protein',NULL,0.0680000000,'Protein',43957),(13450,2,2360,49216,'fat',NULL,0.0000000000,'Fat',43958),(13451,3,2360,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',43959),(13452,18,2360,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(13453,91,2360,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13454,119,2360,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13455,1,2361,49829,'protein',NULL,5.7000000000,'Protein',43977),(13456,2,2361,49829,'fat',NULL,12.9500000000,'Fat',43978),(13457,3,2361,49829,'carbohydrate',NULL,3.2750000000,'Carbohydrate',43979),(13458,18,2361,49829,'sugars',NULL,1.6750000000,'Sugars',NULL);
INSERT INTO `macronutrients` VALUES (13459,91,2361,49829,'fatty_acids_saturated',NULL,3.1950000000,'Fatty acids, total saturated',NULL),(13460,119,2361,49829,'fatty_acids_polyunsaturated',NULL,4.2100000000,'Fatty acids, total polyunsaturated',NULL),(13461,1,2362,47988,'protein',NULL,7.0000000000,'Protein',44000),(13462,2,2362,47988,'fat',NULL,1.2600000000,'Fat',44001),(13463,3,2362,47988,'carbohydrate',NULL,40.4600000000,'Carbohydrate',44002),(13464,18,2362,47988,'sugars',NULL,3.3600000000,'Sugars',NULL),(13465,1,2363,48490,'protein',NULL,4.5000000000,'Protein',44011),(13466,2,2363,48490,'fat',NULL,2.1600000000,'Fat',44012),(13467,3,2363,48490,'carbohydrate',NULL,2.3700000000,'Carbohydrate',44013),(13468,18,2363,48490,'sugars',NULL,2.1900000000,'Sugars',NULL),(13469,91,2363,48490,'fatty_acids_saturated',NULL,1.3680000000,'Fatty acids, total saturated',NULL),(13470,119,2363,48490,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(13471,1,2364,50319,'protein',NULL,2.5000000000,'Protein',44031),(13472,2,2364,50319,'fat',NULL,1.0000000000,'Fat',44032),(13473,3,2364,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',44033),(13474,18,2364,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(13475,91,2364,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13476,119,2364,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13477,1,2365,50339,'protein',NULL,23.6000000000,'Protein',44051),(13478,2,2365,50339,'fat',NULL,4.8000000000,'Fat',44052),(13479,3,2365,50339,'carbohydrate',NULL,0.0000000000,'Carbohydrate',44053),(13480,18,2365,50339,'sugars',NULL,0.0000000000,'Sugars',NULL),(13481,91,2365,50339,'fatty_acids_saturated',NULL,0.9200000000,'Fatty acids, total saturated',NULL),(13482,119,2365,50339,'fatty_acids_polyunsaturated',NULL,1.4500000000,'Fatty acids, total polyunsaturated',NULL),(13483,1,2366,49714,'protein',NULL,1.4400000000,'Protein',44073),(13484,2,2366,49714,'fat',NULL,0.0000000000,'Fat',44074),(13485,3,2366,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',44075),(13486,18,2366,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(13487,91,2366,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13488,119,2366,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13489,1,2367,48475,'protein',NULL,1.6800000000,'Protein',44094),(13490,2,2367,48475,'fat',NULL,3.2100000000,'Fat',44095),(13491,3,2367,48475,'carbohydrate',NULL,18.8700000000,'Carbohydrate',44096),(13492,18,2367,48475,'sugars',NULL,10.2900000000,'Sugars',NULL),(13493,91,2367,48475,'fatty_acids_saturated',NULL,1.1550000000,'Fatty acids, total saturated',NULL),(13494,119,2367,48475,'fatty_acids_polyunsaturated',NULL,0.5610000000,'Fatty acids, total polyunsaturated',NULL),(13495,1,2368,48693,'protein',NULL,30.6250000000,'Protein',44118),(13496,2,2368,48693,'fat',NULL,1.0500000000,'Fat',44119),(13497,3,2368,48693,'carbohydrate',NULL,0.0000000000,'Carbohydrate',44120),(13498,18,2368,48693,'sugars',NULL,0.0000000000,'Sugars',NULL),(13499,91,2368,48693,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(13500,119,2368,48693,'fatty_acids_polyunsaturated',NULL,0.1925000000,'Fatty acids, total polyunsaturated',NULL),(13501,1,2369,50561,'protein',NULL,1.0400000000,'Protein',44140),(13502,2,2369,50561,'fat',NULL,0.2600000000,'Fat',44141),(13503,3,2369,50561,'carbohydrate',NULL,18.1350000000,'Carbohydrate',44142),(13504,18,2369,50561,'sugars',NULL,9.4250000000,'Sugars',NULL),(13505,91,2369,50561,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(13506,119,2369,50561,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(13507,1,2370,48758,'protein',NULL,1.8000000000,'Protein',44161),(13508,2,2370,48758,'fat',NULL,0.4000000000,'Fat',44162),(13509,3,2370,48758,'carbohydrate',NULL,1.8000000000,'Carbohydrate',44163),(13510,18,2370,48758,'sugars',NULL,1.7000000000,'Sugars',NULL),(13511,91,2370,48758,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13512,119,2370,48758,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13513,1,2371,48433,'protein',NULL,0.3000000000,'Protein',44181),(13514,2,2371,48433,'fat',NULL,0.3000000000,'Fat',44182),(13515,3,2371,48433,'carbohydrate',NULL,3.6000000000,'Carbohydrate',44183),(13516,18,2371,48433,'sugars',NULL,3.3000000000,'Sugars',NULL),(13517,91,2371,48433,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(13518,119,2371,48433,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(13519,1,2372,49135,'protein',NULL,0.7000000000,'Protein',44202),(13520,2,2372,49135,'fat',NULL,0.2000000000,'Fat',44203),(13521,3,2372,49135,'carbohydrate',NULL,16.1000000000,'Carbohydrate',44204),(13522,18,2372,49135,'sugars',NULL,16.1000000000,'Sugars',NULL),(13523,91,2372,49135,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(13524,119,2372,49135,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(13525,1,2373,49600,'protein',NULL,2.7000000000,'Protein',44223),(13526,2,2373,49600,'fat',NULL,3.8400000000,'Fat',44224),(13527,3,2373,49600,'carbohydrate',NULL,10.8000000000,'Carbohydrate',44225),(13528,18,2373,49600,'sugars',NULL,10.8000000000,'Sugars',NULL),(13529,91,2373,49600,'fatty_acids_saturated',NULL,2.4660000000,'Fatty acids, total saturated',NULL),(13530,119,2373,49600,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(13531,1,2374,48988,'protein',NULL,16.2260000000,'Protein',44244),(13532,2,2374,48988,'fat',NULL,12.9320000000,'Fat',44245),(13533,3,2374,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',44246),(13534,18,2374,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(13535,91,2374,48988,'fatty_acids_saturated',NULL,3.6600000000,'Fatty acids, total saturated',NULL),(13536,119,2374,48988,'fatty_acids_polyunsaturated',NULL,2.0740000000,'Fatty acids, total polyunsaturated',NULL),(13537,1,2375,47988,'protein',NULL,7.0000000000,'Protein',44265),(13538,2,2375,47988,'fat',NULL,1.2600000000,'Fat',44266),(13539,3,2375,47988,'carbohydrate',NULL,40.4600000000,'Carbohydrate',44267),(13540,18,2375,47988,'sugars',NULL,3.3600000000,'Sugars',NULL),(13541,1,2376,49008,'protein',NULL,0.0140000000,'Protein',44276),(13542,2,2376,49008,'fat',NULL,4.1370000000,'Fat',44277),(13543,3,2376,49008,'carbohydrate',NULL,0.0770000000,'Carbohydrate',44278),(13544,18,2376,49008,'sugars',NULL,0.0770000000,'Sugars',NULL),(13545,91,2376,49008,'fatty_acids_saturated',NULL,0.9254000000,'Fatty acids, total saturated',NULL),(13546,119,2376,49008,'fatty_acids_polyunsaturated',NULL,0.8071000000,'Fatty acids, total polyunsaturated',NULL),(13547,1,2377,50502,'protein',NULL,3.8750000000,'Protein',44295),(13548,2,2377,50502,'fat',NULL,1.0000000000,'Fat',44296),(13549,3,2377,50502,'carbohydrate',NULL,0.6250000000,'Carbohydrate',44297),(13550,18,2377,50502,'sugars',NULL,0.3750000000,'Sugars',NULL),(13551,91,2377,50502,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(13552,119,2377,50502,'fatty_acids_polyunsaturated',NULL,0.6250000000,'Fatty acids, total polyunsaturated',NULL),(13553,1,2378,49715,'protein',NULL,0.4500000000,'Protein',44315),(13554,2,2378,49715,'fat',NULL,0.0000000000,'Fat',44316),(13555,3,2378,49715,'carbohydrate',NULL,6.0750000000,'Carbohydrate',44317),(13556,18,2378,49715,'sugars',NULL,6.0750000000,'Sugars',NULL),(13557,91,2378,49715,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13558,119,2378,49715,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13559,1,2379,47997,'protein',NULL,1.4400000000,'Protein',44336),(13560,2,2379,47997,'fat',NULL,0.1200000000,'Fat',44337),(13561,3,2379,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',44338),(13562,18,2379,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(13563,91,2379,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(13564,119,2379,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(13565,1,2380,50654,'protein',NULL,3.1200000000,'Protein',44359),(13566,2,2380,50654,'fat',NULL,2.2800000000,'Fat',44360),(13567,3,2380,50654,'carbohydrate',NULL,21.5600000000,'Carbohydrate',44361),(13568,18,2380,50654,'sugars',NULL,0.8000000000,'Sugars',NULL),(13569,91,2380,50654,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(13570,119,2380,50654,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(13571,1,2381,50390,'protein',NULL,0.7500000000,'Protein',44379),(13572,2,2381,50390,'fat',NULL,2.2500000000,'Fat',44380),(13573,3,2381,50390,'carbohydrate',NULL,3.2500000000,'Carbohydrate',44381),(13574,18,2381,50390,'sugars',NULL,2.5500000000,'Sugars',NULL),(13575,91,2381,50390,'fatty_acids_saturated',NULL,0.3150000000,'Fatty acids, total saturated',NULL),(13576,119,2381,50390,'fatty_acids_polyunsaturated',NULL,0.2050000000,'Fatty acids, total polyunsaturated',NULL),(13577,1,2382,48498,'protein',NULL,3.8100000000,'Protein',44400),(13578,2,2382,48498,'fat',NULL,5.2350000000,'Fat',44401),(13579,3,2382,48498,'carbohydrate',NULL,0.0150000000,'Carbohydrate',44402),(13580,18,2382,48498,'sugars',NULL,0.0150000000,'Sugars',NULL),(13581,91,2382,48498,'fatty_acids_saturated',NULL,3.2520000000,'Fatty acids, total saturated',NULL),(13582,119,2382,48498,'fatty_acids_polyunsaturated',NULL,0.1650000000,'Fatty acids, total polyunsaturated',NULL),(13583,1,2383,48054,'protein',NULL,4.8300000000,'Protein',44421),(13584,2,2383,48054,'fat',NULL,0.4200000000,'Fat',44422),(13585,3,2383,48054,'carbohydrate',NULL,10.9900000000,'Carbohydrate',44423),(13586,18,2383,48054,'sugars',NULL,0.4200000000,'Sugars',NULL),(13587,91,2383,48054,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(13588,119,2383,48054,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(13589,1,2384,48028,'protein',NULL,5.7000000000,'Protein',44441),(13590,2,2384,48028,'fat',NULL,1.0000000000,'Fat',44442),(13591,3,2384,48028,'carbohydrate',NULL,7.2000000000,'Carbohydrate',44443),(13592,18,2384,48028,'sugars',NULL,1.3000000000,'Sugars',NULL),(13593,91,2384,48028,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13594,119,2384,48028,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(13595,1,2385,48030,'protein',NULL,4.2600000000,'Protein',44462),(13596,2,2385,48030,'fat',NULL,0.3600000000,'Fat',44463),(13597,3,2385,48030,'carbohydrate',NULL,11.0400000000,'Carbohydrate',44464),(13598,18,2385,48030,'sugars',NULL,0.9000000000,'Sugars',NULL),(13599,91,2385,48030,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(13600,119,2385,48030,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(13601,1,2386,47990,'protein',NULL,1.0000000000,'Protein',44481),(13602,2,2386,47990,'fat',NULL,0.1000000000,'Fat',44482),(13603,3,2386,47990,'carbohydrate',NULL,3.0000000000,'Carbohydrate',44483),(13604,18,2386,47990,'sugars',NULL,0.9600000000,'Sugars',NULL),(13605,91,2386,47990,'fatty_acids_saturated',NULL,0.0180000000,'Fatty acids, total saturated',NULL),(13606,119,2386,47990,'fatty_acids_polyunsaturated',NULL,0.0540000000,'Fatty acids, total polyunsaturated',NULL),(13607,1,2387,50319,'protein',NULL,2.5000000000,'Protein',44502),(13608,2,2387,50319,'fat',NULL,1.0000000000,'Fat',44503),(13609,3,2387,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',44504),(13610,18,2387,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(13611,91,2387,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13612,119,2387,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13613,1,2388,47929,'protein',NULL,0.6000000000,'Protein',44522),(13614,2,2388,47929,'fat',NULL,0.5000000000,'Fat',44523),(13615,3,2388,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',44524),(13616,18,2388,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(13617,91,2388,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(13618,119,2388,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13619,1,2389,50654,'protein',NULL,3.1200000000,'Protein',44544),(13620,2,2389,50654,'fat',NULL,2.2800000000,'Fat',44545),(13621,3,2389,50654,'carbohydrate',NULL,21.5600000000,'Carbohydrate',44546),(13622,18,2389,50654,'sugars',NULL,0.8000000000,'Sugars',NULL),(13623,91,2389,50654,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(13624,119,2389,50654,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(13625,1,2390,50390,'protein',NULL,0.7500000000,'Protein',44563),(13626,2,2390,50390,'fat',NULL,2.2500000000,'Fat',44564),(13627,3,2390,50390,'carbohydrate',NULL,3.2500000000,'Carbohydrate',44565),(13628,18,2390,50390,'sugars',NULL,2.5500000000,'Sugars',NULL),(13629,91,2390,50390,'fatty_acids_saturated',NULL,0.3150000000,'Fatty acids, total saturated',NULL),(13630,119,2390,50390,'fatty_acids_polyunsaturated',NULL,0.2050000000,'Fatty acids, total polyunsaturated',NULL),(13631,1,2391,48498,'protein',NULL,3.8100000000,'Protein',44584),(13632,2,2391,48498,'fat',NULL,5.2350000000,'Fat',44585),(13633,3,2391,48498,'carbohydrate',NULL,0.0150000000,'Carbohydrate',44586),(13634,18,2391,48498,'sugars',NULL,0.0150000000,'Sugars',NULL),(13635,91,2391,48498,'fatty_acids_saturated',NULL,3.2520000000,'Fatty acids, total saturated',NULL),(13636,119,2391,48498,'fatty_acids_polyunsaturated',NULL,0.1650000000,'Fatty acids, total polyunsaturated',NULL),(13637,1,2392,48054,'protein',NULL,4.8300000000,'Protein',44605),(13638,2,2392,48054,'fat',NULL,0.4200000000,'Fat',44606),(13639,3,2392,48054,'carbohydrate',NULL,10.9900000000,'Carbohydrate',44607),(13640,18,2392,48054,'sugars',NULL,0.4200000000,'Sugars',NULL),(13641,91,2392,48054,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(13642,119,2392,48054,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(13643,1,2393,48028,'protein',NULL,5.7000000000,'Protein',44624),(13644,2,2393,48028,'fat',NULL,1.0000000000,'Fat',44625),(13645,3,2393,48028,'carbohydrate',NULL,7.2000000000,'Carbohydrate',44626),(13646,18,2393,48028,'sugars',NULL,1.3000000000,'Sugars',NULL),(13647,91,2393,48028,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13648,119,2393,48028,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(13649,1,2394,48030,'protein',NULL,4.2600000000,'Protein',44644),(13650,2,2394,48030,'fat',NULL,0.3600000000,'Fat',44645),(13651,3,2394,48030,'carbohydrate',NULL,11.0400000000,'Carbohydrate',44646),(13652,18,2394,48030,'sugars',NULL,0.9000000000,'Sugars',NULL),(13653,91,2394,48030,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(13654,119,2394,48030,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(13655,1,2395,49444,'protein',NULL,2.6400000000,'Protein',44663),(13656,2,2395,49444,'fat',NULL,0.2100000000,'Fat',44664),(13657,3,2395,49444,'carbohydrate',NULL,5.0700000000,'Carbohydrate',44665),(13658,18,2395,49444,'sugars',NULL,0.1200000000,'Sugars',NULL),(13659,91,2395,49444,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(13660,119,2395,49444,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(13661,1,2396,50319,'protein',NULL,2.5000000000,'Protein',44681),(13662,2,2396,50319,'fat',NULL,1.0000000000,'Fat',44682),(13663,3,2396,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',44683),(13664,18,2396,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(13665,91,2396,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13666,119,2396,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13667,1,2397,47929,'protein',NULL,0.6000000000,'Protein',44701),(13668,2,2397,47929,'fat',NULL,0.5000000000,'Fat',44702),(13669,3,2397,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',44703),(13670,18,2397,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(13671,91,2397,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(13672,119,2397,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13673,1,2398,50654,'protein',NULL,3.1200000000,'Protein',44723),(13674,2,2398,50654,'fat',NULL,2.2800000000,'Fat',44724),(13675,3,2398,50654,'carbohydrate',NULL,21.5600000000,'Carbohydrate',44725),(13676,18,2398,50654,'sugars',NULL,0.8000000000,'Sugars',NULL),(13677,91,2398,50654,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(13678,119,2398,50654,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(13679,1,2399,50390,'protein',NULL,0.7500000000,'Protein',44742),(13680,2,2399,50390,'fat',NULL,2.2500000000,'Fat',44743),(13681,3,2399,50390,'carbohydrate',NULL,3.2500000000,'Carbohydrate',44744),(13682,18,2399,50390,'sugars',NULL,2.5500000000,'Sugars',NULL),(13683,91,2399,50390,'fatty_acids_saturated',NULL,0.3150000000,'Fatty acids, total saturated',NULL),(13684,119,2399,50390,'fatty_acids_polyunsaturated',NULL,0.2050000000,'Fatty acids, total polyunsaturated',NULL),(13685,1,2400,48498,'protein',NULL,3.8100000000,'Protein',44763),(13686,2,2400,48498,'fat',NULL,5.2350000000,'Fat',44764),(13687,3,2400,48498,'carbohydrate',NULL,0.0150000000,'Carbohydrate',44765),(13688,18,2400,48498,'sugars',NULL,0.0150000000,'Sugars',NULL),(13689,91,2400,48498,'fatty_acids_saturated',NULL,3.2520000000,'Fatty acids, total saturated',NULL),(13690,119,2400,48498,'fatty_acids_polyunsaturated',NULL,0.1650000000,'Fatty acids, total polyunsaturated',NULL),(13691,1,2401,48054,'protein',NULL,4.8300000000,'Protein',44784),(13692,2,2401,48054,'fat',NULL,0.4200000000,'Fat',44785),(13693,3,2401,48054,'carbohydrate',NULL,10.9900000000,'Carbohydrate',44786),(13694,18,2401,48054,'sugars',NULL,0.4200000000,'Sugars',NULL),(13695,91,2401,48054,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(13696,119,2401,48054,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(13697,1,2402,48028,'protein',NULL,5.7000000000,'Protein',44803),(13698,2,2402,48028,'fat',NULL,1.0000000000,'Fat',44804),(13699,3,2402,48028,'carbohydrate',NULL,7.2000000000,'Carbohydrate',44805),(13700,18,2402,48028,'sugars',NULL,1.3000000000,'Sugars',NULL),(13701,91,2402,48028,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13702,119,2402,48028,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(13703,1,2403,48030,'protein',NULL,4.2600000000,'Protein',44823),(13704,2,2403,48030,'fat',NULL,0.3600000000,'Fat',44824),(13705,3,2403,48030,'carbohydrate',NULL,11.0400000000,'Carbohydrate',44825),(13706,18,2403,48030,'sugars',NULL,0.9000000000,'Sugars',NULL),(13707,91,2403,48030,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(13708,119,2403,48030,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(13709,1,2404,49859,'protein',NULL,3.3200000000,'Protein',44842),(13710,2,2404,49859,'fat',NULL,0.3600000000,'Fat',44843),(13711,3,2404,49859,'carbohydrate',NULL,9.0800000000,'Carbohydrate',44844),(13712,18,2404,49859,'sugars',NULL,0.3600000000,'Sugars',NULL),(13713,91,2404,49859,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(13714,119,2404,49859,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13715,1,2405,50319,'protein',NULL,2.5000000000,'Protein',44861),(13716,2,2405,50319,'fat',NULL,1.0000000000,'Fat',44862),(13717,3,2405,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',44863),(13718,18,2405,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(13719,91,2405,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13720,119,2405,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13721,1,2406,47929,'protein',NULL,0.6000000000,'Protein',44881),(13722,2,2406,47929,'fat',NULL,0.5000000000,'Fat',44882),(13723,3,2406,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',44883),(13724,18,2406,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(13725,91,2406,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(13726,119,2406,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13727,1,2407,50654,'protein',NULL,3.1200000000,'Protein',44903),(13728,2,2407,50654,'fat',NULL,2.2800000000,'Fat',44904),(13729,3,2407,50654,'carbohydrate',NULL,21.5600000000,'Carbohydrate',44905),(13730,18,2407,50654,'sugars',NULL,0.8000000000,'Sugars',NULL),(13731,91,2407,50654,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(13732,119,2407,50654,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(13733,1,2408,50390,'protein',NULL,0.7500000000,'Protein',44922),(13734,2,2408,50390,'fat',NULL,2.2500000000,'Fat',44923),(13735,3,2408,50390,'carbohydrate',NULL,3.2500000000,'Carbohydrate',44924),(13736,18,2408,50390,'sugars',NULL,2.5500000000,'Sugars',NULL),(13737,91,2408,50390,'fatty_acids_saturated',NULL,0.3150000000,'Fatty acids, total saturated',NULL),(13738,119,2408,50390,'fatty_acids_polyunsaturated',NULL,0.2050000000,'Fatty acids, total polyunsaturated',NULL),(13739,1,2409,48498,'protein',NULL,3.8100000000,'Protein',44943),(13740,2,2409,48498,'fat',NULL,5.2350000000,'Fat',44944),(13741,3,2409,48498,'carbohydrate',NULL,0.0150000000,'Carbohydrate',44945),(13742,18,2409,48498,'sugars',NULL,0.0150000000,'Sugars',NULL),(13743,91,2409,48498,'fatty_acids_saturated',NULL,3.2520000000,'Fatty acids, total saturated',NULL),(13744,119,2409,48498,'fatty_acids_polyunsaturated',NULL,0.1650000000,'Fatty acids, total polyunsaturated',NULL),(13745,1,2410,48054,'protein',NULL,4.8300000000,'Protein',44964),(13746,2,2410,48054,'fat',NULL,0.4200000000,'Fat',44965),(13747,3,2410,48054,'carbohydrate',NULL,10.9900000000,'Carbohydrate',44966),(13748,18,2410,48054,'sugars',NULL,0.4200000000,'Sugars',NULL),(13749,91,2410,48054,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(13750,119,2410,48054,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(13751,1,2411,48028,'protein',NULL,5.7000000000,'Protein',44983),(13752,2,2411,48028,'fat',NULL,1.0000000000,'Fat',44984),(13753,3,2411,48028,'carbohydrate',NULL,7.2000000000,'Carbohydrate',44985),(13754,18,2411,48028,'sugars',NULL,1.3000000000,'Sugars',NULL),(13755,91,2411,48028,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13756,119,2411,48028,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(13757,1,2412,48030,'protein',NULL,4.2600000000,'Protein',45003),(13758,2,2412,48030,'fat',NULL,0.3600000000,'Fat',45004),(13759,3,2412,48030,'carbohydrate',NULL,11.0400000000,'Carbohydrate',45005),(13760,18,2412,48030,'sugars',NULL,0.9000000000,'Sugars',NULL),(13761,91,2412,48030,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(13762,119,2412,48030,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(13763,1,2413,48055,'protein',NULL,2.5200000000,'Protein',45022),(13764,2,2413,48055,'fat',NULL,0.1500000000,'Fat',45023),(13765,3,2413,48055,'carbohydrate',NULL,5.2200000000,'Carbohydrate',45024),(13766,18,2413,48055,'sugars',NULL,0.3000000000,'Sugars',NULL),(13767,91,2413,48055,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(13768,119,2413,48055,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(13769,1,2414,50319,'protein',NULL,2.5000000000,'Protein',45042),(13770,2,2414,50319,'fat',NULL,1.0000000000,'Fat',45043),(13771,3,2414,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',45044),(13772,18,2414,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(13773,91,2414,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13774,119,2414,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13775,1,2415,47929,'protein',NULL,0.6000000000,'Protein',45062),(13776,2,2415,47929,'fat',NULL,0.5000000000,'Fat',45063),(13777,3,2415,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',45064),(13778,18,2415,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(13779,91,2415,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(13780,119,2415,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13781,1,2416,50654,'protein',NULL,3.1200000000,'Protein',45085),(13782,2,2416,50654,'fat',NULL,2.2800000000,'Fat',45086),(13783,3,2416,50654,'carbohydrate',NULL,21.5600000000,'Carbohydrate',45087),(13784,18,2416,50654,'sugars',NULL,0.8000000000,'Sugars',NULL),(13785,91,2416,50654,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(13786,119,2416,50654,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(13787,1,2417,50390,'protein',NULL,0.7500000000,'Protein',45104),(13788,2,2417,50390,'fat',NULL,2.2500000000,'Fat',45105),(13789,3,2417,50390,'carbohydrate',NULL,3.2500000000,'Carbohydrate',45106),(13790,18,2417,50390,'sugars',NULL,2.5500000000,'Sugars',NULL),(13791,91,2417,50390,'fatty_acids_saturated',NULL,0.3150000000,'Fatty acids, total saturated',NULL),(13792,119,2417,50390,'fatty_acids_polyunsaturated',NULL,0.2050000000,'Fatty acids, total polyunsaturated',NULL),(13793,1,2418,48498,'protein',NULL,3.8100000000,'Protein',45125),(13794,2,2418,48498,'fat',NULL,5.2350000000,'Fat',45126),(13795,3,2418,48498,'carbohydrate',NULL,0.0150000000,'Carbohydrate',45127),(13796,18,2418,48498,'sugars',NULL,0.0150000000,'Sugars',NULL),(13797,91,2418,48498,'fatty_acids_saturated',NULL,3.2520000000,'Fatty acids, total saturated',NULL),(13798,119,2418,48498,'fatty_acids_polyunsaturated',NULL,0.1650000000,'Fatty acids, total polyunsaturated',NULL),(13799,1,2419,48054,'protein',NULL,4.8300000000,'Protein',45146),(13800,2,2419,48054,'fat',NULL,0.4200000000,'Fat',45147),(13801,3,2419,48054,'carbohydrate',NULL,10.9900000000,'Carbohydrate',45148),(13802,18,2419,48054,'sugars',NULL,0.4200000000,'Sugars',NULL),(13803,91,2419,48054,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(13804,119,2419,48054,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(13805,1,2420,48028,'protein',NULL,5.7000000000,'Protein',45165),(13806,2,2420,48028,'fat',NULL,1.0000000000,'Fat',45166),(13807,3,2420,48028,'carbohydrate',NULL,7.2000000000,'Carbohydrate',45167),(13808,18,2420,48028,'sugars',NULL,1.3000000000,'Sugars',NULL),(13809,91,2420,48028,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13810,119,2420,48028,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(13811,1,2421,48030,'protein',NULL,4.2600000000,'Protein',45185),(13812,2,2421,48030,'fat',NULL,0.3600000000,'Fat',45186),(13813,3,2421,48030,'carbohydrate',NULL,11.0400000000,'Carbohydrate',45187),(13814,18,2421,48030,'sugars',NULL,0.9000000000,'Sugars',NULL),(13815,91,2421,48030,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(13816,119,2421,48030,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(13817,1,2422,48024,'protein',NULL,2.6400000000,'Protein',45205),(13818,2,2422,48024,'fat',NULL,0.2100000000,'Fat',45206),(13819,3,2422,48024,'carbohydrate',NULL,5.9700000000,'Carbohydrate',45207),(13820,18,2422,48024,'sugars',NULL,0.3300000000,'Sugars',NULL),(13821,91,2422,48024,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(13822,119,2422,48024,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(13823,1,2423,50319,'protein',NULL,2.5000000000,'Protein',45224),(13824,2,2423,50319,'fat',NULL,1.0000000000,'Fat',45225),(13825,3,2423,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',45226),(13826,18,2423,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(13827,91,2423,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13828,119,2423,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13829,1,2424,47929,'protein',NULL,0.6000000000,'Protein',45244),(13830,2,2424,47929,'fat',NULL,0.5000000000,'Fat',45245),(13831,3,2424,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',45246),(13832,18,2424,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(13833,91,2424,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(13834,119,2424,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13835,1,2425,50798,'protein',NULL,5.1250000000,'Protein',45266),(13836,2,2425,50798,'fat',NULL,4.0000000000,'Fat',45267),(13837,3,2425,50798,'carbohydrate',NULL,20.2500000000,'Carbohydrate',45268),(13838,18,2425,50798,'sugars',NULL,19.5000000000,'Sugars',NULL),(13839,1,2426,50720,'protein',NULL,3.4000000000,'Protein',45289),(13840,2,2426,50720,'fat',NULL,6.1200000000,'Fat',45290),(13841,3,2426,50720,'carbohydrate',NULL,10.8800000000,'Carbohydrate',45291),(13842,18,2426,50720,'sugars',NULL,6.6300000000,'Sugars',NULL),(13843,91,2426,50720,'fatty_acids_saturated',NULL,0.4080000000,'Fatty acids, total saturated',NULL),(13844,119,2426,50720,'fatty_acids_polyunsaturated',NULL,1.8020000000,'Fatty acids, total polyunsaturated',NULL),(13845,1,2427,50631,'protein',NULL,23.5000000000,'Protein',45306),(13846,2,2427,50631,'fat',NULL,17.7000000000,'Fat',45307),(13847,3,2427,50631,'carbohydrate',NULL,2.0000000000,'Carbohydrate',45308),(13848,18,2427,50631,'sugars',NULL,0.9000000000,'Sugars',NULL),(13849,1,2428,50255,'protein',NULL,7.7000000000,'Protein',45323),(13850,2,2428,50255,'fat',NULL,1.5000000000,'Fat',45324),(13851,3,2428,50255,'carbohydrate',NULL,77.0000000000,'Carbohydrate',45325),(13852,18,2428,50255,'sugars',NULL,0.7000000000,'Sugars',NULL),(13853,91,2428,50255,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(13854,119,2428,50255,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(13855,1,2429,49135,'protein',NULL,0.7000000000,'Protein',45344),(13856,2,2429,49135,'fat',NULL,0.2000000000,'Fat',45345),(13857,3,2429,49135,'carbohydrate',NULL,16.1000000000,'Carbohydrate',45346),(13858,18,2429,49135,'sugars',NULL,16.1000000000,'Sugars',NULL),(13859,91,2429,49135,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(13860,119,2429,49135,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(13861,1,2430,49561,'protein',NULL,7.0000000000,'Protein',45365),(13862,2,2430,49561,'fat',NULL,3.4000000000,'Fat',45366),(13863,3,2430,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',45367),(13864,18,2430,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(13865,91,2430,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(13866,119,2430,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13867,1,2431,48337,'protein',NULL,4.7960000000,'Protein',45387),(13868,2,2431,48337,'fat',NULL,1.1000000000,'Fat',45388),(13869,3,2431,48337,'carbohydrate',NULL,31.3280000000,'Carbohydrate',45389),(13870,18,2431,48337,'sugars',NULL,0.2640000000,'Sugars',NULL),(13871,91,2431,48337,'fatty_acids_saturated',NULL,0.1496000000,'Fatty acids, total saturated',NULL),(13872,119,2431,48337,'fatty_acids_polyunsaturated',NULL,0.5192000000,'Fatty acids, total polyunsaturated',NULL),(13873,1,2432,49561,'protein',NULL,3.5000000000,'Protein',45408),(13874,2,2432,49561,'fat',NULL,1.7000000000,'Fat',45409),(13875,3,2432,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',45410),(13876,18,2432,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(13877,91,2432,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(13878,119,2432,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13879,1,2433,50216,'protein',NULL,0.6300000000,'Protein',45429),(13880,2,2433,50216,'fat',NULL,0.1200000000,'Fat',45430),(13881,3,2433,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',45431),(13882,18,2433,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(13883,1,2434,49131,'protein',NULL,0.6400000000,'Protein',45448),(13884,2,2434,49131,'fat',NULL,0.1600000000,'Fat',45449),(13885,3,2434,49131,'carbohydrate',NULL,13.2800000000,'Carbohydrate',45450),(13886,18,2434,49131,'sugars',NULL,13.2800000000,'Sugars',NULL),(13887,91,2434,49131,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13888,119,2434,49131,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13889,1,2435,50793,'protein',NULL,6.7500000000,'Protein',45470),(13890,2,2435,50793,'fat',NULL,0.2500000000,'Fat',45471),(13891,3,2435,50793,'carbohydrate',NULL,10.2500000000,'Carbohydrate',45472),(13892,18,2435,50793,'sugars',NULL,9.8750000000,'Sugars',NULL),(13893,91,2435,50793,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(13894,119,2435,50793,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13895,1,2436,50328,'protein',NULL,7.7500000000,'Protein',45493),(13896,2,2436,50328,'fat',NULL,18.7500000000,'Fat',45494),(13897,3,2436,50328,'carbohydrate',NULL,34.5000000000,'Carbohydrate',45495),(13898,18,2436,50328,'sugars',NULL,6.5000000000,'Sugars',NULL),(13899,91,2436,50328,'fatty_acids_saturated',NULL,2.7500000000,'Fatty acids, total saturated',NULL),(13900,119,2436,50328,'fatty_acids_polyunsaturated',NULL,10.7500000000,'Fatty acids, total polyunsaturated',NULL),(13901,1,2437,48054,'protein',NULL,4.8300000000,'Protein',45514),(13902,2,2437,48054,'fat',NULL,0.4200000000,'Fat',45515),(13903,3,2437,48054,'carbohydrate',NULL,10.9900000000,'Carbohydrate',45516),(13904,18,2437,48054,'sugars',NULL,0.4200000000,'Sugars',NULL),(13905,91,2437,48054,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(13906,119,2437,48054,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(13907,1,2438,49718,'protein',NULL,0.9600000000,'Protein',45534),(13908,2,2438,49718,'fat',NULL,0.2400000000,'Fat',45535),(13909,3,2438,49718,'carbohydrate',NULL,9.8400000000,'Carbohydrate',45536),(13910,18,2438,49718,'sugars',NULL,9.8400000000,'Sugars',NULL),(13911,91,2438,49718,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(13912,119,2438,49718,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(13913,1,2439,47931,'protein',NULL,0.7680000000,'Protein',45556),(13914,2,2439,47931,'fat',NULL,0.1120000000,'Fat',45557),(13915,3,2439,47931,'carbohydrate',NULL,6.9440000000,'Carbohydrate',45558),(13916,18,2439,47931,'sugars',NULL,6.9440000000,'Sugars',NULL),(13917,1,2440,48981,'protein',NULL,8.7100000000,'Protein',45574),(13918,2,2440,48981,'fat',NULL,0.0000000000,'Fat',45575),(13919,3,2440,48981,'carbohydrate',NULL,0.0000000000,'Carbohydrate',45576),(13920,18,2440,48981,'sugars',NULL,0.0000000000,'Sugars',NULL),(13921,91,2440,48981,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13922,119,2440,48981,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13923,1,2441,4560,'protein',NULL,18.4605000000,'Protein',45595),(13924,2,2441,4560,'fat',NULL,8.0600000000,'Fat',45596),(13925,3,2441,4560,'carbohydrate',NULL,13.8105000000,'Carbohydrate',45597),(13926,18,2441,4560,'sugars',NULL,3.3790000000,'Sugars',NULL),(13927,91,2441,4560,'fatty_acids_saturated',NULL,0.9610000000,'Fatty acids, total saturated',NULL),(13928,119,2441,4560,'fatty_acids_polyunsaturated',NULL,3.3418000000,'Fatty acids, total polyunsaturated',NULL),(13929,1,2442,50132,'protein',NULL,4.2000000000,'Protein',45617),(13930,2,2442,50132,'fat',NULL,8.2500000000,'Fat',45618),(13931,3,2442,50132,'carbohydrate',NULL,45.9000000000,'Carbohydrate',45619),(13932,18,2442,50132,'sugars',NULL,1.2000000000,'Sugars',NULL),(13933,91,2442,50132,'fatty_acids_saturated',NULL,3.7350000000,'Fatty acids, total saturated',NULL),(13934,119,2442,50132,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(13935,1,2443,48758,'protein',NULL,1.8000000000,'Protein',45638),(13936,2,2443,48758,'fat',NULL,0.4000000000,'Fat',45639),(13937,3,2443,48758,'carbohydrate',NULL,1.8000000000,'Carbohydrate',45640),(13938,18,2443,48758,'sugars',NULL,1.7000000000,'Sugars',NULL),(13939,91,2443,48758,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(13940,119,2443,48758,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(13941,1,2444,49703,'protein',NULL,0.4800000000,'Protein',45658),(13942,2,2444,49703,'fat',NULL,0.0800000000,'Fat',45659),(13943,3,2444,49703,'carbohydrate',NULL,3.9600000000,'Carbohydrate',45660),(13944,18,2444,49703,'sugars',NULL,3.0800000000,'Sugars',NULL),(13945,91,2444,49703,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(13946,119,2444,49703,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(13947,1,2445,49868,'protein',NULL,0.6400000000,'Protein',45680),(13948,2,2445,49868,'fat',NULL,0.1600000000,'Fat',45681),(13949,3,2445,49868,'carbohydrate',NULL,3.4400000000,'Carbohydrate',45682),(13950,18,2445,49868,'sugars',NULL,3.3600000000,'Sugars',NULL),(13951,91,2445,49868,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(13952,119,2445,49868,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(13953,1,2446,81238,'protein',NULL,9.0700000000,'Protein',45700),(13954,3,2446,81238,'carbohydrate',NULL,49.7000000000,'Carbohydrate',45701),(13955,18,2446,81238,'sugars',NULL,5.8800000000,'Sugars',NULL),(13956,2,2446,81238,'fat',NULL,5.3500000000,'Fat',45702),(13957,91,2446,81238,'fatty_acids_saturated',NULL,0.8800000000,'Fatty acids, total saturated',NULL),(13958,119,2446,81238,'fatty_acids_polyunsaturated',NULL,1.1100000000,'Fatty acids, total polyunsaturated',NULL),(13959,1,2447,49226,'protein',NULL,4.0800000000,'Protein',45719),(13960,2,2447,49226,'fat',NULL,16.0200000000,'Fat',45720),(13961,3,2447,49226,'carbohydrate',NULL,6.3000000000,'Carbohydrate',45721),(13962,18,2447,49226,'sugars',NULL,0.3600000000,'Sugars',NULL),(13963,1,2448,48020,'protein',NULL,11.7600000000,'Protein',45739),(13964,2,2448,48020,'fat',NULL,11.9840000000,'Fat',45740),(13965,3,2448,48020,'carbohydrate',NULL,16.2400000000,'Carbohydrate',45741),(13966,18,2448,48020,'sugars',NULL,4.1440000000,'Sugars',NULL),(13967,91,2448,48020,'fatty_acids_saturated',NULL,1.3216000000,'Fatty acids, total saturated',NULL),(13968,119,2448,48020,'fatty_acids_polyunsaturated',NULL,4.3344000000,'Fatty acids, total polyunsaturated',NULL),(13969,1,2449,50184,'protein',NULL,8.4000000000,'Protein',45759),(13970,2,2449,50184,'fat',NULL,8.8000000000,'Fat',45760),(13971,3,2449,50184,'carbohydrate',NULL,38.0000000000,'Carbohydrate',45761),(13972,18,2449,50184,'sugars',NULL,20.6000000000,'Sugars',NULL),(13973,91,2449,50184,'fatty_acids_saturated',NULL,5.5800000000,'Fatty acids, total saturated',NULL),(13974,119,2449,50184,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(13975,1,2450,48669,'protein',NULL,0.1200000000,'Protein',45780),(13976,2,2450,48669,'fat',NULL,0.0360000000,'Fat',45781),(13977,18,2450,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(13978,91,2450,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(13979,119,2450,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(13980,1,2451,49601,'protein',NULL,4.9000000000,'Protein',45800),(13981,2,2451,49601,'fat',NULL,2.9500000000,'Fat',45801),(13982,3,2451,49601,'carbohydrate',NULL,35.3500000000,'Carbohydrate',45802),(13983,18,2451,49601,'sugars',NULL,6.5000000000,'Sugars',NULL),(13984,91,2451,49601,'fatty_acids_saturated',NULL,0.5950000000,'Fatty acids, total saturated',NULL),(13985,119,2451,49601,'fatty_acids_polyunsaturated',NULL,0.7850000000,'Fatty acids, total polyunsaturated',NULL),(13986,1,2452,50789,'protein',NULL,6.0000000000,'Protein',45821),(13987,2,2452,50789,'fat',NULL,1.2500000000,'Fat',45822),(13988,3,2452,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',45823),(13989,18,2452,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(13990,91,2452,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(13991,119,2452,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(13992,1,2453,47997,'protein',NULL,0.9600000000,'Protein',45841),(13993,2,2453,47997,'fat',NULL,0.0800000000,'Fat',45842),(13994,3,2453,47997,'carbohydrate',NULL,16.2400000000,'Carbohydrate',45843),(13995,18,2453,47997,'sugars',NULL,14.4800000000,'Sugars',NULL),(13996,91,2453,47997,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(13997,119,2453,47997,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(13998,1,2454,47918,'protein',NULL,0.1600000000,'Protein',45862),(13999,2,2454,47918,'fat',NULL,0.0000000000,'Fat',45863),(14000,3,2454,47918,'carbohydrate',NULL,15.5200000000,'Carbohydrate',45864),(14001,18,2454,47918,'sugars',NULL,15.5200000000,'Sugars',NULL),(14002,91,2454,47918,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14003,119,2454,47918,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14004,1,2455,49135,'protein',NULL,0.7000000000,'Protein',45884),(14005,2,2455,49135,'fat',NULL,0.2000000000,'Fat',45885),(14006,3,2455,49135,'carbohydrate',NULL,16.1000000000,'Carbohydrate',45886),(14007,18,2455,49135,'sugars',NULL,16.1000000000,'Sugars',NULL),(14008,91,2455,49135,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(14009,119,2455,49135,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(14010,1,2456,49696,'protein',NULL,19.0800000000,'Protein',45907),(14011,2,2456,49696,'fat',NULL,27.2400000000,'Fat',45908),(14012,3,2456,49696,'carbohydrate',NULL,0.0000000000,'Carbohydrate',45909),(14013,18,2456,49696,'sugars',NULL,0.0000000000,'Sugars',NULL),(14014,91,2456,49696,'fatty_acids_saturated',NULL,11.4600000000,'Fatty acids, total saturated',NULL),(14015,119,2456,49696,'fatty_acids_polyunsaturated',NULL,5.7600000000,'Fatty acids, total polyunsaturated',NULL),(14016,1,2457,48757,'protein',NULL,1.5600000000,'Protein',45928),(14017,2,2457,48757,'fat',NULL,2.8800000000,'Fat',45929),(14018,3,2457,48757,'carbohydrate',NULL,1.5600000000,'Carbohydrate',45930),(14019,18,2457,48757,'sugars',NULL,1.5000000000,'Sugars',NULL),(14020,91,2457,48757,'fatty_acids_saturated',NULL,0.2340000000,'Fatty acids, total saturated',NULL),(14021,119,2457,48757,'fatty_acids_polyunsaturated',NULL,0.8940000000,'Fatty acids, total polyunsaturated',NULL),(14022,1,2458,50500,'protein',NULL,1.3000000000,'Protein',45948),(14023,2,2458,50500,'fat',NULL,0.3000000000,'Fat',45949),(14024,3,2458,50500,'carbohydrate',NULL,0.1000000000,'Carbohydrate',45950),(14025,18,2458,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(14026,91,2458,50500,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(14027,119,2458,50500,'fatty_acids_polyunsaturated',NULL,0.1900000000,'Fatty acids, total polyunsaturated',NULL),(14028,1,2459,49630,'protein',NULL,0.1000000000,'Protein',45970),(14029,2,2459,49630,'fat',NULL,0.0200000000,'Fat',45971),(14030,3,2459,49630,'carbohydrate',NULL,0.0300000000,'Carbohydrate',45972),(14031,18,2459,49630,'sugars',NULL,0.0300000000,'Sugars',NULL),(14032,91,2459,49630,'fatty_acids_saturated',NULL,0.0040000000,'Fatty acids, total saturated',NULL),(14033,119,2459,49630,'fatty_acids_polyunsaturated',NULL,0.0110000000,'Fatty acids, total polyunsaturated',NULL),(14034,1,2460,50319,'protein',NULL,1.0000000000,'Protein',45990),(14035,2,2460,50319,'fat',NULL,0.4000000000,'Fat',45991),(14036,3,2460,50319,'carbohydrate',NULL,1.6000000000,'Carbohydrate',45992),(14037,18,2460,50319,'sugars',NULL,1.6000000000,'Sugars',NULL),(14038,91,2460,50319,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(14039,119,2460,50319,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(14040,1,2461,49837,'protein',NULL,0.4500000000,'Protein',46011),(14041,2,2461,49837,'fat',NULL,0.1500000000,'Fat',46012),(14042,3,2461,49837,'carbohydrate',NULL,16.9500000000,'Carbohydrate',46013),(14043,18,2461,49837,'sugars',NULL,16.9500000000,'Sugars',NULL),(14044,91,2461,49837,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(14045,119,2461,49837,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(14046,1,2462,49831,'protein',NULL,12.8500000000,'Protein',46032),(14047,2,2462,49831,'fat',NULL,24.9000000000,'Fat',46033),(14048,3,2462,49831,'carbohydrate',NULL,5.1500000000,'Carbohydrate',46034),(14049,18,2462,49831,'sugars',NULL,1.9000000000,'Sugars',NULL),(14050,91,2462,49831,'fatty_acids_saturated',NULL,4.4500000000,'Fatty acids, total saturated',NULL),(14051,119,2462,49831,'fatty_acids_polyunsaturated',NULL,7.7500000000,'Fatty acids, total polyunsaturated',NULL),(14052,1,2463,48448,'protein',NULL,10.8000000000,'Protein',46055),(14053,2,2463,48448,'fat',NULL,2.1600000000,'Fat',46056),(14054,3,2463,48448,'carbohydrate',NULL,30.2400000000,'Carbohydrate',46057),(14055,18,2463,48448,'sugars',NULL,11.5200000000,'Sugars',NULL),(14056,91,2463,48448,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(14057,119,2463,48448,'fatty_acids_polyunsaturated',NULL,0.9720000000,'Fatty acids, total polyunsaturated',NULL),(14058,1,2464,50255,'protein',NULL,7.7000000000,'Protein',46075),(14059,2,2464,50255,'fat',NULL,1.5000000000,'Fat',46076),(14060,3,2464,50255,'carbohydrate',NULL,77.0000000000,'Carbohydrate',46077),(14061,18,2464,50255,'sugars',NULL,0.7000000000,'Sugars',NULL),(14062,91,2464,50255,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(14063,119,2464,50255,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(14064,1,2465,50502,'protein',NULL,3.1000000000,'Protein',46096),(14065,2,2465,50502,'fat',NULL,0.8000000000,'Fat',46097),(14066,3,2465,50502,'carbohydrate',NULL,0.5000000000,'Carbohydrate',46098),(14067,18,2465,50502,'sugars',NULL,0.3000000000,'Sugars',NULL),(14068,91,2465,50502,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(14069,119,2465,50502,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(14070,1,2466,47990,'protein',NULL,5.3335000000,'Protein',46116),(14071,2,2466,47990,'fat',NULL,0.5333500000,'Fat',46117),(14072,3,2466,47990,'carbohydrate',NULL,16.0005000000,'Carbohydrate',46118),(14073,18,2466,47990,'sugars',NULL,5.1201600000,'Sugars',NULL),(14074,91,2466,47990,'fatty_acids_saturated',NULL,0.0960030000,'Fatty acids, total saturated',NULL),(14075,119,2466,47990,'fatty_acids_polyunsaturated',NULL,0.2880090000,'Fatty acids, total polyunsaturated',NULL),(14076,1,2467,50786,'protein',NULL,7.1250000000,'Protein',46137),(14077,2,2467,50786,'fat',NULL,12.7500000000,'Fat',46138),(14078,3,2467,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',46139),(14079,18,2467,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(14080,91,2467,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(14081,119,2467,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(14082,1,2468,50240,'protein',NULL,0.4500000000,'Protein',46157),(14083,2,2468,50240,'fat',NULL,0.0500000000,'Fat',46158),(14084,3,2468,50240,'carbohydrate',NULL,5.7500000000,'Carbohydrate',46159),(14085,18,2468,50240,'sugars',NULL,5.7500000000,'Sugars',NULL),(14086,91,2468,50240,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14087,119,2468,50240,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14088,1,2469,48448,'protein',NULL,10.8000000000,'Protein',46178),(14089,2,2469,48448,'fat',NULL,2.1600000000,'Fat',46179),(14090,3,2469,48448,'carbohydrate',NULL,30.2400000000,'Carbohydrate',46180),(14091,18,2469,48448,'sugars',NULL,11.5200000000,'Sugars',NULL),(14092,91,2469,48448,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(14093,119,2469,48448,'fatty_acids_polyunsaturated',NULL,0.9720000000,'Fatty acids, total polyunsaturated',NULL),(14094,1,2470,50255,'protein',NULL,7.7000000000,'Protein',46197),(14095,2,2470,50255,'fat',NULL,1.5000000000,'Fat',46198),(14096,3,2470,50255,'carbohydrate',NULL,77.0000000000,'Carbohydrate',46199),(14097,18,2470,50255,'sugars',NULL,0.7000000000,'Sugars',NULL),(14098,91,2470,50255,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(14099,119,2470,50255,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(14100,1,2471,50502,'protein',NULL,3.1000000000,'Protein',46217),(14101,2,2471,50502,'fat',NULL,0.8000000000,'Fat',46218),(14102,3,2471,50502,'carbohydrate',NULL,0.5000000000,'Carbohydrate',46219),(14103,18,2471,50502,'sugars',NULL,0.3000000000,'Sugars',NULL),(14104,91,2471,50502,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(14105,119,2471,50502,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(14106,1,2472,49859,'protein',NULL,17.7063900000,'Protein',46237),(14107,2,2472,49859,'fat',NULL,1.9199700000,'Fat',46238),(14108,3,2472,49859,'carbohydrate',NULL,48.4259100000,'Carbohydrate',46239),(14109,18,2472,49859,'sugars',NULL,1.9199700000,'Sugars',NULL),(14110,91,2472,49859,'fatty_acids_saturated',NULL,0.4266600000,'Fatty acids, total saturated',NULL),(14111,119,2472,49859,'fatty_acids_polyunsaturated',NULL,1.0666500000,'Fatty acids, total polyunsaturated',NULL),(14112,1,2473,50786,'protein',NULL,7.1250000000,'Protein',46256),(14113,2,2473,50786,'fat',NULL,12.7500000000,'Fat',46257),(14114,3,2473,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',46258),(14115,18,2473,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(14116,91,2473,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(14117,119,2473,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(14118,1,2474,50240,'protein',NULL,0.4500000000,'Protein',46276),(14119,2,2474,50240,'fat',NULL,0.0500000000,'Fat',46277),(14120,3,2474,50240,'carbohydrate',NULL,5.7500000000,'Carbohydrate',46278),(14121,18,2474,50240,'sugars',NULL,5.7500000000,'Sugars',NULL),(14122,91,2474,50240,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14123,119,2474,50240,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14124,1,2475,48448,'protein',NULL,10.8000000000,'Protein',46297),(14125,2,2475,48448,'fat',NULL,2.1600000000,'Fat',46298),(14126,3,2475,48448,'carbohydrate',NULL,30.2400000000,'Carbohydrate',46299),(14127,18,2475,48448,'sugars',NULL,11.5200000000,'Sugars',NULL),(14128,91,2475,48448,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(14129,119,2475,48448,'fatty_acids_polyunsaturated',NULL,0.9720000000,'Fatty acids, total polyunsaturated',NULL),(14130,1,2476,50255,'protein',NULL,7.7000000000,'Protein',46316),(14131,2,2476,50255,'fat',NULL,1.5000000000,'Fat',46317),(14132,3,2476,50255,'carbohydrate',NULL,77.0000000000,'Carbohydrate',46318),(14133,18,2476,50255,'sugars',NULL,0.7000000000,'Sugars',NULL),(14134,91,2476,50255,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(14135,119,2476,50255,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(14136,1,2477,50502,'protein',NULL,3.1000000000,'Protein',46336),(14137,2,2477,50502,'fat',NULL,0.8000000000,'Fat',46337),(14138,3,2477,50502,'carbohydrate',NULL,0.5000000000,'Carbohydrate',46338),(14139,18,2477,50502,'sugars',NULL,0.3000000000,'Sugars',NULL),(14140,91,2477,50502,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(14141,119,2477,50502,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(14142,1,2478,48055,'protein',NULL,13.4400000000,'Protein',46356),(14143,2,2478,48055,'fat',NULL,0.8000000000,'Fat',46357),(14144,3,2478,48055,'carbohydrate',NULL,27.8400000000,'Carbohydrate',46358),(14145,18,2478,48055,'sugars',NULL,1.6000000000,'Sugars',NULL),(14146,91,2478,48055,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(14147,119,2478,48055,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(14148,1,2479,50786,'protein',NULL,7.1250000000,'Protein',46376),(14149,2,2479,50786,'fat',NULL,12.7500000000,'Fat',46377),(14150,3,2479,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',46378),(14151,18,2479,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(14152,91,2479,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(14153,119,2479,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(14154,1,2480,50240,'protein',NULL,0.4500000000,'Protein',46396),(14155,2,2480,50240,'fat',NULL,0.0500000000,'Fat',46397),(14156,3,2480,50240,'carbohydrate',NULL,5.7500000000,'Carbohydrate',46398),(14157,18,2480,50240,'sugars',NULL,5.7500000000,'Sugars',NULL),(14158,91,2480,50240,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14159,119,2480,50240,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14160,1,2481,48448,'protein',NULL,10.8000000000,'Protein',46417),(14161,2,2481,48448,'fat',NULL,2.1600000000,'Fat',46418),(14162,3,2481,48448,'carbohydrate',NULL,30.2400000000,'Carbohydrate',46419),(14163,18,2481,48448,'sugars',NULL,11.5200000000,'Sugars',NULL),(14164,91,2481,48448,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(14165,119,2481,48448,'fatty_acids_polyunsaturated',NULL,0.9720000000,'Fatty acids, total polyunsaturated',NULL),(14166,1,2482,50255,'protein',NULL,7.7000000000,'Protein',46436),(14167,2,2482,50255,'fat',NULL,1.5000000000,'Fat',46437),(14168,3,2482,50255,'carbohydrate',NULL,77.0000000000,'Carbohydrate',46438),(14169,18,2482,50255,'sugars',NULL,0.7000000000,'Sugars',NULL),(14170,91,2482,50255,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(14171,119,2482,50255,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(14172,1,2483,50502,'protein',NULL,3.1000000000,'Protein',46456),(14173,2,2483,50502,'fat',NULL,0.8000000000,'Fat',46457),(14174,3,2483,50502,'carbohydrate',NULL,0.5000000000,'Carbohydrate',46458),(14175,18,2483,50502,'sugars',NULL,0.3000000000,'Sugars',NULL),(14176,91,2483,50502,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(14177,119,2483,50502,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(14178,1,2484,48024,'protein',NULL,14.0800000000,'Protein',46476),(14179,2,2484,48024,'fat',NULL,1.1200000000,'Fat',46477),(14180,3,2484,48024,'carbohydrate',NULL,31.8400000000,'Carbohydrate',46478),(14181,18,2484,48024,'sugars',NULL,1.7600000000,'Sugars',NULL),(14182,91,2484,48024,'fatty_acids_saturated',NULL,0.3200000000,'Fatty acids, total saturated',NULL),(14183,119,2484,48024,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(14184,1,2485,50786,'protein',NULL,7.1250000000,'Protein',46495),(14185,2,2485,50786,'fat',NULL,12.7500000000,'Fat',46496),(14186,3,2485,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',46497),(14187,18,2485,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(14188,91,2485,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(14189,119,2485,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(14190,1,2486,50240,'protein',NULL,0.4500000000,'Protein',46515),(14191,2,2486,50240,'fat',NULL,0.0500000000,'Fat',46516),(14192,3,2486,50240,'carbohydrate',NULL,5.7500000000,'Carbohydrate',46517),(14193,18,2486,50240,'sugars',NULL,5.7500000000,'Sugars',NULL),(14194,91,2486,50240,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14195,119,2486,50240,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14196,1,2487,48448,'protein',NULL,10.8000000000,'Protein',46537),(14197,2,2487,48448,'fat',NULL,2.1600000000,'Fat',46538),(14198,3,2487,48448,'carbohydrate',NULL,30.2400000000,'Carbohydrate',46539),(14199,18,2487,48448,'sugars',NULL,11.5200000000,'Sugars',NULL),(14200,91,2487,48448,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(14201,119,2487,48448,'fatty_acids_polyunsaturated',NULL,0.9720000000,'Fatty acids, total polyunsaturated',NULL),(14202,1,2488,50255,'protein',NULL,7.7000000000,'Protein',46556),(14203,2,2488,50255,'fat',NULL,1.5000000000,'Fat',46557),(14204,3,2488,50255,'carbohydrate',NULL,77.0000000000,'Carbohydrate',46558),(14205,18,2488,50255,'sugars',NULL,0.7000000000,'Sugars',NULL),(14206,91,2488,50255,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(14207,119,2488,50255,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(14208,1,2489,50502,'protein',NULL,3.1000000000,'Protein',46576),(14209,2,2489,50502,'fat',NULL,0.8000000000,'Fat',46577),(14210,3,2489,50502,'carbohydrate',NULL,0.5000000000,'Carbohydrate',46578),(14211,18,2489,50502,'sugars',NULL,0.3000000000,'Sugars',NULL),(14212,91,2489,50502,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(14213,119,2489,50502,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(14214,1,2490,49444,'protein',NULL,14.0800000000,'Protein',46597),(14215,2,2490,49444,'fat',NULL,1.1200000000,'Fat',46598),(14216,3,2490,49444,'carbohydrate',NULL,27.0400000000,'Carbohydrate',46599),(14217,18,2490,49444,'sugars',NULL,0.6400000000,'Sugars',NULL),(14218,91,2490,49444,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(14219,119,2490,49444,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(14220,1,2491,50786,'protein',NULL,7.1250000000,'Protein',46615),(14221,2,2491,50786,'fat',NULL,12.7500000000,'Fat',46616),(14222,3,2491,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',46617),(14223,18,2491,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(14224,91,2491,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(14225,119,2491,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(14226,1,2492,50240,'protein',NULL,0.4500000000,'Protein',46635),(14227,2,2492,50240,'fat',NULL,0.0500000000,'Fat',46636),(14228,3,2492,50240,'carbohydrate',NULL,5.7500000000,'Carbohydrate',46637),(14229,18,2492,50240,'sugars',NULL,5.7500000000,'Sugars',NULL),(14230,91,2492,50240,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14231,119,2492,50240,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14232,3,2493,3449,'carbohydrate',NULL,28.0800000000,'Carbohydrate',46656),(14233,1,2493,3449,'protein',NULL,5.9436000000,'Protein',46657),(14234,2,2493,3449,'fat',NULL,3.5568000000,'Fat',46658),(14235,18,2493,3449,'sugars',NULL,0.6318000000,'Sugars',NULL),(14236,91,2493,3449,'fatty_acids_saturated',NULL,0.7254000000,'Fatty acids, total saturated',NULL),(14237,119,2493,3449,'fatty_acids_polyunsaturated',NULL,1.3080600000,'Fatty acids, total polyunsaturated',NULL),(14238,1,2494,3767,'protein',NULL,1.2862000000,'Protein',46676),(14239,2,2494,3767,'fat',NULL,0.3894000000,'Fat',46677),(14240,3,2494,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',46678),(14241,18,2494,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(14242,91,2494,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(14243,119,2494,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(14244,1,2495,5228,'protein',NULL,6.2880000000,'Protein',46696),(14245,3,2495,5228,'carbohydrate',NULL,6.3030000000,'Carbohydrate',46697),(14246,18,2495,5228,'sugars',NULL,1.4580000000,'Sugars',NULL),(14247,91,2495,5228,'fatty_acids_saturated',NULL,1.2276000000,'Fatty acids, total saturated',NULL),(14248,119,2495,5228,'fatty_acids_polyunsaturated',NULL,3.8865000000,'Fatty acids, total polyunsaturated',NULL),(14249,2,2495,5228,'fat',NULL,15.7620000000,'Fat',46698),(14250,3,2496,5846,'carbohydrate',NULL,0.0000000000,'Carbohydrate',46717),(14251,18,2496,5846,'sugars',NULL,0.0000000000,'Sugars',NULL),(14252,1,2496,5846,'protein',NULL,0.2844000000,'Protein',46718),(14253,2,2496,5846,'fat',NULL,0.0474000000,'Fat',46719),(14254,91,2496,5846,'fatty_acids_saturated',NULL,0.0047400000,'Fatty acids, total saturated',NULL),(14255,119,2496,5846,'fatty_acids_polyunsaturated',NULL,0.0023700000,'Fatty acids, total polyunsaturated',NULL),(14256,91,2497,28262,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(14257,1,2497,28262,'protein',NULL,3.3000000000,'Protein',46738),(14258,3,2497,28262,'carbohydrate',NULL,19.8000000000,'Carbohydrate',46739),(14259,2,2497,28262,'fat',NULL,0.6000000000,'Fat',46740),(14260,119,2497,28262,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14261,18,2497,28262,'sugars',NULL,18.9000000000,'Sugars',NULL),(14262,3,2498,5846,'carbohydrate',NULL,0.0000000000,'Carbohydrate',46758),(14263,18,2498,5846,'sugars',NULL,0.0000000000,'Sugars',NULL),(14264,1,2498,5846,'protein',NULL,0.2844000000,'Protein',46759),(14265,2,2498,5846,'fat',NULL,0.0474000000,'Fat',46760),(14266,91,2498,5846,'fatty_acids_saturated',NULL,0.0047400000,'Fatty acids, total saturated',NULL),(14267,119,2498,5846,'fatty_acids_polyunsaturated',NULL,0.0023700000,'Fatty acids, total polyunsaturated',NULL),(14268,1,2499,9592,'protein',NULL,0.9972000000,'Protein',46779),(14269,2,2499,9592,'fat',NULL,3.4848000000,'Fat',46780),(14270,3,2499,9592,'carbohydrate',NULL,22.1688000000,'Carbohydrate',46781),(14271,18,2499,9592,'sugars',NULL,13.9428000000,'Sugars',NULL),(14272,91,2499,9592,'fatty_acids_saturated',NULL,0.9957600000,'Fatty acids, total saturated',NULL),(14273,119,2499,9592,'fatty_acids_polyunsaturated',NULL,0.9291600000,'Fatty acids, total polyunsaturated',NULL),(14274,1,2500,50636,'protein',NULL,4.4000000000,'Protein',46801),(14275,2,2500,50636,'fat',NULL,0.4000000000,'Fat',46802),(14276,3,2500,50636,'carbohydrate',NULL,15.2000000000,'Carbohydrate',46803),(14277,18,2500,50636,'sugars',NULL,15.2000000000,'Sugars',NULL),(14278,91,2500,50636,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(14279,119,2500,50636,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(14280,1,2501,50500,'protein',NULL,2.6000000000,'Protein',46821),(14281,2,2501,50500,'fat',NULL,0.6000000000,'Fat',46822),(14282,3,2501,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',46823),(14283,18,2501,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(14284,91,2501,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(14285,119,2501,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(14286,1,2502,48029,'protein',NULL,3.5400000000,'Protein',46842),(14287,2,2502,48029,'fat',NULL,0.3000000000,'Fat',46843),(14288,3,2502,48029,'carbohydrate',NULL,7.8000000000,'Carbohydrate',46844),(14289,18,2502,48029,'sugars',NULL,0.6600000000,'Sugars',NULL),(14290,91,2502,48029,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(14291,119,2502,48029,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(14292,1,2503,48054,'protein',NULL,2.4150000000,'Protein',46862),(14293,2,2503,48054,'fat',NULL,0.2100000000,'Fat',46863),(14294,3,2503,48054,'carbohydrate',NULL,5.4950000000,'Carbohydrate',46864),(14295,18,2503,48054,'sugars',NULL,0.2100000000,'Sugars',NULL),(14296,91,2503,48054,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(14297,119,2503,48054,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(14298,1,2504,47990,'protein',NULL,1.1665000000,'Protein',46882),(14299,2,2504,47990,'fat',NULL,0.1166500000,'Fat',46883),(14300,3,2504,47990,'carbohydrate',NULL,3.4995000000,'Carbohydrate',46884),(14301,18,2504,47990,'sugars',NULL,1.1198400000,'Sugars',NULL),(14302,91,2504,47990,'fatty_acids_saturated',NULL,0.0209970000,'Fatty acids, total saturated',NULL),(14303,119,2504,47990,'fatty_acids_polyunsaturated',NULL,0.0629910000,'Fatty acids, total polyunsaturated',NULL),(14304,1,2505,48032,'protein',NULL,2.5200000000,'Protein',46903),(14305,2,2505,48032,'fat',NULL,1.0150000000,'Fat',46904),(14306,3,2505,48032,'carbohydrate',NULL,5.6350000000,'Carbohydrate',46905),(14307,18,2505,48032,'sugars',NULL,0.1400000000,'Sugars',NULL),(14308,91,2505,48032,'fatty_acids_saturated',NULL,0.1050000000,'Fatty acids, total saturated',NULL),(14309,119,2505,48032,'fatty_acids_polyunsaturated',NULL,0.4550000000,'Fatty acids, total polyunsaturated',NULL),(14310,1,2506,48027,'protein',NULL,3.0600000000,'Protein',46923),(14311,2,2506,48027,'fat',NULL,0.4800000000,'Fat',46924),(14312,3,2506,48027,'carbohydrate',NULL,3.3600000000,'Carbohydrate',46925),(14313,18,2506,48027,'sugars',NULL,0.5400000000,'Sugars',NULL),(14314,91,2506,48027,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(14315,119,2506,48027,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(14316,1,2507,48988,'protein',NULL,17.8220000000,'Protein',46943),(14317,2,2507,48988,'fat',NULL,14.2040000000,'Fat',46944),(14318,3,2507,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',46945),(14319,18,2507,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(14320,91,2507,48988,'fatty_acids_saturated',NULL,4.0200000000,'Fatty acids, total saturated',NULL),(14321,119,2507,48988,'fatty_acids_polyunsaturated',NULL,2.2780000000,'Fatty acids, total polyunsaturated',NULL),(14322,1,2508,49714,'protein',NULL,1.4400000000,'Protein',46964),(14323,2,2508,49714,'fat',NULL,0.0000000000,'Fat',46965),(14324,3,2508,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',46966),(14325,18,2508,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(14326,91,2508,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14327,119,2508,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14328,1,2509,50636,'protein',NULL,4.4000000000,'Protein',46986),(14329,2,2509,50636,'fat',NULL,0.4000000000,'Fat',46987),(14330,3,2509,50636,'carbohydrate',NULL,15.2000000000,'Carbohydrate',46988),(14331,18,2509,50636,'sugars',NULL,15.2000000000,'Sugars',NULL),(14332,91,2509,50636,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(14333,119,2509,50636,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(14334,1,2510,50500,'protein',NULL,2.6000000000,'Protein',47006),(14335,2,2510,50500,'fat',NULL,0.6000000000,'Fat',47007),(14336,3,2510,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',47008),(14337,18,2510,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(14338,91,2510,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(14339,119,2510,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(14340,1,2511,48029,'protein',NULL,3.5400000000,'Protein',47027),(14341,2,2511,48029,'fat',NULL,0.3000000000,'Fat',47028),(14342,3,2511,48029,'carbohydrate',NULL,7.8000000000,'Carbohydrate',47029),(14343,18,2511,48029,'sugars',NULL,0.6600000000,'Sugars',NULL),(14344,91,2511,48029,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(14345,119,2511,48029,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(14346,1,2512,48054,'protein',NULL,2.4150000000,'Protein',47047),(14347,2,2512,48054,'fat',NULL,0.2100000000,'Fat',47048),(14348,3,2512,48054,'carbohydrate',NULL,5.4950000000,'Carbohydrate',47049),(14349,18,2512,48054,'sugars',NULL,0.2100000000,'Sugars',NULL),(14350,91,2512,48054,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(14351,119,2512,48054,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(14352,1,2513,49444,'protein',NULL,3.0800000000,'Protein',47067),(14353,2,2513,49444,'fat',NULL,0.2450000000,'Fat',47068),(14354,3,2513,49444,'carbohydrate',NULL,5.9150000000,'Carbohydrate',47069),(14355,18,2513,49444,'sugars',NULL,0.1400000000,'Sugars',NULL),(14356,91,2513,49444,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(14357,119,2513,49444,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(14358,1,2514,48032,'protein',NULL,2.5200000000,'Protein',47085),(14359,2,2514,48032,'fat',NULL,1.0150000000,'Fat',47086),(14360,3,2514,48032,'carbohydrate',NULL,5.6350000000,'Carbohydrate',47087),(14361,18,2514,48032,'sugars',NULL,0.1400000000,'Sugars',NULL),(14362,91,2514,48032,'fatty_acids_saturated',NULL,0.1050000000,'Fatty acids, total saturated',NULL),(14363,119,2514,48032,'fatty_acids_polyunsaturated',NULL,0.4550000000,'Fatty acids, total polyunsaturated',NULL),(14364,1,2515,48027,'protein',NULL,3.0600000000,'Protein',47105),(14365,2,2515,48027,'fat',NULL,0.4800000000,'Fat',47106),(14366,3,2515,48027,'carbohydrate',NULL,3.3600000000,'Carbohydrate',47107),(14367,18,2515,48027,'sugars',NULL,0.5400000000,'Sugars',NULL),(14368,91,2515,48027,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(14369,119,2515,48027,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(14370,1,2516,48988,'protein',NULL,17.8220000000,'Protein',47125),(14371,2,2516,48988,'fat',NULL,14.2040000000,'Fat',47126),(14372,3,2516,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',47127),(14373,18,2516,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(14374,91,2516,48988,'fatty_acids_saturated',NULL,4.0200000000,'Fatty acids, total saturated',NULL),(14375,119,2516,48988,'fatty_acids_polyunsaturated',NULL,2.2780000000,'Fatty acids, total polyunsaturated',NULL),(14376,1,2517,49714,'protein',NULL,1.4400000000,'Protein',47146),(14377,2,2517,49714,'fat',NULL,0.0000000000,'Fat',47147),(14378,3,2517,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',47148),(14379,18,2517,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(14380,91,2517,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14381,119,2517,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14382,1,2518,50636,'protein',NULL,4.4000000000,'Protein',47168),(14383,2,2518,50636,'fat',NULL,0.4000000000,'Fat',47169),(14384,3,2518,50636,'carbohydrate',NULL,15.2000000000,'Carbohydrate',47170),(14385,18,2518,50636,'sugars',NULL,15.2000000000,'Sugars',NULL),(14386,91,2518,50636,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(14387,119,2518,50636,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(14388,1,2519,50500,'protein',NULL,2.6000000000,'Protein',47188),(14389,2,2519,50500,'fat',NULL,0.6000000000,'Fat',47189),(14390,3,2519,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',47190),(14391,18,2519,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(14392,91,2519,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(14393,119,2519,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(14394,1,2520,48029,'protein',NULL,3.5400000000,'Protein',47209),(14395,2,2520,48029,'fat',NULL,0.3000000000,'Fat',47210),(14396,3,2520,48029,'carbohydrate',NULL,7.8000000000,'Carbohydrate',47211),(14397,18,2520,48029,'sugars',NULL,0.6600000000,'Sugars',NULL),(14398,91,2520,48029,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(14399,119,2520,48029,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(14400,1,2521,48054,'protein',NULL,2.4150000000,'Protein',47229),(14401,2,2521,48054,'fat',NULL,0.2100000000,'Fat',47230),(14402,3,2521,48054,'carbohydrate',NULL,5.4950000000,'Carbohydrate',47231),(14403,18,2521,48054,'sugars',NULL,0.2100000000,'Sugars',NULL),(14404,91,2521,48054,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(14405,119,2521,48054,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(14406,1,2522,49859,'protein',NULL,3.8736100000,'Protein',47249),(14407,2,2522,49859,'fat',NULL,0.4200300000,'Fat',47250),(14408,3,2522,49859,'carbohydrate',NULL,10.5940900000,'Carbohydrate',47251),(14409,18,2522,49859,'sugars',NULL,0.4200300000,'Sugars',NULL),(14410,91,2522,49859,'fatty_acids_saturated',NULL,0.0933400000,'Fatty acids, total saturated',NULL),(14411,119,2522,49859,'fatty_acids_polyunsaturated',NULL,0.2333500000,'Fatty acids, total polyunsaturated',NULL),(14412,1,2523,48032,'protein',NULL,2.5200000000,'Protein',47268),(14413,2,2523,48032,'fat',NULL,1.0150000000,'Fat',47269),(14414,3,2523,48032,'carbohydrate',NULL,5.6350000000,'Carbohydrate',47270),(14415,18,2523,48032,'sugars',NULL,0.1400000000,'Sugars',NULL),(14416,91,2523,48032,'fatty_acids_saturated',NULL,0.1050000000,'Fatty acids, total saturated',NULL),(14417,119,2523,48032,'fatty_acids_polyunsaturated',NULL,0.4550000000,'Fatty acids, total polyunsaturated',NULL),(14418,1,2524,48027,'protein',NULL,3.0600000000,'Protein',47288),(14419,2,2524,48027,'fat',NULL,0.4800000000,'Fat',47289),(14420,3,2524,48027,'carbohydrate',NULL,3.3600000000,'Carbohydrate',47290),(14421,18,2524,48027,'sugars',NULL,0.5400000000,'Sugars',NULL),(14422,91,2524,48027,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(14423,119,2524,48027,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(14424,1,2525,48988,'protein',NULL,17.8220000000,'Protein',47308),(14425,2,2525,48988,'fat',NULL,14.2040000000,'Fat',47309),(14426,3,2525,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',47310),(14427,18,2525,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(14428,91,2525,48988,'fatty_acids_saturated',NULL,4.0200000000,'Fatty acids, total saturated',NULL),(14429,119,2525,48988,'fatty_acids_polyunsaturated',NULL,2.2780000000,'Fatty acids, total polyunsaturated',NULL),(14430,1,2526,49714,'protein',NULL,1.4400000000,'Protein',47329),(14431,2,2526,49714,'fat',NULL,0.0000000000,'Fat',47330),(14432,3,2526,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',47331),(14433,18,2526,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(14434,91,2526,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14435,119,2526,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14436,1,2527,50636,'protein',NULL,4.4000000000,'Protein',47351),(14437,2,2527,50636,'fat',NULL,0.4000000000,'Fat',47352),(14438,3,2527,50636,'carbohydrate',NULL,15.2000000000,'Carbohydrate',47353),(14439,18,2527,50636,'sugars',NULL,15.2000000000,'Sugars',NULL),(14440,91,2527,50636,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(14441,119,2527,50636,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(14442,1,2528,50500,'protein',NULL,2.6000000000,'Protein',47371),(14443,2,2528,50500,'fat',NULL,0.6000000000,'Fat',47372),(14444,3,2528,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',47373),(14445,18,2528,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(14446,91,2528,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(14447,119,2528,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(14448,1,2529,48029,'protein',NULL,3.5400000000,'Protein',47392),(14449,2,2529,48029,'fat',NULL,0.3000000000,'Fat',47393),(14450,3,2529,48029,'carbohydrate',NULL,7.8000000000,'Carbohydrate',47394),(14451,18,2529,48029,'sugars',NULL,0.6600000000,'Sugars',NULL),(14452,91,2529,48029,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(14453,119,2529,48029,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(14454,1,2530,48054,'protein',NULL,2.4150000000,'Protein',47412),(14455,2,2530,48054,'fat',NULL,0.2100000000,'Fat',47413),(14456,3,2530,48054,'carbohydrate',NULL,5.4950000000,'Carbohydrate',47414),(14457,18,2530,48054,'sugars',NULL,0.2100000000,'Sugars',NULL),(14458,91,2530,48054,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(14459,119,2530,48054,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(14460,1,2531,48055,'protein',NULL,2.9400000000,'Protein',47432),(14461,2,2531,48055,'fat',NULL,0.1750000000,'Fat',47433),(14462,3,2531,48055,'carbohydrate',NULL,6.0900000000,'Carbohydrate',47434),(14463,18,2531,48055,'sugars',NULL,0.3500000000,'Sugars',NULL),(14464,91,2531,48055,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(14465,119,2531,48055,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(14466,1,2532,48032,'protein',NULL,2.5200000000,'Protein',47452),(14467,2,2532,48032,'fat',NULL,1.0150000000,'Fat',47453),(14468,3,2532,48032,'carbohydrate',NULL,5.6350000000,'Carbohydrate',47454),(14469,18,2532,48032,'sugars',NULL,0.1400000000,'Sugars',NULL),(14470,91,2532,48032,'fatty_acids_saturated',NULL,0.1050000000,'Fatty acids, total saturated',NULL),(14471,119,2532,48032,'fatty_acids_polyunsaturated',NULL,0.4550000000,'Fatty acids, total polyunsaturated',NULL),(14472,1,2533,48027,'protein',NULL,3.0600000000,'Protein',47472),(14473,2,2533,48027,'fat',NULL,0.4800000000,'Fat',47473),(14474,3,2533,48027,'carbohydrate',NULL,3.3600000000,'Carbohydrate',47474),(14475,18,2533,48027,'sugars',NULL,0.5400000000,'Sugars',NULL),(14476,91,2533,48027,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(14477,119,2533,48027,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(14478,1,2534,48988,'protein',NULL,17.8220000000,'Protein',47492),(14479,2,2534,48988,'fat',NULL,14.2040000000,'Fat',47493),(14480,3,2534,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',47494),(14481,18,2534,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(14482,91,2534,48988,'fatty_acids_saturated',NULL,4.0200000000,'Fatty acids, total saturated',NULL),(14483,119,2534,48988,'fatty_acids_polyunsaturated',NULL,2.2780000000,'Fatty acids, total polyunsaturated',NULL),(14484,1,2535,49714,'protein',NULL,1.4400000000,'Protein',47513),(14485,2,2535,49714,'fat',NULL,0.0000000000,'Fat',47514),(14486,3,2535,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',47515),(14487,18,2535,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(14488,91,2535,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14489,119,2535,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14490,1,2536,50636,'protein',NULL,4.4000000000,'Protein',47535),(14491,2,2536,50636,'fat',NULL,0.4000000000,'Fat',47536),(14492,3,2536,50636,'carbohydrate',NULL,15.2000000000,'Carbohydrate',47537),(14493,18,2536,50636,'sugars',NULL,15.2000000000,'Sugars',NULL),(14494,91,2536,50636,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(14495,119,2536,50636,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(14496,1,2537,50500,'protein',NULL,2.6000000000,'Protein',47555),(14497,2,2537,50500,'fat',NULL,0.6000000000,'Fat',47556),(14498,3,2537,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',47557),(14499,18,2537,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(14500,91,2537,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(14501,119,2537,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(14502,1,2538,48029,'protein',NULL,3.5400000000,'Protein',47576),(14503,2,2538,48029,'fat',NULL,0.3000000000,'Fat',47577),(14504,3,2538,48029,'carbohydrate',NULL,7.8000000000,'Carbohydrate',47578),(14505,18,2538,48029,'sugars',NULL,0.6600000000,'Sugars',NULL),(14506,91,2538,48029,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(14507,119,2538,48029,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(14508,1,2539,48054,'protein',NULL,2.4150000000,'Protein',47596),(14509,2,2539,48054,'fat',NULL,0.2100000000,'Fat',47597),(14510,3,2539,48054,'carbohydrate',NULL,5.4950000000,'Carbohydrate',47598),(14511,18,2539,48054,'sugars',NULL,0.2100000000,'Sugars',NULL),(14512,91,2539,48054,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(14513,119,2539,48054,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(14514,1,2540,48024,'protein',NULL,3.0800000000,'Protein',47615),(14515,2,2540,48024,'fat',NULL,0.2450000000,'Fat',47616),(14516,3,2540,48024,'carbohydrate',NULL,6.9650000000,'Carbohydrate',47617),(14517,18,2540,48024,'sugars',NULL,0.3850000000,'Sugars',NULL),(14518,91,2540,48024,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(14519,119,2540,48024,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(14520,1,2541,48032,'protein',NULL,2.5200000000,'Protein',47634),(14521,2,2541,48032,'fat',NULL,1.0150000000,'Fat',47635),(14522,3,2541,48032,'carbohydrate',NULL,5.6350000000,'Carbohydrate',47636),(14523,18,2541,48032,'sugars',NULL,0.1400000000,'Sugars',NULL),(14524,91,2541,48032,'fatty_acids_saturated',NULL,0.1050000000,'Fatty acids, total saturated',NULL),(14525,119,2541,48032,'fatty_acids_polyunsaturated',NULL,0.4550000000,'Fatty acids, total polyunsaturated',NULL),(14526,1,2542,48027,'protein',NULL,3.0600000000,'Protein',47654),(14527,2,2542,48027,'fat',NULL,0.4800000000,'Fat',47655),(14528,3,2542,48027,'carbohydrate',NULL,3.3600000000,'Carbohydrate',47656),(14529,18,2542,48027,'sugars',NULL,0.5400000000,'Sugars',NULL),(14530,91,2542,48027,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(14531,119,2542,48027,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(14532,1,2543,48988,'protein',NULL,17.8220000000,'Protein',47674),(14533,2,2543,48988,'fat',NULL,14.2040000000,'Fat',47675),(14534,3,2543,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',47676),(14535,18,2543,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(14536,91,2543,48988,'fatty_acids_saturated',NULL,4.0200000000,'Fatty acids, total saturated',NULL),(14537,119,2543,48988,'fatty_acids_polyunsaturated',NULL,2.2780000000,'Fatty acids, total polyunsaturated',NULL),(14538,1,2544,49714,'protein',NULL,1.4400000000,'Protein',47695),(14539,2,2544,49714,'fat',NULL,0.0000000000,'Fat',47696),(14540,3,2544,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',47697),(14541,18,2544,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(14542,91,2544,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14543,119,2544,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14544,1,2545,47930,'protein',NULL,0.8500000000,'Protein',47717),(14545,2,2545,47930,'fat',NULL,0.6800000000,'Fat',47718),(14546,3,2545,47930,'carbohydrate',NULL,17.0000000000,'Carbohydrate',47719),(14547,18,2545,47930,'sugars',NULL,17.0000000000,'Sugars',NULL),(14548,91,2545,47930,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(14549,119,2545,47930,'fatty_acids_polyunsaturated',NULL,0.2890000000,'Fatty acids, total polyunsaturated',NULL),(14550,1,2546,48760,'protein',NULL,10.8000000000,'Protein',47741),(14551,2,2546,48760,'fat',NULL,1.5000000000,'Fat',47742),(14552,3,2546,48760,'carbohydrate',NULL,56.2500000000,'Carbohydrate',47743),(14553,18,2546,48760,'sugars',NULL,1.5000000000,'Sugars',NULL),(14554,91,2546,48760,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(14555,119,2546,48760,'fatty_acids_polyunsaturated',NULL,0.7800000000,'Fatty acids, total polyunsaturated',NULL),(14556,1,2547,50690,'protein',NULL,43.6800000000,'Protein',47763),(14557,2,2547,50690,'fat',NULL,6.4400000000,'Fat',47764),(14558,3,2547,50690,'carbohydrate',NULL,0.0000000000,'Carbohydrate',47765),(14559,18,2547,50690,'sugars',NULL,0.0000000000,'Sugars',NULL),(14560,91,2547,50690,'fatty_acids_saturated',NULL,1.9600000000,'Fatty acids, total saturated',NULL),(14561,119,2547,50690,'fatty_acids_polyunsaturated',NULL,1.5400000000,'Fatty acids, total polyunsaturated',NULL),(14562,1,2548,48032,'protein',NULL,6.4800000000,'Protein',47785),(14563,2,2548,48032,'fat',NULL,2.6100000000,'Fat',47786),(14564,3,2548,48032,'carbohydrate',NULL,14.4900000000,'Carbohydrate',47787),(14565,18,2548,48032,'sugars',NULL,0.3600000000,'Sugars',NULL),(14566,91,2548,48032,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(14567,119,2548,48032,'fatty_acids_polyunsaturated',NULL,1.1700000000,'Fatty acids, total polyunsaturated',NULL),(14568,1,2549,48757,'protein',NULL,2.6000000000,'Protein',47806),(14569,2,2549,48757,'fat',NULL,4.8000000000,'Fat',47807),(14570,3,2549,48757,'carbohydrate',NULL,2.6000000000,'Carbohydrate',47808),(14571,18,2549,48757,'sugars',NULL,2.5000000000,'Sugars',NULL),(14572,91,2549,48757,'fatty_acids_saturated',NULL,0.3900000000,'Fatty acids, total saturated',NULL),(14573,119,2549,48757,'fatty_acids_polyunsaturated',NULL,1.4900000000,'Fatty acids, total polyunsaturated',NULL),(14574,1,2550,49422,'protein',NULL,0.0300000000,'Protein',47826),(14575,2,2550,49422,'fat',NULL,0.0000000000,'Fat',47827),(14576,3,2550,49422,'carbohydrate',NULL,0.1600000000,'Carbohydrate',47828),(14577,18,2550,49422,'sugars',NULL,0.1600000000,'Sugars',NULL),(14578,91,2550,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14579,119,2550,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14580,1,2551,49563,'protein',NULL,6.8000000000,'Protein',47846),(14581,2,2551,49563,'fat',NULL,3.4000000000,'Fat',47847),(14582,3,2551,49563,'carbohydrate',NULL,9.8000000000,'Carbohydrate',47848),(14583,18,2551,49563,'sugars',NULL,9.8000000000,'Sugars',NULL),(14584,91,2551,49563,'fatty_acids_saturated',NULL,1.9600000000,'Fatty acids, total saturated',NULL),(14585,119,2551,49563,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(14586,1,2552,48223,'protein',NULL,1.8600000000,'Protein',47867),(14587,2,2552,48223,'fat',NULL,6.3900000000,'Fat',47868),(14588,3,2552,48223,'carbohydrate',NULL,19.6800000000,'Carbohydrate',47869),(14589,18,2552,48223,'sugars',NULL,5.2500000000,'Sugars',NULL),(14590,91,2552,48223,'fatty_acids_saturated',NULL,2.3130000000,'Fatty acids, total saturated',NULL),(14591,119,2552,48223,'fatty_acids_polyunsaturated',NULL,0.6840000000,'Fatty acids, total polyunsaturated',NULL),(14592,1,2553,48007,'protein',NULL,20.1492900000,'Protein',47889),(14593,2,2553,48007,'fat',NULL,4.4776200000,'Fat',47890),(14594,3,2553,48007,'carbohydrate',NULL,205.9705200000,'Carbohydrate',47891),(14595,18,2553,48007,'sugars',NULL,0.0000000000,'Sugars',NULL),(14596,1,2554,50672,'protein',NULL,24.9000000000,'Protein',47909),(14597,2,2554,50672,'fat',NULL,1.0000000000,'Fat',47910),(14598,3,2554,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',47911),(14599,18,2554,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(14600,91,2554,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(14601,119,2554,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(14602,1,2555,49517,'protein',NULL,0.3630000000,'Protein',47930),(14603,2,2555,49517,'fat',NULL,24.6840000000,'Fat',47931),(14604,3,2555,49517,'carbohydrate',NULL,0.7920000000,'Carbohydrate',47932),(14605,18,2555,49517,'sugars',NULL,0.7920000000,'Sugars',NULL),(14606,91,2555,49517,'fatty_acids_saturated',NULL,1.8645000000,'Fatty acids, total saturated',NULL),(14607,119,2555,49517,'fatty_acids_polyunsaturated',NULL,6.5769000000,'Fatty acids, total polyunsaturated',NULL),(14608,1,2556,50567,'protein',NULL,2.2100000000,'Protein',47951),(14609,2,2556,50567,'fat',NULL,1.4450000000,'Fat',47952),(14610,3,2556,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',47953),(14611,18,2556,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(14612,91,2556,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(14613,119,2556,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(14614,1,2557,47998,'protein',NULL,0.9600000000,'Protein',47972),(14615,2,2557,47998,'fat',NULL,0.0000000000,'Fat',47973),(14616,3,2557,47998,'carbohydrate',NULL,15.3600000000,'Carbohydrate',47974),(14617,18,2557,47998,'sugars',NULL,13.6800000000,'Sugars',NULL),(14618,91,2557,47998,'fatty_acids_saturated',NULL,0.0360000000,'Fatty acids, total saturated',NULL),(14619,119,2557,47998,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(14620,1,2558,50786,'protein',NULL,7.1250000000,'Protein',47993),(14621,2,2558,50786,'fat',NULL,12.7500000000,'Fat',47994),(14622,3,2558,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',47995),(14623,18,2558,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(14624,91,2558,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(14625,119,2558,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(14626,1,2559,48761,'protein',NULL,30.0000000000,'Protein',48014),(14627,2,2559,48761,'fat',NULL,5.2500000000,'Fat',48015),(14628,3,2559,48761,'carbohydrate',NULL,198.0000000000,'Carbohydrate',48016),(14629,18,2559,48761,'sugars',NULL,5.7500000000,'Sugars',NULL),(14630,91,2559,48761,'fatty_acids_saturated',NULL,0.7500000000,'Fatty acids, total saturated',NULL),(14631,119,2559,48761,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(14632,1,2560,50672,'protein',NULL,24.9000000000,'Protein',48035),(14633,2,2560,50672,'fat',NULL,1.0000000000,'Fat',48036),(14634,3,2560,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',48037),(14635,18,2560,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(14636,91,2560,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(14637,119,2560,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(14638,1,2561,49517,'protein',NULL,0.3630000000,'Protein',48056),(14639,2,2561,49517,'fat',NULL,24.6840000000,'Fat',48057),(14640,3,2561,49517,'carbohydrate',NULL,0.7920000000,'Carbohydrate',48058),(14641,18,2561,49517,'sugars',NULL,0.7920000000,'Sugars',NULL),(14642,91,2561,49517,'fatty_acids_saturated',NULL,1.8645000000,'Fatty acids, total saturated',NULL),(14643,119,2561,49517,'fatty_acids_polyunsaturated',NULL,6.5769000000,'Fatty acids, total polyunsaturated',NULL),(14644,1,2562,50567,'protein',NULL,2.2100000000,'Protein',48077),(14645,2,2562,50567,'fat',NULL,1.4450000000,'Fat',48078),(14646,3,2562,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',48079),(14647,18,2562,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(14648,91,2562,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(14649,119,2562,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(14650,1,2563,47998,'protein',NULL,0.9600000000,'Protein',48098),(14651,2,2563,47998,'fat',NULL,0.0000000000,'Fat',48099),(14652,3,2563,47998,'carbohydrate',NULL,15.3600000000,'Carbohydrate',48100),(14653,18,2563,47998,'sugars',NULL,13.6800000000,'Sugars',NULL),(14654,91,2563,47998,'fatty_acids_saturated',NULL,0.0360000000,'Fatty acids, total saturated',NULL),(14655,119,2563,47998,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(14656,1,2564,50786,'protein',NULL,7.1250000000,'Protein',48119),(14657,2,2564,50786,'fat',NULL,12.7500000000,'Fat',48120),(14658,3,2564,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',48121),(14659,18,2564,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(14660,91,2564,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(14661,119,2564,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(14662,3,2565,21562,'carbohydrate',NULL,122.9875000000,'Carbohydrate',48140),(14663,91,2565,21562,'fatty_acids_saturated',NULL,1.2500000000,'Fatty acids, total saturated',NULL),(14664,1,2565,21562,'protein',NULL,34.5000000000,'Protein',48141),(14665,119,2565,21562,'fatty_acids_polyunsaturated',NULL,5.2500000000,'Fatty acids, total polyunsaturated',NULL),(14666,2,2565,21562,'fat',NULL,13.8888750000,'Fat',48142),(14667,18,2565,21562,'sugars',NULL,14.8058250000,'Sugars',NULL),(14668,1,2566,50672,'protein',NULL,24.9000000000,'Protein',48161),(14669,2,2566,50672,'fat',NULL,1.0000000000,'Fat',48162),(14670,3,2566,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',48163),(14671,18,2566,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(14672,91,2566,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(14673,119,2566,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(14674,1,2567,49517,'protein',NULL,0.3630000000,'Protein',48182),(14675,2,2567,49517,'fat',NULL,24.6840000000,'Fat',48183),(14676,3,2567,49517,'carbohydrate',NULL,0.7920000000,'Carbohydrate',48184),(14677,18,2567,49517,'sugars',NULL,0.7920000000,'Sugars',NULL),(14678,91,2567,49517,'fatty_acids_saturated',NULL,1.8645000000,'Fatty acids, total saturated',NULL),(14679,119,2567,49517,'fatty_acids_polyunsaturated',NULL,6.5769000000,'Fatty acids, total polyunsaturated',NULL),(14680,1,2568,50567,'protein',NULL,2.2100000000,'Protein',48203),(14681,2,2568,50567,'fat',NULL,1.4450000000,'Fat',48204),(14682,3,2568,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',48205),(14683,18,2568,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(14684,91,2568,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(14685,119,2568,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(14686,1,2569,47998,'protein',NULL,0.9600000000,'Protein',48224),(14687,2,2569,47998,'fat',NULL,0.0000000000,'Fat',48225),(14688,3,2569,47998,'carbohydrate',NULL,15.3600000000,'Carbohydrate',48226),(14689,18,2569,47998,'sugars',NULL,13.6800000000,'Sugars',NULL),(14690,91,2569,47998,'fatty_acids_saturated',NULL,0.0360000000,'Fatty acids, total saturated',NULL),(14691,119,2569,47998,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(14692,1,2570,50786,'protein',NULL,7.1250000000,'Protein',48245),(14693,2,2570,50786,'fat',NULL,12.7500000000,'Fat',48246),(14694,3,2570,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',48247),(14695,18,2570,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(14696,91,2570,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(14697,119,2570,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(14698,1,2571,50268,'protein',NULL,20.2500000000,'Protein',48266),(14699,2,2571,50268,'fat',NULL,1.2500000000,'Fat',48267),(14700,3,2571,50268,'carbohydrate',NULL,209.2500000000,'Carbohydrate',48268),(14701,18,2571,50268,'sugars',NULL,0.2500000000,'Sugars',NULL),(14702,91,2571,50268,'fatty_acids_saturated',NULL,0.3500000000,'Fatty acids, total saturated',NULL),(14703,119,2571,50268,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(14704,1,2572,50672,'protein',NULL,24.9000000000,'Protein',48287),(14705,2,2572,50672,'fat',NULL,1.0000000000,'Fat',48288),(14706,3,2572,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',48289),(14707,18,2572,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(14708,91,2572,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(14709,119,2572,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(14710,1,2573,49517,'protein',NULL,0.3630000000,'Protein',48308),(14711,2,2573,49517,'fat',NULL,24.6840000000,'Fat',48309),(14712,3,2573,49517,'carbohydrate',NULL,0.7920000000,'Carbohydrate',48310),(14713,18,2573,49517,'sugars',NULL,0.7920000000,'Sugars',NULL),(14714,91,2573,49517,'fatty_acids_saturated',NULL,1.8645000000,'Fatty acids, total saturated',NULL),(14715,119,2573,49517,'fatty_acids_polyunsaturated',NULL,6.5769000000,'Fatty acids, total polyunsaturated',NULL),(14716,1,2574,50567,'protein',NULL,2.2100000000,'Protein',48329),(14717,2,2574,50567,'fat',NULL,1.4450000000,'Fat',48330),(14718,3,2574,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',48331),(14719,18,2574,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(14720,91,2574,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(14721,119,2574,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(14722,1,2575,47998,'protein',NULL,0.9600000000,'Protein',48350),(14723,2,2575,47998,'fat',NULL,0.0000000000,'Fat',48351),(14724,3,2575,47998,'carbohydrate',NULL,15.3600000000,'Carbohydrate',48352),(14725,18,2575,47998,'sugars',NULL,13.6800000000,'Sugars',NULL),(14726,91,2575,47998,'fatty_acids_saturated',NULL,0.0360000000,'Fatty acids, total saturated',NULL),(14727,119,2575,47998,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(14728,1,2576,50786,'protein',NULL,7.1250000000,'Protein',48371),(14729,2,2576,50786,'fat',NULL,12.7500000000,'Fat',48372),(14730,3,2576,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',48373),(14731,18,2576,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(14732,91,2576,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(14733,119,2576,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(14734,1,2577,49783,'protein',NULL,16.5000000000,'Protein',48392),(14735,2,2577,49783,'fat',NULL,3.7500000000,'Fat',48393),(14736,3,2577,49783,'carbohydrate',NULL,79.5000000000,'Carbohydrate',48394),(14737,18,2577,49783,'sugars',NULL,1.5000000000,'Sugars',NULL),(14738,91,2577,49783,'fatty_acids_saturated',NULL,0.7000000000,'Fatty acids, total saturated',NULL),(14739,119,2577,49783,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(14740,1,2578,50672,'protein',NULL,24.9000000000,'Protein',48412),(14741,2,2578,50672,'fat',NULL,1.0000000000,'Fat',48413),(14742,3,2578,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',48414),(14743,18,2578,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(14744,91,2578,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(14745,119,2578,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(14746,1,2579,49517,'protein',NULL,0.3630000000,'Protein',48433),(14747,2,2579,49517,'fat',NULL,24.6840000000,'Fat',48434),(14748,3,2579,49517,'carbohydrate',NULL,0.7920000000,'Carbohydrate',48435),(14749,18,2579,49517,'sugars',NULL,0.7920000000,'Sugars',NULL),(14750,91,2579,49517,'fatty_acids_saturated',NULL,1.8645000000,'Fatty acids, total saturated',NULL),(14751,119,2579,49517,'fatty_acids_polyunsaturated',NULL,6.5769000000,'Fatty acids, total polyunsaturated',NULL),(14752,1,2580,50567,'protein',NULL,2.2100000000,'Protein',48454),(14753,2,2580,50567,'fat',NULL,1.4450000000,'Fat',48455),(14754,3,2580,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',48456),(14755,18,2580,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(14756,91,2580,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(14757,119,2580,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(14758,1,2581,47998,'protein',NULL,0.9600000000,'Protein',48475),(14759,2,2581,47998,'fat',NULL,0.0000000000,'Fat',48476),(14760,3,2581,47998,'carbohydrate',NULL,15.3600000000,'Carbohydrate',48477),(14761,18,2581,47998,'sugars',NULL,13.6800000000,'Sugars',NULL),(14762,91,2581,47998,'fatty_acids_saturated',NULL,0.0360000000,'Fatty acids, total saturated',NULL),(14763,119,2581,47998,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(14764,1,2582,50786,'protein',NULL,7.1250000000,'Protein',48496),(14765,2,2582,50786,'fat',NULL,12.7500000000,'Fat',48497),(14766,3,2582,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',48498),(14767,18,2582,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(14768,91,2582,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(14769,119,2582,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(14770,1,2583,50733,'protein',NULL,5.8500000000,'Protein',48518),(14771,2,2583,50733,'fat',NULL,9.9450000000,'Fat',48519),(14772,3,2583,50733,'carbohydrate',NULL,27.9500000000,'Carbohydrate',48520),(14773,18,2583,50733,'sugars',NULL,2.2100000000,'Sugars',NULL),(14774,91,2583,50733,'fatty_acids_saturated',NULL,5.8240000000,'Fatty acids, total saturated',NULL),(14775,119,2583,50733,'fatty_acids_polyunsaturated',NULL,0.5070000000,'Fatty acids, total polyunsaturated',NULL),(14776,1,2584,48669,'protein',NULL,0.1200000000,'Protein',48539),(14777,2,2584,48669,'fat',NULL,0.0360000000,'Fat',48540),(14778,18,2584,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(14779,91,2584,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(14780,119,2584,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(14781,1,2585,48252,'protein',NULL,0.5000000000,'Protein',48558),(14782,2,2585,48252,'fat',NULL,0.2500000000,'Fat',48559),(14783,3,2585,48252,'carbohydrate',NULL,19.7500000000,'Carbohydrate',48560),(14784,18,2585,48252,'sugars',NULL,19.7500000000,'Sugars',NULL),(14785,91,2585,48252,'fatty_acids_saturated',NULL,0.0375000000,'Fatty acids, total saturated',NULL),(14786,119,2585,48252,'fatty_acids_polyunsaturated',NULL,0.1125000000,'Fatty acids, total polyunsaturated',NULL),(14787,1,2586,49077,'protein',NULL,6.8000000000,'Protein',48579),(14788,2,2586,49077,'fat',NULL,0.2000000000,'Fat',48580),(14789,3,2586,49077,'carbohydrate',NULL,5.6000000000,'Carbohydrate',48581),(14790,18,2586,49077,'sugars',NULL,4.9000000000,'Sugars',NULL),(14791,91,2586,49077,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(14792,119,2586,49077,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14793,1,2587,49827,'protein',NULL,1.1000000000,'Protein',48600),(14794,2,2587,49827,'fat',NULL,0.1100000000,'Fat',48601),(14795,3,2587,49827,'carbohydrate',NULL,8.3600000000,'Carbohydrate',48602),(14796,18,2587,49827,'sugars',NULL,8.3600000000,'Sugars',NULL),(14797,91,2587,49827,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14798,119,2587,49827,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14799,1,2588,50490,'protein',NULL,9.0200000000,'Protein',48620),(14800,2,2588,50490,'fat',NULL,4.8400000000,'Fat',48621),(14801,3,2588,50490,'carbohydrate',NULL,21.5600000000,'Carbohydrate',48622),(14802,18,2588,50490,'sugars',NULL,3.3000000000,'Sugars',NULL),(14803,91,2588,50490,'fatty_acids_saturated',NULL,2.3540000000,'Fatty acids, total saturated',NULL),(14804,119,2588,50490,'fatty_acids_polyunsaturated',NULL,0.5940000000,'Fatty acids, total polyunsaturated',NULL),(14805,1,2589,48281,'protein',NULL,8.3700000000,'Protein',48639),(14806,2,2589,48281,'fat',NULL,2.3400000000,'Fat',48640),(14807,3,2589,48281,'carbohydrate',NULL,46.3500000000,'Carbohydrate',48641),(14808,18,2589,48281,'sugars',NULL,2.3400000000,'Sugars',NULL),(14809,91,2589,48281,'fatty_acids_saturated',NULL,0.5580000000,'Fatty acids, total saturated',NULL),(14810,119,2589,48281,'fatty_acids_polyunsaturated',NULL,0.7380000000,'Fatty acids, total polyunsaturated',NULL),(14811,1,2590,48435,'protein',NULL,0.2000000000,'Protein',48661),(14812,2,2590,48435,'fat',NULL,0.1600000000,'Fat',48662),(14813,3,2590,48435,'carbohydrate',NULL,3.0800000000,'Carbohydrate',48663),(14814,18,2590,48435,'sugars',NULL,2.8800000000,'Sugars',NULL),(14815,91,2590,48435,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(14816,119,2590,48435,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(14817,1,2591,49870,'protein',NULL,1.2800000000,'Protein',48682),(14818,2,2591,49870,'fat',NULL,0.3200000000,'Fat',48683),(14819,3,2591,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',48684),(14820,18,2591,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(14821,91,2591,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14822,1,2592,48936,'protein',NULL,1.2870000000,'Protein',48703),(14823,2,2592,48936,'fat',NULL,5.0160000000,'Fat',48704),(14824,3,2592,48936,'carbohydrate',NULL,2.4090000000,'Carbohydrate',48705),(14825,18,2592,48936,'sugars',NULL,1.1220000000,'Sugars',NULL),(14826,91,2592,48936,'fatty_acids_saturated',NULL,1.4520000000,'Fatty acids, total saturated',NULL),(14827,1,2593,48839,'protein',NULL,32.2400000000,'Protein',48718),(14828,2,2593,48839,'fat',NULL,25.4800000000,'Fat',48719),(14829,3,2593,48839,'carbohydrate',NULL,12.7400000000,'Carbohydrate',48720),(14830,18,2593,48839,'sugars',NULL,9.3600000000,'Sugars',NULL),(14831,91,2593,48839,'fatty_acids_saturated',NULL,8.5800000000,'Fatty acids, total saturated',NULL),(14832,119,2593,48839,'fatty_acids_polyunsaturated',NULL,5.3300000000,'Fatty acids, total polyunsaturated',NULL),(14833,1,2594,50276,'protein',NULL,9.5400000000,'Protein',48739),(14834,2,2594,50276,'fat',NULL,1.0800000000,'Fat',48740),(14835,3,2594,50276,'carbohydrate',NULL,57.0600000000,'Carbohydrate',48741),(14836,18,2594,50276,'sugars',NULL,0.7200000000,'Sugars',NULL),(14837,91,2594,50276,'fatty_acids_saturated',NULL,0.2160000000,'Fatty acids, total saturated',NULL),(14838,119,2594,50276,'fatty_acids_polyunsaturated',NULL,0.5040000000,'Fatty acids, total polyunsaturated',NULL),(14839,1,2595,48293,'protein',NULL,12.0900000000,'Protein',48760),(14840,2,2595,48293,'fat',NULL,11.3150000000,'Fat',48761),(14841,3,2595,48293,'carbohydrate',NULL,77.8100000000,'Carbohydrate',48762),(14842,18,2595,48293,'sugars',NULL,4.8050000000,'Sugars',NULL),(14843,91,2595,48293,'fatty_acids_saturated',NULL,1.5035000000,'Fatty acids, total saturated',NULL),(14844,119,2595,48293,'fatty_acids_polyunsaturated',NULL,3.6735000000,'Fatty acids, total polyunsaturated',NULL),(14845,1,2596,50093,'protein',NULL,7.3600000000,'Protein',48782),(14846,2,2596,50093,'fat',NULL,3.6800000000,'Fat',48783),(14847,3,2596,50093,'carbohydrate',NULL,19.3600000000,'Carbohydrate',48784),(14848,18,2596,50093,'sugars',NULL,6.5600000000,'Sugars',NULL),(14849,91,2596,50093,'fatty_acids_saturated',NULL,1.6480000000,'Fatty acids, total saturated',NULL),(14850,119,2596,50093,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(14851,1,2597,50581,'protein',NULL,0.0300000000,'Protein',48802),(14852,2,2597,50581,'fat',NULL,0.0000000000,'Fat',48803),(14853,3,2597,50581,'carbohydrate',NULL,7.9000000000,'Carbohydrate',48804),(14854,18,2597,50581,'sugars',NULL,7.9000000000,'Sugars',NULL),(14855,91,2597,50581,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14856,119,2597,50581,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14857,1,2598,48669,'protein',NULL,0.1200000000,'Protein',48823),(14858,2,2598,48669,'fat',NULL,0.0360000000,'Fat',48824),(14859,18,2598,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(14860,91,2598,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(14861,119,2598,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(14862,1,2599,47930,'protein',NULL,0.5600000000,'Protein',48842),(14863,2,2599,47930,'fat',NULL,0.4480000000,'Fat',48843),(14864,3,2599,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',48844),(14865,18,2599,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(14866,91,2599,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(14867,119,2599,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(14868,1,2600,50203,'protein',NULL,14.7000000000,'Protein',48864),(14869,2,2600,50203,'fat',NULL,25.3400000000,'Fat',48865),(14870,3,2600,50203,'carbohydrate',NULL,23.2400000000,'Carbohydrate',48866),(14871,18,2600,50203,'sugars',NULL,1.8200000000,'Sugars',NULL),(14872,91,2600,50203,'fatty_acids_saturated',NULL,14.7700000000,'Fatty acids, total saturated',NULL),(14873,119,2600,50203,'fatty_acids_polyunsaturated',NULL,1.4000000000,'Fatty acids, total polyunsaturated',NULL),(14874,1,2601,50319,'protein',NULL,2.5000000000,'Protein',48885),(14875,2,2601,50319,'fat',NULL,1.0000000000,'Fat',48886),(14876,3,2601,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',48887),(14877,18,2601,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(14878,91,2601,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(14879,119,2601,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(14880,1,2602,48800,'protein',NULL,0.6000000000,'Protein',48905),(14881,2,2602,48800,'fat',NULL,0.3600000000,'Fat',48906),(14882,3,2602,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',48907),(14883,18,2602,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(14884,1,2603,50637,'protein',NULL,0.1650000000,'Protein',48926),(14885,2,2603,50637,'fat',NULL,0.0750000000,'Fat',48927),(14886,3,2603,50637,'carbohydrate',NULL,0.5400000000,'Carbohydrate',48928),(14887,18,2603,50637,'sugars',NULL,0.5400000000,'Sugars',NULL),(14888,91,2603,50637,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(14889,119,2603,50637,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(14890,1,2604,50786,'protein',NULL,7.1250000000,'Protein',48947),(14891,2,2604,50786,'fat',NULL,12.7500000000,'Fat',48948),(14892,3,2604,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',48949),(14893,18,2604,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(14894,91,2604,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(14895,119,2604,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(14896,1,2605,49093,'protein',NULL,0.9800000000,'Protein',48968),(14897,2,2605,49093,'fat',NULL,0.4200000000,'Fat',48969),(14898,3,2605,49093,'carbohydrate',NULL,20.0200000000,'Carbohydrate',48970),(14899,18,2605,49093,'sugars',NULL,19.6000000000,'Sugars',NULL),(14900,1,2606,50206,'protein',NULL,20.7000000000,'Protein',48988),(14901,2,2606,50206,'fat',NULL,7.5000000000,'Fat',48989),(14902,3,2606,50206,'carbohydrate',NULL,83.5500000000,'Carbohydrate',48990),(14903,18,2606,50206,'sugars',NULL,9.1500000000,'Sugars',NULL),(14904,91,2606,50206,'fatty_acids_saturated',NULL,0.7500000000,'Fatty acids, total saturated',NULL),(14905,119,2606,50206,'fatty_acids_polyunsaturated',NULL,3.1500000000,'Fatty acids, total polyunsaturated',NULL),(14906,1,2607,50158,'protein',NULL,22.5600000000,'Protein',49007),(14907,2,2607,50158,'fat',NULL,0.8640000000,'Fat',49008),(14908,3,2607,50158,'carbohydrate',NULL,0.0000000000,'Carbohydrate',49009),(14909,18,2607,50158,'sugars',NULL,0.0000000000,'Sugars',NULL),(14910,91,2607,50158,'fatty_acids_saturated',NULL,0.1920000000,'Fatty acids, total saturated',NULL),(14911,119,2607,50158,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(14912,1,2608,47958,'protein',NULL,0.9500000000,'Protein',49029),(14913,2,2608,47958,'fat',NULL,9.7500000000,'Fat',49030),(14914,3,2608,47958,'carbohydrate',NULL,0.9500000000,'Carbohydrate',49031),(14915,18,2608,47958,'sugars',NULL,0.2500000000,'Sugars',NULL),(14916,91,2608,47958,'fatty_acids_saturated',NULL,2.0500000000,'Fatty acids, total saturated',NULL),(14917,119,2608,47958,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(14918,1,2609,50738,'protein',NULL,0.6000000000,'Protein',49049),(14919,2,2609,50738,'fat',NULL,0.2000000000,'Fat',49050),(14920,3,2609,50738,'carbohydrate',NULL,0.0800000000,'Carbohydrate',49051),(14921,18,2609,50738,'sugars',NULL,0.0800000000,'Sugars',NULL),(14922,91,2609,50738,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(14923,119,2609,50738,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(14924,1,2610,49451,'protein',NULL,0.0400000000,'Protein',49070),(14925,2,2610,49451,'fat',NULL,0.0100000000,'Fat',49071),(14926,3,2610,49451,'carbohydrate',NULL,0.1600000000,'Carbohydrate',49072),(14927,18,2610,49451,'sugars',NULL,0.1600000000,'Sugars',NULL),(14928,91,2610,49451,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14929,119,2610,49451,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(14930,1,2611,48758,'protein',NULL,1.0800000000,'Protein',49089),(14931,2,2611,48758,'fat',NULL,0.2400000000,'Fat',49090),(14932,3,2611,48758,'carbohydrate',NULL,1.0800000000,'Carbohydrate',49091),(14933,18,2611,48758,'sugars',NULL,1.0200000000,'Sugars',NULL),(14934,91,2611,48758,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(14935,119,2611,48758,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(14936,1,2612,49599,'protein',NULL,3.3000000000,'Protein',49108),(14937,2,2612,49599,'fat',NULL,2.2200000000,'Fat',49109),(14938,3,2612,49599,'carbohydrate',NULL,10.8000000000,'Carbohydrate',49110),(14939,18,2612,49599,'sugars',NULL,9.4800000000,'Sugars',NULL),(14940,91,2612,49599,'fatty_acids_saturated',NULL,1.5240000000,'Fatty acids, total saturated',NULL),(14941,119,2612,49599,'fatty_acids_polyunsaturated',NULL,0.0540000000,'Fatty acids, total polyunsaturated',NULL),(14942,1,2613,49561,'protein',NULL,3.5000000000,'Protein',49128),(14943,2,2613,49561,'fat',NULL,1.7000000000,'Fat',49129),(14944,3,2613,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',49130),(14945,18,2613,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(14946,91,2613,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(14947,119,2613,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14948,1,2614,48323,'protein',NULL,2.4000000000,'Protein',49149),(14949,2,2614,48323,'fat',NULL,1.7400000000,'Fat',49150),(14950,3,2614,48323,'carbohydrate',NULL,21.0900000000,'Carbohydrate',49151),(14951,18,2614,48323,'sugars',NULL,7.8600000000,'Sugars',NULL),(14952,91,2614,48323,'fatty_acids_saturated',NULL,0.7950000000,'Fatty acids, total saturated',NULL),(14953,119,2614,48323,'fatty_acids_polyunsaturated',NULL,0.1920000000,'Fatty acids, total polyunsaturated',NULL),(14954,1,2615,49715,'protein',NULL,0.3000000000,'Protein',49168),(14955,2,2615,49715,'fat',NULL,0.0000000000,'Fat',49169),(14956,3,2615,49715,'carbohydrate',NULL,4.0500000000,'Carbohydrate',49170),(14957,18,2615,49715,'sugars',NULL,4.0500000000,'Sugars',NULL),(14958,91,2615,49715,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(14959,119,2615,49715,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14960,1,2616,47910,'protein',NULL,2.7560000000,'Protein',49189),(14961,2,2616,47910,'fat',NULL,7.3710000000,'Fat',49190),(14962,3,2616,47910,'carbohydrate',NULL,0.9100000000,'Carbohydrate',49191),(14963,18,2616,47910,'sugars',NULL,0.5590000000,'Sugars',NULL),(14964,91,2616,47910,'fatty_acids_saturated',NULL,0.6110000000,'Fatty acids, total saturated',NULL),(14965,119,2616,47910,'fatty_acids_polyunsaturated',NULL,1.8850000000,'Fatty acids, total polyunsaturated',NULL),(14966,1,2617,47930,'protein',NULL,0.3750000000,'Protein',49209),(14967,2,2617,47930,'fat',NULL,0.3000000000,'Fat',49210),(14968,3,2617,47930,'carbohydrate',NULL,7.5000000000,'Carbohydrate',49211),(14969,18,2617,47930,'sugars',NULL,7.5000000000,'Sugars',NULL),(14970,91,2617,47930,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(14971,119,2617,47930,'fatty_acids_polyunsaturated',NULL,0.1275000000,'Fatty acids, total polyunsaturated',NULL),(14972,1,2618,47991,'protein',NULL,6.7500000000,'Protein',49232),(14973,2,2618,47991,'fat',NULL,0.6750000000,'Fat',49233),(14974,3,2618,47991,'carbohydrate',NULL,18.2250000000,'Carbohydrate',49234),(14975,18,2618,47991,'sugars',NULL,4.4550000000,'Sugars',NULL),(14976,91,2618,47991,'fatty_acids_saturated',NULL,0.1215000000,'Fatty acids, total saturated',NULL),(14977,119,2618,47991,'fatty_acids_polyunsaturated',NULL,0.3645000000,'Fatty acids, total polyunsaturated',NULL),(14978,1,2619,50140,'protein',NULL,4.5000000000,'Protein',49253),(14979,2,2619,50140,'fat',NULL,0.3600000000,'Fat',49254),(14980,3,2619,50140,'carbohydrate',NULL,40.6800000000,'Carbohydrate',49255),(14981,18,2619,50140,'sugars',NULL,2.5200000000,'Sugars',NULL),(14982,91,2619,50140,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(14983,119,2619,50140,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(14984,1,2620,47931,'protein',NULL,0.7680000000,'Protein',49273),(14985,2,2620,47931,'fat',NULL,0.1120000000,'Fat',49274),(14986,3,2620,47931,'carbohydrate',NULL,6.9440000000,'Carbohydrate',49275),(14987,18,2620,47931,'sugars',NULL,6.9440000000,'Sugars',NULL),(14988,1,2621,48500,'protein',NULL,11.8720000000,'Protein',49293),(14989,2,2621,48500,'fat',NULL,1.6800000000,'Fat',49294),(14990,3,2621,48500,'carbohydrate',NULL,3.6960000000,'Carbohydrate',49295),(14991,18,2621,48500,'sugars',NULL,3.6960000000,'Sugars',NULL),(14992,91,2621,48500,'fatty_acids_saturated',NULL,1.0752000000,'Fatty acids, total saturated',NULL),(14993,119,2621,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(14994,1,2622,48771,'protein',NULL,1.2460000000,'Protein',49314),(14995,2,2622,48771,'fat',NULL,2.2960000000,'Fat',49315),(14996,3,2622,48771,'carbohydrate',NULL,9.7580000000,'Carbohydrate',49316),(14997,18,2622,48771,'sugars',NULL,0.2100000000,'Sugars',NULL),(14998,91,2622,48771,'fatty_acids_saturated',NULL,1.0332000000,'Fatty acids, total saturated',NULL),(14999,119,2622,48771,'fatty_acids_polyunsaturated',NULL,0.3038000000,'Fatty acids, total polyunsaturated',NULL),(15000,1,2623,48007,'protein',NULL,12.0895200000,'Protein',49336),(15001,2,2623,48007,'fat',NULL,2.6865600000,'Fat',49337),(15002,3,2623,48007,'carbohydrate',NULL,123.5817600000,'Carbohydrate',49338),(15003,18,2623,48007,'sugars',NULL,0.0000000000,'Sugars',NULL),(15004,1,2624,48265,'protein',NULL,31.2000000000,'Protein',49357),(15005,2,2624,48265,'fat',NULL,11.7600000000,'Fat',49358),(15006,3,2624,48265,'carbohydrate',NULL,6.7200000000,'Carbohydrate',49359),(15007,18,2624,48265,'sugars',NULL,6.2400000000,'Sugars',NULL),(15008,91,2624,48265,'fatty_acids_saturated',NULL,3.5760000000,'Fatty acids, total saturated',NULL),(15009,119,2624,48265,'fatty_acids_polyunsaturated',NULL,4.0560000000,'Fatty acids, total polyunsaturated',NULL),(15010,1,2625,50319,'protein',NULL,1.5000000000,'Protein',49377),(15011,2,2625,50319,'fat',NULL,0.6000000000,'Fat',49378),(15012,3,2625,50319,'carbohydrate',NULL,2.4000000000,'Carbohydrate',49379),(15013,18,2625,50319,'sugars',NULL,2.4000000000,'Sugars',NULL),(15014,91,2625,50319,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(15015,119,2625,50319,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(15016,1,2626,50326,'protein',NULL,0.6000000000,'Protein',49396),(15017,2,2626,50326,'fat',NULL,2.7000000000,'Fat',49397),(15018,3,2626,50326,'carbohydrate',NULL,4.9000000000,'Carbohydrate',49398),(15019,18,2626,50326,'sugars',NULL,4.1000000000,'Sugars',NULL),(15020,1,2627,50504,'protein',NULL,2.8000000000,'Protein',49410),(15021,2,2627,50504,'fat',NULL,0.8000000000,'Fat',49411),(15022,3,2627,50504,'carbohydrate',NULL,1.6000000000,'Carbohydrate',49412),(15023,18,2627,50504,'sugars',NULL,1.5000000000,'Sugars',NULL),(15024,91,2627,50504,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(15025,119,2627,50504,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(15026,1,2628,50786,'protein',NULL,7.1250000000,'Protein',49430),(15027,2,2628,50786,'fat',NULL,12.7500000000,'Fat',49431),(15028,3,2628,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',49432),(15029,18,2628,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(15030,91,2628,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(15031,119,2628,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(15032,1,2629,50221,'protein',NULL,0.5600000000,'Protein',49451),(15033,2,2629,50221,'fat',NULL,0.1200000000,'Fat',49452),(15034,3,2629,50221,'carbohydrate',NULL,1.8400000000,'Carbohydrate',49453),(15035,18,2629,50221,'sugars',NULL,1.8400000000,'Sugars',NULL),(15036,91,2629,50221,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(15037,119,2629,50221,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(15038,1,2630,48761,'protein',NULL,18.0000000000,'Protein',49471),(15039,2,2630,48761,'fat',NULL,3.1500000000,'Fat',49472),(15040,3,2630,48761,'carbohydrate',NULL,118.8000000000,'Carbohydrate',49473),(15041,18,2630,48761,'sugars',NULL,3.4500000000,'Sugars',NULL),(15042,91,2630,48761,'fatty_acids_saturated',NULL,0.4500000000,'Fatty acids, total saturated',NULL),(15043,119,2630,48761,'fatty_acids_polyunsaturated',NULL,1.2600000000,'Fatty acids, total polyunsaturated',NULL),(15044,1,2631,48265,'protein',NULL,31.2000000000,'Protein',49492),(15045,2,2631,48265,'fat',NULL,11.7600000000,'Fat',49493),(15046,3,2631,48265,'carbohydrate',NULL,6.7200000000,'Carbohydrate',49494),(15047,18,2631,48265,'sugars',NULL,6.2400000000,'Sugars',NULL),(15048,91,2631,48265,'fatty_acids_saturated',NULL,3.5760000000,'Fatty acids, total saturated',NULL),(15049,119,2631,48265,'fatty_acids_polyunsaturated',NULL,4.0560000000,'Fatty acids, total polyunsaturated',NULL),(15050,1,2632,50319,'protein',NULL,1.5000000000,'Protein',49512),(15051,2,2632,50319,'fat',NULL,0.6000000000,'Fat',49513),(15052,3,2632,50319,'carbohydrate',NULL,2.4000000000,'Carbohydrate',49514),(15053,18,2632,50319,'sugars',NULL,2.4000000000,'Sugars',NULL),(15054,91,2632,50319,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(15055,119,2632,50319,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(15056,1,2633,50326,'protein',NULL,0.6000000000,'Protein',49531),(15057,2,2633,50326,'fat',NULL,2.7000000000,'Fat',49532),(15058,3,2633,50326,'carbohydrate',NULL,4.9000000000,'Carbohydrate',49533),(15059,18,2633,50326,'sugars',NULL,4.1000000000,'Sugars',NULL),(15060,1,2634,50504,'protein',NULL,2.8000000000,'Protein',49544),(15061,2,2634,50504,'fat',NULL,0.8000000000,'Fat',49545),(15062,3,2634,50504,'carbohydrate',NULL,1.6000000000,'Carbohydrate',49546),(15063,18,2634,50504,'sugars',NULL,1.5000000000,'Sugars',NULL),(15064,91,2634,50504,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(15065,119,2634,50504,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(15066,1,2635,50786,'protein',NULL,7.1250000000,'Protein',49564),(15067,2,2635,50786,'fat',NULL,12.7500000000,'Fat',49565),(15068,3,2635,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',49566),(15069,18,2635,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(15070,91,2635,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(15071,119,2635,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(15072,1,2636,50221,'protein',NULL,0.5600000000,'Protein',49585),(15073,2,2636,50221,'fat',NULL,0.1200000000,'Fat',49586),(15074,3,2636,50221,'carbohydrate',NULL,1.8400000000,'Carbohydrate',49587),(15075,18,2636,50221,'sugars',NULL,1.8400000000,'Sugars',NULL),(15076,91,2636,50221,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(15077,119,2636,50221,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(15078,3,2637,21562,'carbohydrate',NULL,73.7925000000,'Carbohydrate',49605),(15079,91,2637,21562,'fatty_acids_saturated',NULL,0.7500000000,'Fatty acids, total saturated',NULL),(15080,1,2637,21562,'protein',NULL,20.7000000000,'Protein',49606),(15081,119,2637,21562,'fatty_acids_polyunsaturated',NULL,3.1500000000,'Fatty acids, total polyunsaturated',NULL),(15082,2,2637,21562,'fat',NULL,8.3333250000,'Fat',49607),(15083,18,2637,21562,'sugars',NULL,8.8834950000,'Sugars',NULL),(15084,1,2638,48265,'protein',NULL,31.2000000000,'Protein',49626),(15085,2,2638,48265,'fat',NULL,11.7600000000,'Fat',49627),(15086,3,2638,48265,'carbohydrate',NULL,6.7200000000,'Carbohydrate',49628),(15087,18,2638,48265,'sugars',NULL,6.2400000000,'Sugars',NULL),(15088,91,2638,48265,'fatty_acids_saturated',NULL,3.5760000000,'Fatty acids, total saturated',NULL),(15089,119,2638,48265,'fatty_acids_polyunsaturated',NULL,4.0560000000,'Fatty acids, total polyunsaturated',NULL),(15090,1,2639,50319,'protein',NULL,1.5000000000,'Protein',49646),(15091,2,2639,50319,'fat',NULL,0.6000000000,'Fat',49647),(15092,3,2639,50319,'carbohydrate',NULL,2.4000000000,'Carbohydrate',49648),(15093,18,2639,50319,'sugars',NULL,2.4000000000,'Sugars',NULL),(15094,91,2639,50319,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(15095,119,2639,50319,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(15096,1,2640,50326,'protein',NULL,0.6000000000,'Protein',49665),(15097,2,2640,50326,'fat',NULL,2.7000000000,'Fat',49666),(15098,3,2640,50326,'carbohydrate',NULL,4.9000000000,'Carbohydrate',49667),(15099,18,2640,50326,'sugars',NULL,4.1000000000,'Sugars',NULL),(15100,1,2641,50504,'protein',NULL,2.8000000000,'Protein',49678),(15101,2,2641,50504,'fat',NULL,0.8000000000,'Fat',49679),(15102,3,2641,50504,'carbohydrate',NULL,1.6000000000,'Carbohydrate',49680),(15103,18,2641,50504,'sugars',NULL,1.5000000000,'Sugars',NULL),(15104,91,2641,50504,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(15105,119,2641,50504,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(15106,1,2642,50786,'protein',NULL,7.1250000000,'Protein',49698),(15107,2,2642,50786,'fat',NULL,12.7500000000,'Fat',49699),(15108,3,2642,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',49700),(15109,18,2642,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(15110,91,2642,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(15111,119,2642,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(15112,1,2643,50221,'protein',NULL,0.5600000000,'Protein',49719),(15113,2,2643,50221,'fat',NULL,0.1200000000,'Fat',49720),(15114,3,2643,50221,'carbohydrate',NULL,1.8400000000,'Carbohydrate',49721),(15115,18,2643,50221,'sugars',NULL,1.8400000000,'Sugars',NULL),(15116,91,2643,50221,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(15117,119,2643,50221,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(15118,1,2644,50268,'protein',NULL,12.1500000000,'Protein',49739),(15119,2,2644,50268,'fat',NULL,0.7500000000,'Fat',49740),(15120,3,2644,50268,'carbohydrate',NULL,125.5500000000,'Carbohydrate',49741),(15121,18,2644,50268,'sugars',NULL,0.1500000000,'Sugars',NULL),(15122,91,2644,50268,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(15123,119,2644,50268,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(15124,1,2645,48265,'protein',NULL,31.2000000000,'Protein',49760),(15125,2,2645,48265,'fat',NULL,11.7600000000,'Fat',49761),(15126,3,2645,48265,'carbohydrate',NULL,6.7200000000,'Carbohydrate',49762),(15127,18,2645,48265,'sugars',NULL,6.2400000000,'Sugars',NULL),(15128,91,2645,48265,'fatty_acids_saturated',NULL,3.5760000000,'Fatty acids, total saturated',NULL),(15129,119,2645,48265,'fatty_acids_polyunsaturated',NULL,4.0560000000,'Fatty acids, total polyunsaturated',NULL),(15130,1,2646,50319,'protein',NULL,1.5000000000,'Protein',49780),(15131,2,2646,50319,'fat',NULL,0.6000000000,'Fat',49781),(15132,3,2646,50319,'carbohydrate',NULL,2.4000000000,'Carbohydrate',49782),(15133,18,2646,50319,'sugars',NULL,2.4000000000,'Sugars',NULL),(15134,91,2646,50319,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(15135,119,2646,50319,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(15136,1,2647,50326,'protein',NULL,0.6000000000,'Protein',49799),(15137,2,2647,50326,'fat',NULL,2.7000000000,'Fat',49800),(15138,3,2647,50326,'carbohydrate',NULL,4.9000000000,'Carbohydrate',49801),(15139,18,2647,50326,'sugars',NULL,4.1000000000,'Sugars',NULL),(15140,1,2648,50504,'protein',NULL,2.8000000000,'Protein',49812),(15141,2,2648,50504,'fat',NULL,0.8000000000,'Fat',49813),(15142,3,2648,50504,'carbohydrate',NULL,1.6000000000,'Carbohydrate',49814),(15143,18,2648,50504,'sugars',NULL,1.5000000000,'Sugars',NULL),(15144,91,2648,50504,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(15145,119,2648,50504,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(15146,1,2649,50786,'protein',NULL,7.1250000000,'Protein',49832),(15147,2,2649,50786,'fat',NULL,12.7500000000,'Fat',49833),(15148,3,2649,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',49834),(15149,18,2649,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(15150,91,2649,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(15151,119,2649,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(15152,1,2650,50221,'protein',NULL,0.5600000000,'Protein',49853),(15153,2,2650,50221,'fat',NULL,0.1200000000,'Fat',49854),(15154,3,2650,50221,'carbohydrate',NULL,1.8400000000,'Carbohydrate',49855),(15155,18,2650,50221,'sugars',NULL,1.8400000000,'Sugars',NULL),(15156,91,2650,50221,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(15157,119,2650,50221,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(15158,1,2651,49783,'protein',NULL,9.9000000000,'Protein',49876),(15159,2,2651,49783,'fat',NULL,2.2500000000,'Fat',49877),(15160,3,2651,49783,'carbohydrate',NULL,47.7000000000,'Carbohydrate',49878),(15161,18,2651,49783,'sugars',NULL,0.9000000000,'Sugars',NULL),(15162,91,2651,49783,'fatty_acids_saturated',NULL,0.4200000000,'Fatty acids, total saturated',NULL),(15163,119,2651,49783,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(15164,1,2652,48265,'protein',NULL,31.2000000000,'Protein',49896),(15165,2,2652,48265,'fat',NULL,11.7600000000,'Fat',49897),(15166,3,2652,48265,'carbohydrate',NULL,6.7200000000,'Carbohydrate',49898),(15167,18,2652,48265,'sugars',NULL,6.2400000000,'Sugars',NULL),(15168,91,2652,48265,'fatty_acids_saturated',NULL,3.5760000000,'Fatty acids, total saturated',NULL),(15169,119,2652,48265,'fatty_acids_polyunsaturated',NULL,4.0560000000,'Fatty acids, total polyunsaturated',NULL),(15170,1,2653,50319,'protein',NULL,1.5000000000,'Protein',49916),(15171,2,2653,50319,'fat',NULL,0.6000000000,'Fat',49917),(15172,3,2653,50319,'carbohydrate',NULL,2.4000000000,'Carbohydrate',49918),(15173,18,2653,50319,'sugars',NULL,2.4000000000,'Sugars',NULL),(15174,91,2653,50319,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(15175,119,2653,50319,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(15176,1,2654,50326,'protein',NULL,0.6000000000,'Protein',49935),(15177,2,2654,50326,'fat',NULL,2.7000000000,'Fat',49936),(15178,3,2654,50326,'carbohydrate',NULL,4.9000000000,'Carbohydrate',49937),(15179,18,2654,50326,'sugars',NULL,4.1000000000,'Sugars',NULL),(15180,1,2655,50504,'protein',NULL,2.8000000000,'Protein',49948),(15181,2,2655,50504,'fat',NULL,0.8000000000,'Fat',49949),(15182,3,2655,50504,'carbohydrate',NULL,1.6000000000,'Carbohydrate',49950),(15183,18,2655,50504,'sugars',NULL,1.5000000000,'Sugars',NULL),(15184,91,2655,50504,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(15185,119,2655,50504,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(15186,1,2656,50786,'protein',NULL,7.1250000000,'Protein',49968),(15187,2,2656,50786,'fat',NULL,12.7500000000,'Fat',49969),(15188,3,2656,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',49970),(15189,18,2656,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(15190,91,2656,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(15191,119,2656,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(15192,1,2657,50221,'protein',NULL,0.5600000000,'Protein',49989),(15193,2,2657,50221,'fat',NULL,0.1200000000,'Fat',49990),(15194,3,2657,50221,'carbohydrate',NULL,1.8400000000,'Carbohydrate',49991),(15195,18,2657,50221,'sugars',NULL,1.8400000000,'Sugars',NULL),(15196,91,2657,50221,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(15197,119,2657,50221,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(15198,18,2658,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(15199,1,2658,5760,'protein',NULL,25.0016000000,'Protein',50010),(15200,2,2658,5760,'fat',NULL,0.4992000000,'Fat',50011),(15201,3,2658,5760,'carbohydrate',NULL,2.0000000000,'Carbohydrate',50012),(15202,91,2658,5760,'fatty_acids_saturated',NULL,0.2499200000,'Fatty acids, total saturated',NULL),(15203,119,2658,5760,'fatty_acids_polyunsaturated',NULL,0.0956800000,'Fatty acids, total polyunsaturated',NULL),(15204,1,2659,922,'protein',NULL,1.8000000000,'Protein',50033),(15205,2,2659,922,'fat',NULL,1.6000000000,'Fat',50034),(15206,3,2659,922,'carbohydrate',NULL,8.6000000000,'Carbohydrate',50035),(15207,91,2659,922,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(15208,119,2659,922,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(15209,18,2659,922,'sugars',NULL,1.8000000000,'Sugars',NULL),(15210,1,2660,300,'protein',NULL,28.9200000000,'Protein',50053),(15211,2,2660,300,'fat',NULL,10.6800000000,'Fat',50054),(15212,3,2660,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',50055),(15213,91,2660,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(15214,119,2660,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(15215,18,2660,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(15216,1,2661,532,'protein',NULL,2.5000000000,'Protein',50073),(15217,2,2661,532,'fat',NULL,0.2000000000,'Fat',50074),(15218,3,2661,532,'carbohydrate',NULL,28.0000000000,'Carbohydrate',50075),(15219,91,2661,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15220,119,2661,532,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(15221,18,2661,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(15222,1,2662,651,'protein',NULL,0.5400000000,'Protein',50093),(15223,2,2662,651,'fat',NULL,0.0600000000,'Fat',50094),(15224,3,2662,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',50095),(15225,91,2662,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15226,119,2662,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(15227,18,2662,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(15228,1,2663,657,'protein',NULL,0.3000000000,'Protein',50113),(15229,2,2663,657,'fat',NULL,0.0000000000,'Fat',50114),(15230,3,2663,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',50115),(15231,91,2663,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15232,119,2663,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(15233,18,2663,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(15234,1,2664,777,'protein',NULL,0.0080000000,'Protein',50132),(15235,2,2664,777,'fat',NULL,7.9920000000,'Fat',50133),(15236,3,2664,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',50134),(15237,91,2664,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(15238,119,2664,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(15239,18,2664,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(15240,1,2665,700,'protein',NULL,0.4000000000,'Protein',50152),(15241,2,2665,700,'fat',NULL,0.1500000000,'Fat',50153),(15242,3,2665,700,'carbohydrate',NULL,1.7500000000,'Carbohydrate',50154),(15243,91,2665,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15244,119,2665,700,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(15245,18,2665,700,'sugars',NULL,1.7500000000,'Sugars',NULL),(15246,1,2666,747,'protein',NULL,0.3600000000,'Protein',50171),(15247,2,2666,747,'fat',NULL,0.4800000000,'Fat',50172),(15248,3,2666,747,'carbohydrate',NULL,11.2800000000,'Carbohydrate',50173),(15249,91,2666,747,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15250,119,2666,747,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(15251,18,2666,747,'sugars',NULL,11.2800000000,'Sugars',NULL),(15252,1,2667,900,'protein',NULL,0.3000000000,'Protein',50192),(15253,2,2667,900,'fat',NULL,0.1000000000,'Fat',50193),(15254,3,2667,900,'carbohydrate',NULL,9.5000000000,'Carbohydrate',50194),(15255,91,2667,900,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15256,119,2667,900,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(15257,18,2667,900,'sugars',NULL,9.5000000000,'Sugars',NULL),(15258,1,2668,1775,'protein',NULL,15.2850000000,'Protein',50211),(15259,2,2668,1775,'fat',NULL,0.5850000000,'Fat',50212),(15260,3,2668,1775,'carbohydrate',NULL,5.4000000000,'Carbohydrate',50213),(15261,18,2668,1775,'sugars',NULL,4.8600000000,'Sugars',NULL),(15262,91,2668,1775,'fatty_acids_saturated',NULL,0.1755000000,'Fatty acids, total saturated',NULL),(15263,119,2668,1775,'fatty_acids_polyunsaturated',NULL,0.0180000000,'Fatty acids, total polyunsaturated',NULL),(15264,1,2669,10,'protein',NULL,3.4000000000,'Protein',50231),(15265,2,2669,10,'fat',NULL,0.2000000000,'Fat',50232),(15266,3,2669,10,'carbohydrate',NULL,4.9000000000,'Carbohydrate',50233),(15267,91,2669,10,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(15268,119,2669,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(15269,18,2669,10,'sugars',NULL,4.9000000000,'Sugars',NULL),(15270,1,2670,591,'protein',NULL,4.2000000000,'Protein',50250),(15271,2,2670,591,'fat',NULL,0.7500000000,'Fat',50251),(15272,3,2670,591,'carbohydrate',NULL,20.7000000000,'Carbohydrate',50252),(15273,91,2670,591,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(15274,119,2670,591,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(15275,18,2670,591,'sugars',NULL,2.0400000000,'Sugars',NULL),(15276,1,2671,728,'protein',NULL,0.7700000000,'Protein',50272),(15277,2,2671,728,'fat',NULL,0.3500000000,'Fat',50273),(15278,3,2671,728,'carbohydrate',NULL,7.6300000000,'Carbohydrate',50274),(15279,91,2671,728,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(15280,119,2671,728,'fatty_acids_polyunsaturated',NULL,0.1400000000,'Fatty acids, total polyunsaturated',NULL),(15281,18,2671,728,'sugars',NULL,7.6300000000,'Sugars',NULL),(15282,1,2672,50,'protein',NULL,5.7500000000,'Protein',50291),(15283,2,2672,50,'fat',NULL,0.2500000000,'Fat',50292),(15284,3,2672,50,'carbohydrate',NULL,6.5000000000,'Carbohydrate',50293),(15285,91,2672,50,'fatty_acids_saturated',NULL,0.1375000000,'Fatty acids, total saturated',NULL),(15286,119,2672,50,'fatty_acids_polyunsaturated',NULL,0.0075000000,'Fatty acids, total polyunsaturated',NULL),(15287,18,2672,50,'sugars',NULL,6.5000000000,'Sugars',NULL),(15288,1,2673,907,'protein',NULL,1.2000000000,'Protein',50313),(15289,2,2673,907,'fat',NULL,3.0000000000,'Fat',50314),(15290,3,2673,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',50315),(15291,91,2673,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(15292,119,2673,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(15293,18,2673,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(15294,1,2674,660,'protein',NULL,2.5200000000,'Protein',50333),(15295,2,2674,660,'fat',NULL,0.6300000000,'Fat',50334),(15296,3,2674,660,'carbohydrate',NULL,1.1700000000,'Carbohydrate',50335),(15297,91,2674,660,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(15298,119,2674,660,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(15299,18,2674,660,'sugars',NULL,0.9000000000,'Sugars',NULL),(15300,1,2675,300,'protein',NULL,28.9200000000,'Protein',50353),(15301,2,2675,300,'fat',NULL,10.6800000000,'Fat',50354),(15302,3,2675,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',50355),(15303,91,2675,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(15304,119,2675,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(15305,18,2675,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(15306,1,2676,777,'protein',NULL,0.0080000000,'Protein',50372),(15307,2,2676,777,'fat',NULL,7.9920000000,'Fat',50373),(15308,3,2676,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',50374),(15309,91,2676,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(15310,119,2676,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(15311,18,2676,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(15312,1,2677,665,'protein',NULL,0.3500000000,'Protein',50392),(15313,2,2677,665,'fat',NULL,0.0000000000,'Fat',50393),(15314,3,2677,665,'carbohydrate',NULL,1.8000000000,'Carbohydrate',50394),(15315,91,2677,665,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15316,119,2677,665,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(15317,18,2677,665,'sugars',NULL,1.6500000000,'Sugars',NULL),(15318,1,2678,731,'protein',NULL,0.2400000000,'Protein',50411),(15319,2,2678,731,'fat',NULL,0.6000000000,'Fat',50412),(15320,3,2678,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',50413),(15321,91,2678,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(15322,119,2678,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(15323,18,2678,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(15324,1,2679,1665,'protein',NULL,5.9325000000,'Protein',50432),(15325,2,2679,1665,'fat',NULL,1.7515000000,'Fat',50433),(15326,18,2679,1665,'sugars',NULL,7.9552000000,'Sugars',NULL),(15327,91,2679,1665,'fatty_acids_saturated',NULL,1.1300000000,'Fatty acids, total saturated',NULL),(15328,119,2679,1665,'fatty_acids_polyunsaturated',NULL,0.0497200000,'Fatty acids, total polyunsaturated',NULL),(15329,3,2679,1665,'carbohydrate',NULL,7.9552000000,'Carbohydrate',50434),(15330,1,2680,47997,'protein',NULL,0.9600000000,'Protein',50453),(15331,2,2680,47997,'fat',NULL,0.0800000000,'Fat',50454),(15332,3,2680,47997,'carbohydrate',NULL,16.2400000000,'Carbohydrate',50455),(15333,18,2680,47997,'sugars',NULL,14.4800000000,'Sugars',NULL),(15334,91,2680,47997,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(15335,119,2680,47997,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(15336,2,2681,7797,'fat',NULL,0.0000000000,'Fat',50474),(15337,1,2681,7797,'protein',NULL,0.0420000000,'Protein',50475),(15338,3,2681,7797,'carbohydrate',NULL,11.5360000000,'Carbohydrate',50476),(15339,18,2681,7797,'sugars',NULL,11.4968000000,'Sugars',NULL),(15340,91,2681,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15341,119,2681,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(15342,1,2682,5226,'protein',NULL,5.9960250000,'Protein',50496),(15343,2,2682,5226,'fat',NULL,14.1551550000,'Fat',50497),(15344,3,2682,5226,'carbohydrate',NULL,6.1094250000,'Carbohydrate',50498),(15345,18,2682,5226,'sugars',NULL,1.2332250000,'Sugars',NULL),(15346,91,2682,5226,'fatty_acids_saturated',NULL,1.0778670000,'Fatty acids, total saturated',NULL),(15347,119,2682,5226,'fatty_acids_polyunsaturated',NULL,3.4952715000,'Fatty acids, total polyunsaturated',NULL),(15348,1,2683,4059,'protein',NULL,0.2725000000,'Protein',50517),(15349,2,2683,4059,'fat',NULL,0.1308000000,'Fat',50518),(15350,3,2683,4059,'carbohydrate',NULL,14.9112000000,'Carbohydrate',50519),(15351,18,2683,4059,'sugars',NULL,11.3033000000,'Sugars',NULL),(15352,1,2684,2872,'protein',NULL,2.7720000000,'Protein',50536),(15353,2,2684,2872,'fat',NULL,1.1340000000,'Fat',50537),(15354,3,2684,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',50538),(15355,18,2684,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(15356,91,2684,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(15357,119,2684,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(15358,1,2685,48143,'protein',NULL,104.1600000000,'Protein',50557),(15359,2,2685,48143,'fat',NULL,52.9200000000,'Fat',50558),(15360,3,2685,48143,'carbohydrate',NULL,0.0000000000,'Carbohydrate',50559),(15361,18,2685,48143,'sugars',NULL,0.0000000000,'Sugars',NULL),(15362,91,2685,48143,'fatty_acids_saturated',NULL,23.5200000000,'Fatty acids, total saturated',NULL),(15363,119,2685,48143,'fatty_acids_polyunsaturated',NULL,1.6800000000,'Fatty acids, total polyunsaturated',NULL),(15364,1,2686,8012,'protein',NULL,5.5348000000,'Protein',50577),(15365,2,2686,8012,'fat',NULL,1.9594000000,'Fat',50578),(15366,3,2686,8012,'carbohydrate',NULL,51.6716000000,'Carbohydrate',50579),(15367,18,2686,8012,'sugars',NULL,0.4848000000,'Sugars',NULL),(15368,91,2686,8012,'fatty_acids_saturated',NULL,0.5252000000,'Fatty acids, total saturated',NULL),(15369,119,2686,8012,'fatty_acids_polyunsaturated',NULL,0.7393200000,'Fatty acids, total polyunsaturated',NULL),(15370,1,2687,50500,'protein',NULL,2.6000000000,'Protein',50597),(15371,2,2687,50500,'fat',NULL,0.6000000000,'Fat',50598),(15372,3,2687,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',50599),(15373,18,2687,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(15374,91,2687,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(15375,119,2687,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(15376,1,2688,3894,'protein',NULL,1.7360000000,'Protein',50618),(15377,2,2688,3894,'fat',NULL,0.4960000000,'Fat',50619),(15378,3,2688,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',50620),(15379,18,2688,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(15380,91,2688,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(15381,119,2688,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(15382,1,2689,47958,'protein',NULL,1.9000000000,'Protein',50640),(15383,2,2689,47958,'fat',NULL,19.5000000000,'Fat',50641),(15384,3,2689,47958,'carbohydrate',NULL,1.9000000000,'Carbohydrate',50642),(15385,18,2689,47958,'sugars',NULL,0.5000000000,'Sugars',NULL),(15386,91,2689,47958,'fatty_acids_saturated',NULL,4.1000000000,'Fatty acids, total saturated',NULL),(15387,119,2689,47958,'fatty_acids_polyunsaturated',NULL,2.2000000000,'Fatty acids, total polyunsaturated',NULL),(15388,1,2690,7963,'protein',NULL,1.7350200000,'Protein',50661),(15389,3,2690,7963,'carbohydrate',NULL,14.8610700000,'Carbohydrate',50662),(15390,18,2690,7963,'sugars',NULL,10.4072850000,'Sugars',NULL),(15391,91,2690,7963,'fatty_acids_saturated',NULL,6.2457885000,'Fatty acids, total saturated',NULL),(15392,119,2690,7963,'fatty_acids_polyunsaturated',NULL,0.3461535000,'Fatty acids, total polyunsaturated',NULL),(15393,2,2690,7963,'fat',NULL,10.8608850000,'Fat',50663),(15394,1,2691,49698,'protein',NULL,13.0800000000,'Protein',50680),(15395,2,2691,49698,'fat',NULL,19.6800000000,'Fat',50681),(15396,3,2691,49698,'carbohydrate',NULL,0.0000000000,'Carbohydrate',50682),(15397,18,2691,49698,'sugars',NULL,0.0000000000,'Sugars',NULL),(15398,91,2691,49698,'fatty_acids_saturated',NULL,3.8640000000,'Fatty acids, total saturated',NULL),(15399,119,2691,49698,'fatty_acids_polyunsaturated',NULL,8.0760000000,'Fatty acids, total polyunsaturated',NULL),(15400,1,2692,48287,'protein',NULL,3.1310000000,'Protein',50701),(15401,2,2692,48287,'fat',NULL,0.8060000000,'Fat',50702),(15402,3,2692,48287,'carbohydrate',NULL,16.7400000000,'Carbohydrate',50703),(15403,18,2692,48287,'sugars',NULL,1.3640000000,'Sugars',NULL),(15404,91,2692,48287,'fatty_acids_saturated',NULL,0.1705000000,'Fatty acids, total saturated',NULL),(15405,119,2692,48287,'fatty_acids_polyunsaturated',NULL,0.2573000000,'Fatty acids, total polyunsaturated',NULL),(15406,1,2693,48635,'protein',NULL,0.0650000000,'Protein',50722),(15407,2,2693,48635,'fat',NULL,0.0400000000,'Fat',50723),(15408,3,2693,48635,'carbohydrate',NULL,0.3650000000,'Carbohydrate',50724),(15409,18,2693,48635,'sugars',NULL,0.3450000000,'Sugars',NULL),(15410,91,2693,48635,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15411,119,2693,48635,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(15412,1,2694,50300,'protein',NULL,0.7200000000,'Protein',50743),(15413,2,2694,50300,'fat',NULL,0.0800000000,'Fat',50744),(15414,3,2694,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',50745),(15415,18,2694,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(15416,91,2694,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(15417,119,2694,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(15418,1,2695,49714,'protein',NULL,1.8000000000,'Protein',50764),(15419,2,2695,49714,'fat',NULL,0.0000000000,'Fat',50765),(15420,3,2695,49714,'carbohydrate',NULL,17.2000000000,'Carbohydrate',50766),(15421,18,2695,49714,'sugars',NULL,17.2000000000,'Sugars',NULL),(15422,91,2695,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15423,119,2695,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(15424,1,2696,49969,'protein',NULL,0.3300000000,'Protein',50786),(15425,2,2696,49969,'fat',NULL,0.0550000000,'Fat',50787),(15426,3,2696,49969,'carbohydrate',NULL,5.2800000000,'Carbohydrate',50788),(15427,18,2696,49969,'sugars',NULL,5.2800000000,'Sugars',NULL),(15428,91,2696,49969,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15429,119,2696,49969,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(15430,1,2697,49086,'protein',NULL,0.0000000000,'Protein',50806),(15431,2,2697,49086,'fat',NULL,0.0000000000,'Fat',50807),(15432,3,2697,49086,'carbohydrate',NULL,4.5000000000,'Carbohydrate',50808),(15433,18,2697,49086,'sugars',NULL,4.5000000000,'Sugars',NULL),(15434,91,2697,49086,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15435,119,2697,49086,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(15436,1,2698,50163,'protein',NULL,26.2416000000,'Protein',50828),(15437,2,2698,50163,'fat',NULL,1.5336000000,'Fat',50829),(15438,3,2698,50163,'carbohydrate',NULL,0.0000000000,'Carbohydrate',50830),(15439,18,2698,50163,'sugars',NULL,0.0000000000,'Sugars',NULL),(15440,91,2698,50163,'fatty_acids_saturated',NULL,0.2556000000,'Fatty acids, total saturated',NULL),(15441,119,2698,50163,'fatty_acids_polyunsaturated',NULL,0.3748800000,'Fatty acids, total polyunsaturated',NULL),(15442,1,2699,50633,'protein',NULL,0.3200000000,'Protein',50850),(15443,2,2699,50633,'fat',NULL,0.0200000000,'Fat',50851),(15444,3,2699,50633,'carbohydrate',NULL,5.7200000000,'Carbohydrate',50852),(15445,18,2699,50633,'sugars',NULL,5.5000000000,'Sugars',NULL),(15446,91,2699,50633,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15447,119,2699,50633,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(15448,1,2700,49009,'protein',NULL,0.0000000000,'Protein',50870),(15449,2,2700,49009,'fat',NULL,8.2880000000,'Fat',50871),(15450,3,2700,49009,'carbohydrate',NULL,0.0000000000,'Carbohydrate',50872),(15451,18,2700,49009,'sugars',NULL,0.0000000000,'Sugars',NULL),(15452,91,2700,49009,'fatty_acids_saturated',NULL,1.8494000000,'Fatty acids, total saturated',NULL),(15453,119,2700,49009,'fatty_acids_polyunsaturated',NULL,3.5238000000,'Fatty acids, total polyunsaturated',NULL),(15454,1,2701,48282,'protein',NULL,11.6480000000,'Protein',50888),(15455,2,2701,48282,'fat',NULL,3.6960000000,'Fat',50889),(15456,3,2701,48282,'carbohydrate',NULL,51.6320000000,'Carbohydrate',50890),(15457,18,2701,48282,'sugars',NULL,2.9120000000,'Sugars',NULL),(15458,91,2701,48282,'fatty_acids_saturated',NULL,0.8960000000,'Fatty acids, total saturated',NULL),(15459,119,2701,48282,'fatty_acids_polyunsaturated',NULL,0.7840000000,'Fatty acids, total polyunsaturated',NULL),(15460,1,2702,49448,'protein',NULL,0.2400000000,'Protein',50909),(15461,2,2702,49448,'fat',NULL,0.0200000000,'Fat',50910),(15462,3,2702,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',50911),(15463,18,2702,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(15464,91,2702,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(15465,119,2702,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(15466,1,2703,50641,'protein',NULL,0.4250000000,'Protein',50930),(15467,2,2703,50641,'fat',NULL,0.0850000000,'Fat',50931),(15468,3,2703,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',50932),(15469,18,2703,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(15470,91,2703,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(15471,119,2703,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(15472,1,2704,49516,'protein',NULL,0.3300000000,'Protein',50951),(15473,2,2704,49516,'fat',NULL,9.2730000000,'Fat',50952),(15474,3,2704,49516,'carbohydrate',NULL,2.7060000000,'Carbohydrate',50953),(15475,18,2704,49516,'sugars',NULL,1.5180000000,'Sugars',NULL),(15476,91,2704,49516,'fatty_acids_saturated',NULL,0.6996000000,'Fatty acids, total saturated',NULL),(15477,119,2704,49516,'fatty_acids_polyunsaturated',NULL,2.4717000000,'Fatty acids, total polyunsaturated',NULL),(15478,1,2705,47998,'protein',NULL,0.9600000000,'Protein',50970),(15479,2,2705,47998,'fat',NULL,0.0000000000,'Fat',50971),(15480,3,2705,47998,'carbohydrate',NULL,15.3600000000,'Carbohydrate',50972),(15481,18,2705,47998,'sugars',NULL,13.6800000000,'Sugars',NULL),(15482,91,2705,47998,'fatty_acids_saturated',NULL,0.0360000000,'Fatty acids, total saturated',NULL),(15483,119,2705,47998,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(15484,1,2706,48007,'protein',NULL,18.5373900000,'Protein',50992),(15485,2,2706,48007,'fat',NULL,4.1194200000,'Fat',50993),(15486,3,2706,48007,'carbohydrate',NULL,189.4933200000,'Carbohydrate',50994),(15487,18,2706,48007,'sugars',NULL,0.0000000000,'Sugars',NULL),(15488,1,2707,49883,'protein',NULL,2.8000000000,'Protein',51011),(15489,2,2707,49883,'fat',NULL,21.2500000000,'Fat',51012),(15490,3,2707,49883,'carbohydrate',NULL,1.9500000000,'Carbohydrate',51013),(15491,18,2707,49883,'sugars',NULL,1.1500000000,'Sugars',NULL),(15492,91,2707,49883,'fatty_acids_saturated',NULL,3.2500000000,'Fatty acids, total saturated',NULL),(15493,119,2707,49883,'fatty_acids_polyunsaturated',NULL,8.7750000000,'Fatty acids, total polyunsaturated',NULL),(15494,1,2708,50504,'protein',NULL,2.5200000000,'Protein',51031),(15495,2,2708,50504,'fat',NULL,0.7200000000,'Fat',51032),(15496,3,2708,50504,'carbohydrate',NULL,1.4400000000,'Carbohydrate',51033),(15497,18,2708,50504,'sugars',NULL,1.3500000000,'Sugars',NULL),(15498,91,2708,50504,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(15499,119,2708,50504,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(15500,1,2709,48571,'protein',NULL,48.0000000000,'Protein',51051),(15501,2,2709,48571,'fat',NULL,3.3000000000,'Fat',51052),(15502,3,2709,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',51053),(15503,18,2709,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(15504,91,2709,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(15505,119,2709,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(15506,1,2710,48758,'protein',NULL,1.0800000000,'Protein',51073),(15507,2,2710,48758,'fat',NULL,0.2400000000,'Fat',51074),(15508,3,2710,48758,'carbohydrate',NULL,1.0800000000,'Carbohydrate',51075),(15509,18,2710,48758,'sugars',NULL,1.0200000000,'Sugars',NULL),(15510,91,2710,48758,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(15511,119,2710,48758,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(15512,1,2711,50790,'protein',NULL,4.7500000000,'Protein',51092),(15513,2,2711,50790,'fat',NULL,1.1250000000,'Fat',51093),(15514,3,2711,50790,'carbohydrate',NULL,22.5000000000,'Carbohydrate',51094),(15515,18,2711,50790,'sugars',NULL,21.0000000000,'Sugars',NULL),(15516,91,2711,50790,'fatty_acids_saturated',NULL,0.7750000000,'Fatty acids, total saturated',NULL),(15517,119,2711,50790,'fatty_acids_polyunsaturated',NULL,0.0375000000,'Fatty acids, total polyunsaturated',NULL),(15518,1,2712,48761,'protein',NULL,27.6000000000,'Protein',51113),(15519,2,2712,48761,'fat',NULL,4.8300000000,'Fat',51114),(15520,3,2712,48761,'carbohydrate',NULL,182.1600000000,'Carbohydrate',51115),(15521,18,2712,48761,'sugars',NULL,5.2900000000,'Sugars',NULL),(15522,91,2712,48761,'fatty_acids_saturated',NULL,0.6900000000,'Fatty acids, total saturated',NULL),(15523,119,2712,48761,'fatty_acids_polyunsaturated',NULL,1.9320000000,'Fatty acids, total polyunsaturated',NULL),(15524,1,2713,49883,'protein',NULL,2.8000000000,'Protein',51133),(15525,2,2713,49883,'fat',NULL,21.2500000000,'Fat',51134),(15526,3,2713,49883,'carbohydrate',NULL,1.9500000000,'Carbohydrate',51135),(15527,18,2713,49883,'sugars',NULL,1.1500000000,'Sugars',NULL),(15528,91,2713,49883,'fatty_acids_saturated',NULL,3.2500000000,'Fatty acids, total saturated',NULL),(15529,119,2713,49883,'fatty_acids_polyunsaturated',NULL,8.7750000000,'Fatty acids, total polyunsaturated',NULL),(15530,1,2714,50504,'protein',NULL,2.5200000000,'Protein',51153),(15531,2,2714,50504,'fat',NULL,0.7200000000,'Fat',51154),(15532,3,2714,50504,'carbohydrate',NULL,1.4400000000,'Carbohydrate',51155),(15533,18,2714,50504,'sugars',NULL,1.3500000000,'Sugars',NULL),(15534,91,2714,50504,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(15535,119,2714,50504,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(15536,1,2715,48571,'protein',NULL,48.0000000000,'Protein',51173),(15537,2,2715,48571,'fat',NULL,3.3000000000,'Fat',51174),(15538,3,2715,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',51175),(15539,18,2715,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(15540,91,2715,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(15541,119,2715,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(15542,1,2716,48758,'protein',NULL,1.0800000000,'Protein',51194),(15543,2,2716,48758,'fat',NULL,0.2400000000,'Fat',51195),(15544,3,2716,48758,'carbohydrate',NULL,1.0800000000,'Carbohydrate',51196),(15545,18,2716,48758,'sugars',NULL,1.0200000000,'Sugars',NULL),(15546,91,2716,48758,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(15547,119,2716,48758,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(15548,1,2717,50790,'protein',NULL,4.7500000000,'Protein',51213),(15549,2,2717,50790,'fat',NULL,1.1250000000,'Fat',51214),(15550,3,2717,50790,'carbohydrate',NULL,22.5000000000,'Carbohydrate',51215),(15551,18,2717,50790,'sugars',NULL,21.0000000000,'Sugars',NULL),(15552,91,2717,50790,'fatty_acids_saturated',NULL,0.7750000000,'Fatty acids, total saturated',NULL),(15553,119,2717,50790,'fatty_acids_polyunsaturated',NULL,0.0375000000,'Fatty acids, total polyunsaturated',NULL),(15554,3,2718,21562,'carbohydrate',NULL,113.1485000000,'Carbohydrate',51234),(15555,91,2718,21562,'fatty_acids_saturated',NULL,1.1500000000,'Fatty acids, total saturated',NULL),(15556,1,2718,21562,'protein',NULL,31.7400000000,'Protein',51235),(15557,119,2718,21562,'fatty_acids_polyunsaturated',NULL,4.8300000000,'Fatty acids, total polyunsaturated',NULL),(15558,2,2718,21562,'fat',NULL,12.7777650000,'Fat',51236),(15559,18,2718,21562,'sugars',NULL,13.6213590000,'Sugars',NULL),(15560,1,2719,49883,'protein',NULL,2.8000000000,'Protein',51254),(15561,2,2719,49883,'fat',NULL,21.2500000000,'Fat',51255),(15562,3,2719,49883,'carbohydrate',NULL,1.9500000000,'Carbohydrate',51256),(15563,18,2719,49883,'sugars',NULL,1.1500000000,'Sugars',NULL),(15564,91,2719,49883,'fatty_acids_saturated',NULL,3.2500000000,'Fatty acids, total saturated',NULL),(15565,119,2719,49883,'fatty_acids_polyunsaturated',NULL,8.7750000000,'Fatty acids, total polyunsaturated',NULL),(15566,1,2720,50504,'protein',NULL,2.5200000000,'Protein',51274),(15567,2,2720,50504,'fat',NULL,0.7200000000,'Fat',51275),(15568,3,2720,50504,'carbohydrate',NULL,1.4400000000,'Carbohydrate',51276),(15569,18,2720,50504,'sugars',NULL,1.3500000000,'Sugars',NULL),(15570,91,2720,50504,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(15571,119,2720,50504,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(15572,1,2721,48571,'protein',NULL,48.0000000000,'Protein',51294),(15573,2,2721,48571,'fat',NULL,3.3000000000,'Fat',51295),(15574,3,2721,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',51296),(15575,18,2721,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(15576,91,2721,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(15577,119,2721,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(15578,1,2722,48758,'protein',NULL,1.0800000000,'Protein',51315),(15579,2,2722,48758,'fat',NULL,0.2400000000,'Fat',51316),(15580,3,2722,48758,'carbohydrate',NULL,1.0800000000,'Carbohydrate',51317),(15581,18,2722,48758,'sugars',NULL,1.0200000000,'Sugars',NULL),(15582,91,2722,48758,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(15583,119,2722,48758,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(15584,1,2723,50790,'protein',NULL,4.7500000000,'Protein',51334),(15585,2,2723,50790,'fat',NULL,1.1250000000,'Fat',51335),(15586,3,2723,50790,'carbohydrate',NULL,22.5000000000,'Carbohydrate',51336),(15587,18,2723,50790,'sugars',NULL,21.0000000000,'Sugars',NULL),(15588,91,2723,50790,'fatty_acids_saturated',NULL,0.7750000000,'Fatty acids, total saturated',NULL),(15589,119,2723,50790,'fatty_acids_polyunsaturated',NULL,0.0375000000,'Fatty acids, total polyunsaturated',NULL),(15590,1,2724,50268,'protein',NULL,18.6300000000,'Protein',51355),(15591,2,2724,50268,'fat',NULL,1.1500000000,'Fat',51356),(15592,3,2724,50268,'carbohydrate',NULL,192.5100000000,'Carbohydrate',51357),(15593,18,2724,50268,'sugars',NULL,0.2300000000,'Sugars',NULL),(15594,91,2724,50268,'fatty_acids_saturated',NULL,0.3220000000,'Fatty acids, total saturated',NULL),(15595,119,2724,50268,'fatty_acids_polyunsaturated',NULL,0.3680000000,'Fatty acids, total polyunsaturated',NULL),(15596,1,2725,49883,'protein',NULL,2.8000000000,'Protein',51375),(15597,2,2725,49883,'fat',NULL,21.2500000000,'Fat',51376),(15598,3,2725,49883,'carbohydrate',NULL,1.9500000000,'Carbohydrate',51377),(15599,18,2725,49883,'sugars',NULL,1.1500000000,'Sugars',NULL),(15600,91,2725,49883,'fatty_acids_saturated',NULL,3.2500000000,'Fatty acids, total saturated',NULL),(15601,119,2725,49883,'fatty_acids_polyunsaturated',NULL,8.7750000000,'Fatty acids, total polyunsaturated',NULL),(15602,1,2726,50504,'protein',NULL,2.5200000000,'Protein',51395),(15603,2,2726,50504,'fat',NULL,0.7200000000,'Fat',51396),(15604,3,2726,50504,'carbohydrate',NULL,1.4400000000,'Carbohydrate',51397),(15605,18,2726,50504,'sugars',NULL,1.3500000000,'Sugars',NULL),(15606,91,2726,50504,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(15607,119,2726,50504,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(15608,1,2727,48571,'protein',NULL,48.0000000000,'Protein',51415),(15609,2,2727,48571,'fat',NULL,3.3000000000,'Fat',51416),(15610,3,2727,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',51417),(15611,18,2727,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(15612,91,2727,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(15613,119,2727,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(15614,1,2728,48758,'protein',NULL,1.0800000000,'Protein',51436),(15615,2,2728,48758,'fat',NULL,0.2400000000,'Fat',51437),(15616,3,2728,48758,'carbohydrate',NULL,1.0800000000,'Carbohydrate',51438),(15617,18,2728,48758,'sugars',NULL,1.0200000000,'Sugars',NULL),(15618,91,2728,48758,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(15619,119,2728,48758,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(15620,1,2729,50790,'protein',NULL,4.7500000000,'Protein',51455),(15621,2,2729,50790,'fat',NULL,1.1250000000,'Fat',51456),(15622,3,2729,50790,'carbohydrate',NULL,22.5000000000,'Carbohydrate',51457),(15623,18,2729,50790,'sugars',NULL,21.0000000000,'Sugars',NULL),(15624,91,2729,50790,'fatty_acids_saturated',NULL,0.7750000000,'Fatty acids, total saturated',NULL),(15625,119,2729,50790,'fatty_acids_polyunsaturated',NULL,0.0375000000,'Fatty acids, total polyunsaturated',NULL),(15626,1,2730,49783,'protein',NULL,15.1800000000,'Protein',51478),(15627,2,2730,49783,'fat',NULL,3.4500000000,'Fat',51479),(15628,3,2730,49783,'carbohydrate',NULL,73.1400000000,'Carbohydrate',51480),(15629,18,2730,49783,'sugars',NULL,1.3800000000,'Sugars',NULL),(15630,91,2730,49783,'fatty_acids_saturated',NULL,0.6440000000,'Fatty acids, total saturated',NULL),(15631,119,2730,49783,'fatty_acids_polyunsaturated',NULL,0.8280000000,'Fatty acids, total polyunsaturated',NULL),(15632,1,2731,49883,'protein',NULL,2.8000000000,'Protein',51497),(15633,2,2731,49883,'fat',NULL,21.2500000000,'Fat',51498),(15634,3,2731,49883,'carbohydrate',NULL,1.9500000000,'Carbohydrate',51499),(15635,18,2731,49883,'sugars',NULL,1.1500000000,'Sugars',NULL),(15636,91,2731,49883,'fatty_acids_saturated',NULL,3.2500000000,'Fatty acids, total saturated',NULL),(15637,119,2731,49883,'fatty_acids_polyunsaturated',NULL,8.7750000000,'Fatty acids, total polyunsaturated',NULL),(15638,1,2732,50504,'protein',NULL,2.5200000000,'Protein',51517),(15639,2,2732,50504,'fat',NULL,0.7200000000,'Fat',51518),(15640,3,2732,50504,'carbohydrate',NULL,1.4400000000,'Carbohydrate',51519),(15641,18,2732,50504,'sugars',NULL,1.3500000000,'Sugars',NULL),(15642,91,2732,50504,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(15643,119,2732,50504,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(15644,1,2733,48571,'protein',NULL,48.0000000000,'Protein',51537),(15645,2,2733,48571,'fat',NULL,3.3000000000,'Fat',51538),(15646,3,2733,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',51539),(15647,18,2733,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(15648,91,2733,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(15649,119,2733,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(15650,1,2734,48758,'protein',NULL,1.0800000000,'Protein',51558),(15651,2,2734,48758,'fat',NULL,0.2400000000,'Fat',51559),(15652,3,2734,48758,'carbohydrate',NULL,1.0800000000,'Carbohydrate',51560),(15653,18,2734,48758,'sugars',NULL,1.0200000000,'Sugars',NULL),(15654,91,2734,48758,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(15655,119,2734,48758,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(15656,1,2735,50790,'protein',NULL,4.7500000000,'Protein',51577),(15657,2,2735,50790,'fat',NULL,1.1250000000,'Fat',51578),(15658,3,2735,50790,'carbohydrate',NULL,22.5000000000,'Carbohydrate',51579),(15659,18,2735,50790,'sugars',NULL,21.0000000000,'Sugars',NULL),(15660,91,2735,50790,'fatty_acids_saturated',NULL,0.7750000000,'Fatty acids, total saturated',NULL),(15661,119,2735,50790,'fatty_acids_polyunsaturated',NULL,0.0375000000,'Fatty acids, total polyunsaturated',NULL),(15662,1,2736,300,'protein',NULL,28.9200000000,'Protein',51600),(15663,2,2736,300,'fat',NULL,10.6800000000,'Fat',51601),(15664,3,2736,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',51602),(15665,91,2736,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(15666,119,2736,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(15667,18,2736,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(15668,1,2737,532,'protein',NULL,3.7500000000,'Protein',51620),(15669,2,2737,532,'fat',NULL,0.3000000000,'Fat',51621),(15670,3,2737,532,'carbohydrate',NULL,42.0000000000,'Carbohydrate',51622),(15671,91,2737,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15672,119,2737,532,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(15673,18,2737,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(15674,1,2738,651,'protein',NULL,0.5400000000,'Protein',51640),(15675,2,2738,651,'fat',NULL,0.0600000000,'Fat',51641),(15676,3,2738,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',51642),(15677,91,2738,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15678,119,2738,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(15679,18,2738,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(15680,1,2739,657,'protein',NULL,0.3000000000,'Protein',51660),(15681,2,2739,657,'fat',NULL,0.0000000000,'Fat',51661),(15682,3,2739,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',51662),(15683,91,2739,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15684,119,2739,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(15685,18,2739,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(15686,1,2740,777,'protein',NULL,0.0080000000,'Protein',51679),(15687,2,2740,777,'fat',NULL,7.9920000000,'Fat',51680),(15688,3,2740,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',51681),(15689,91,2740,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(15690,119,2740,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(15691,18,2740,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(15692,1,2741,700,'protein',NULL,0.4000000000,'Protein',51699),(15693,2,2741,700,'fat',NULL,0.1500000000,'Fat',51700),(15694,3,2741,700,'carbohydrate',NULL,1.7500000000,'Carbohydrate',51701),(15695,91,2741,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15696,119,2741,700,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(15697,18,2741,700,'sugars',NULL,1.7500000000,'Sugars',NULL),(15698,1,2742,747,'protein',NULL,0.3600000000,'Protein',51718),(15699,2,2742,747,'fat',NULL,0.4800000000,'Fat',51719),(15700,3,2742,747,'carbohydrate',NULL,11.2800000000,'Carbohydrate',51720),(15701,91,2742,747,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15702,119,2742,747,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(15703,18,2742,747,'sugars',NULL,11.2800000000,'Sugars',NULL),(15704,1,2743,907,'protein',NULL,1.2000000000,'Protein',51740),(15705,2,2743,907,'fat',NULL,3.0000000000,'Fat',51741),(15706,3,2743,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',51742),(15707,91,2743,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(15708,119,2743,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(15709,18,2743,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(15710,1,2744,660,'protein',NULL,2.5200000000,'Protein',51760),(15711,2,2744,660,'fat',NULL,0.6300000000,'Fat',51761),(15712,3,2744,660,'carbohydrate',NULL,1.1700000000,'Carbohydrate',51762),(15713,91,2744,660,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(15714,119,2744,660,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(15715,18,2744,660,'sugars',NULL,0.9000000000,'Sugars',NULL),(15716,1,2745,300,'protein',NULL,28.9200000000,'Protein',51780),(15717,2,2745,300,'fat',NULL,10.6800000000,'Fat',51781),(15718,3,2745,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',51782),(15719,91,2745,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(15720,119,2745,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(15721,18,2745,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(15722,1,2746,777,'protein',NULL,0.0080000000,'Protein',51799),(15723,2,2746,777,'fat',NULL,7.9920000000,'Fat',51800),(15724,3,2746,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',51801),(15725,91,2746,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(15726,119,2746,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(15727,18,2746,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(15728,1,2747,665,'protein',NULL,0.3500000000,'Protein',51819),(15729,2,2747,665,'fat',NULL,0.0000000000,'Fat',51820),(15730,3,2747,665,'carbohydrate',NULL,1.8000000000,'Carbohydrate',51821),(15731,91,2747,665,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15732,119,2747,665,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(15733,18,2747,665,'sugars',NULL,1.6500000000,'Sugars',NULL),(15734,1,2748,731,'protein',NULL,0.2400000000,'Protein',51838),(15735,2,2748,731,'fat',NULL,0.6000000000,'Fat',51839),(15736,3,2748,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',51840),(15737,91,2748,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(15738,119,2748,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(15739,18,2748,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(15740,1,2749,532,'protein',NULL,1.2500000000,'Protein',51858),(15741,2,2749,532,'fat',NULL,0.1000000000,'Fat',51859),(15742,3,2749,532,'carbohydrate',NULL,14.0000000000,'Carbohydrate',51860),(15743,91,2749,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15744,119,2749,532,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(15745,18,2749,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(15746,18,2750,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(15747,1,2750,5760,'protein',NULL,19.5325000000,'Protein',51878),(15748,2,2750,5760,'fat',NULL,0.3900000000,'Fat',51879),(15749,3,2750,5760,'carbohydrate',NULL,1.5625000000,'Carbohydrate',51880),(15750,91,2750,5760,'fatty_acids_saturated',NULL,0.1952500000,'Fatty acids, total saturated',NULL),(15751,119,2750,5760,'fatty_acids_polyunsaturated',NULL,0.0747500000,'Fatty acids, total polyunsaturated',NULL),(15752,1,2751,731,'protein',NULL,0.2400000000,'Protein',51899),(15753,2,2751,731,'fat',NULL,0.6000000000,'Fat',51900),(15754,3,2751,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',51901),(15755,91,2751,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(15756,119,2751,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(15757,18,2751,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(15758,1,2752,762,'protein',NULL,4.3200000000,'Protein',51918),(15759,2,2752,762,'fat',NULL,11.2000000000,'Fat',51919),(15760,3,2752,762,'carbohydrate',NULL,1.4400000000,'Carbohydrate',51920),(15761,91,2752,762,'fatty_acids_saturated',NULL,0.9400000000,'Fatty acids, total saturated',NULL),(15762,119,2752,762,'fatty_acids_polyunsaturated',NULL,2.8600000000,'Fatty acids, total polyunsaturated',NULL),(15763,18,2752,762,'sugars',NULL,0.9200000000,'Sugars',NULL),(15764,1,2753,300,'protein',NULL,28.9200000000,'Protein',51940),(15765,2,2753,300,'fat',NULL,10.6800000000,'Fat',51941),(15766,3,2753,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',51942),(15767,91,2753,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(15768,119,2753,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(15769,18,2753,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(15770,1,2754,532,'protein',NULL,2.5000000000,'Protein',51960),(15771,2,2754,532,'fat',NULL,0.2000000000,'Fat',51961),(15772,3,2754,532,'carbohydrate',NULL,28.0000000000,'Carbohydrate',51962),(15773,91,2754,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15774,119,2754,532,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(15775,18,2754,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(15776,1,2755,651,'protein',NULL,0.5400000000,'Protein',51980),(15777,2,2755,651,'fat',NULL,0.0600000000,'Fat',51981),(15778,3,2755,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',51982),(15779,91,2755,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15780,119,2755,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(15781,18,2755,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(15782,1,2756,657,'protein',NULL,0.3000000000,'Protein',52000),(15783,2,2756,657,'fat',NULL,0.0000000000,'Fat',52001),(15784,3,2756,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',52002),(15785,91,2756,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15786,119,2756,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(15787,18,2756,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(15788,1,2757,777,'protein',NULL,0.0080000000,'Protein',52019),(15789,2,2757,777,'fat',NULL,7.9920000000,'Fat',52020),(15790,3,2757,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',52021),(15791,91,2757,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(15792,119,2757,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(15793,18,2757,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(15794,1,2758,700,'protein',NULL,0.4000000000,'Protein',52039),(15795,2,2758,700,'fat',NULL,0.1500000000,'Fat',52040),(15796,3,2758,700,'carbohydrate',NULL,1.7500000000,'Carbohydrate',52041),(15797,91,2758,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15798,119,2758,700,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(15799,18,2758,700,'sugars',NULL,1.7500000000,'Sugars',NULL),(15800,1,2759,747,'protein',NULL,0.3600000000,'Protein',52058),(15801,2,2759,747,'fat',NULL,0.4800000000,'Fat',52059),(15802,3,2759,747,'carbohydrate',NULL,11.2800000000,'Carbohydrate',52060),(15803,91,2759,747,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15804,119,2759,747,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(15805,18,2759,747,'sugars',NULL,11.2800000000,'Sugars',NULL),(15806,1,2760,907,'protein',NULL,1.2000000000,'Protein',52080),(15807,2,2760,907,'fat',NULL,3.0000000000,'Fat',52081),(15808,3,2760,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',52082),(15809,91,2760,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(15810,119,2760,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(15811,18,2760,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(15812,1,2761,660,'protein',NULL,2.5200000000,'Protein',52099),(15813,2,2761,660,'fat',NULL,0.6300000000,'Fat',52100),(15814,3,2761,660,'carbohydrate',NULL,1.1700000000,'Carbohydrate',52101),(15815,91,2761,660,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(15816,119,2761,660,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(15817,18,2761,660,'sugars',NULL,0.9000000000,'Sugars',NULL),(15818,1,2762,300,'protein',NULL,28.9200000000,'Protein',52119),(15819,2,2762,300,'fat',NULL,10.6800000000,'Fat',52120),(15820,3,2762,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',52121),(15821,91,2762,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(15822,119,2762,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(15823,18,2762,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(15824,1,2763,777,'protein',NULL,0.0080000000,'Protein',52138),(15825,2,2763,777,'fat',NULL,7.9920000000,'Fat',52139),(15826,3,2763,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',52140),(15827,91,2763,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(15828,119,2763,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(15829,18,2763,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(15830,1,2764,665,'protein',NULL,0.3500000000,'Protein',52157),(15831,2,2764,665,'fat',NULL,0.0000000000,'Fat',52158),(15832,3,2764,665,'carbohydrate',NULL,1.8000000000,'Carbohydrate',52159),(15833,91,2764,665,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15834,119,2764,665,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(15835,18,2764,665,'sugars',NULL,1.6500000000,'Sugars',NULL),(15836,1,2765,731,'protein',NULL,0.2400000000,'Protein',52176),(15837,2,2765,731,'fat',NULL,0.6000000000,'Fat',52177),(15838,3,2765,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',52178),(15839,91,2765,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(15840,119,2765,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(15841,18,2765,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(15842,1,2766,532,'protein',NULL,1.2500000000,'Protein',52196),(15843,2,2766,532,'fat',NULL,0.1000000000,'Fat',52197),(15844,3,2766,532,'carbohydrate',NULL,14.0000000000,'Carbohydrate',52198),(15845,91,2766,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15846,119,2766,532,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(15847,18,2766,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(15848,1,2767,1775,'protein',NULL,15.2850000000,'Protein',52216),(15849,2,2767,1775,'fat',NULL,0.5850000000,'Fat',52217),(15850,3,2767,1775,'carbohydrate',NULL,5.4000000000,'Carbohydrate',52218),(15851,18,2767,1775,'sugars',NULL,4.8600000000,'Sugars',NULL),(15852,91,2767,1775,'fatty_acids_saturated',NULL,0.1755000000,'Fatty acids, total saturated',NULL),(15853,119,2767,1775,'fatty_acids_polyunsaturated',NULL,0.0180000000,'Fatty acids, total polyunsaturated',NULL),(15854,1,2768,81338,'protein',NULL,6.6500000000,'Protein',52237),(15855,3,2768,81338,'carbohydrate',NULL,28.9500000000,'Carbohydrate',52238),(15856,18,2768,81338,'sugars',NULL,0.4850000000,'Sugars',NULL),(15857,2,2768,81338,'fat',NULL,3.2550000000,'Fat',52239),(15858,91,2768,81338,'fatty_acids_saturated',NULL,0.5650000000,'Fatty acids, total saturated',NULL),(15859,119,2768,81338,'fatty_acids_polyunsaturated',NULL,1.2500000000,'Fatty acids, total polyunsaturated',NULL),(15860,1,2769,50796,'protein',NULL,8.5500000000,'Protein',52257),(15861,2,2769,50796,'fat',NULL,4.5000000000,'Fat',52258),(15862,3,2769,50796,'carbohydrate',NULL,11.7000000000,'Carbohydrate',52259),(15863,18,2769,50796,'sugars',NULL,11.7000000000,'Sugars',NULL),(15864,91,2769,50796,'fatty_acids_saturated',NULL,2.8650000000,'Fatty acids, total saturated',NULL),(15865,119,2769,50796,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(15866,1,2770,47997,'protein',NULL,0.7200000000,'Protein',52277),(15867,2,2770,47997,'fat',NULL,0.0600000000,'Fat',52278),(15868,3,2770,47997,'carbohydrate',NULL,12.1800000000,'Carbohydrate',52279),(15869,18,2770,47997,'sugars',NULL,10.8600000000,'Sugars',NULL),(15870,91,2770,47997,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(15871,119,2770,47997,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(15872,1,2771,48262,'protein',NULL,0.1800000000,'Protein',52297),(15873,2,2771,48262,'fat',NULL,0.0400000000,'Fat',52298),(15874,3,2771,48262,'carbohydrate',NULL,1.8200000000,'Carbohydrate',52299),(15875,18,2771,48262,'sugars',NULL,1.8200000000,'Sugars',NULL),(15876,91,2771,48262,'fatty_acids_saturated',NULL,0.0040000000,'Fatty acids, total saturated',NULL),(15877,119,2771,48262,'fatty_acids_polyunsaturated',NULL,0.0220000000,'Fatty acids, total polyunsaturated',NULL),(15878,1,2772,48669,'protein',NULL,0.1200000000,'Protein',52318),(15879,2,2772,48669,'fat',NULL,0.0360000000,'Fat',52319),(15880,18,2772,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(15881,91,2772,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(15882,119,2772,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(15883,1,2773,22919,'protein',NULL,0.0520000000,'Protein',52336),(15884,3,2773,22919,'carbohydrate',NULL,8.1300000000,'Carbohydrate',52337),(15885,18,2773,22919,'sugars',NULL,7.9800000000,'Sugars',NULL),(15886,2,2773,22919,'fat',NULL,0.0000000000,'Fat',52338),(15887,91,2773,22919,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15888,119,2773,22919,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(15889,1,2774,22483,'protein',NULL,1.2000000000,'Protein',52356),(15890,3,2774,22483,'carbohydrate',NULL,4.5000000000,'Carbohydrate',52357),(15891,18,2774,22483,'sugars',NULL,4.4400000000,'Sugars',NULL),(15892,2,2774,22483,'fat',NULL,0.6000000000,'Fat',52358),(15893,91,2774,22483,'fatty_acids_saturated',NULL,0.0810000000,'Fatty acids, total saturated',NULL),(15894,119,2774,22483,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(15895,1,2775,47910,'protein',NULL,4.2400000000,'Protein',52375),(15896,2,2775,47910,'fat',NULL,11.3400000000,'Fat',52376),(15897,3,2775,47910,'carbohydrate',NULL,1.4000000000,'Carbohydrate',52377),(15898,18,2775,47910,'sugars',NULL,0.8600000000,'Sugars',NULL),(15899,91,2775,47910,'fatty_acids_saturated',NULL,0.9400000000,'Fatty acids, total saturated',NULL),(15900,119,2775,47910,'fatty_acids_polyunsaturated',NULL,2.9000000000,'Fatty acids, total polyunsaturated',NULL),(15901,1,2776,47997,'protein',NULL,0.7200000000,'Protein',52395),(15902,2,2776,47997,'fat',NULL,0.0600000000,'Fat',52396),(15903,3,2776,47997,'carbohydrate',NULL,12.1800000000,'Carbohydrate',52397),(15904,18,2776,47997,'sugars',NULL,10.8600000000,'Sugars',NULL),(15905,91,2776,47997,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(15906,119,2776,47997,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(15907,1,2777,49829,'protein',NULL,3.4200000000,'Protein',52415),(15908,2,2777,49829,'fat',NULL,7.7700000000,'Fat',52416),(15909,3,2777,49829,'carbohydrate',NULL,1.9650000000,'Carbohydrate',52417),(15910,18,2777,49829,'sugars',NULL,1.0050000000,'Sugars',NULL),(15911,91,2777,49829,'fatty_acids_saturated',NULL,1.9170000000,'Fatty acids, total saturated',NULL),(15912,119,2777,49829,'fatty_acids_polyunsaturated',NULL,2.5260000000,'Fatty acids, total polyunsaturated',NULL),(15913,1,2778,4676,'protein',NULL,2.0160000000,'Protein',52437),(15914,2,2778,4676,'fat',NULL,0.1200000000,'Fat',52438),(15915,3,2778,4676,'carbohydrate',NULL,18.8520000000,'Carbohydrate',52439),(15916,18,2778,4676,'sugars',NULL,1.3800000000,'Sugars',NULL),(15917,119,2778,4676,'fatty_acids_polyunsaturated',NULL,0.0516000000,'Fatty acids, total polyunsaturated',NULL),(15918,91,2778,4676,'fatty_acids_saturated',NULL,0.0312000000,'Fatty acids, total saturated',NULL),(15919,1,2779,50504,'protein',NULL,5.6000000000,'Protein',52458),(15920,2,2779,50504,'fat',NULL,1.6000000000,'Fat',52459),(15921,3,2779,50504,'carbohydrate',NULL,3.2000000000,'Carbohydrate',52460),(15922,18,2779,50504,'sugars',NULL,3.0000000000,'Sugars',NULL),(15923,91,2779,50504,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(15924,119,2779,50504,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(15925,1,2780,48987,'protein',NULL,9.6000000000,'Protein',52479),(15926,2,2780,48987,'fat',NULL,6.8400000000,'Fat',52480),(15927,3,2780,48987,'carbohydrate',NULL,0.0000000000,'Carbohydrate',52481),(15928,18,2780,48987,'sugars',NULL,0.0000000000,'Sugars',NULL),(15929,91,2780,48987,'fatty_acids_saturated',NULL,1.9200000000,'Fatty acids, total saturated',NULL),(15930,119,2780,48987,'fatty_acids_polyunsaturated',NULL,1.0980000000,'Fatty acids, total polyunsaturated',NULL),(15931,1,2781,49712,'protein',NULL,0.4000000000,'Protein',52500),(15932,2,2781,49712,'fat',NULL,0.0400000000,'Fat',52501),(15933,3,2781,49712,'carbohydrate',NULL,3.2000000000,'Carbohydrate',52502),(15934,18,2781,49712,'sugars',NULL,2.4800000000,'Sugars',NULL),(15935,91,2781,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(15936,119,2781,49712,'fatty_acids_polyunsaturated',NULL,0.0280000000,'Fatty acids, total polyunsaturated',NULL),(15937,1,2782,22238,'protein',NULL,0.0000000000,'Protein',52520),(15938,3,2782,22238,'carbohydrate',NULL,0.0000000000,'Carbohydrate',52521),(15939,2,2782,22238,'fat',NULL,10.0000000000,'Fat',52522),(15940,119,2782,22238,'fatty_acids_polyunsaturated',NULL,5.4500000000,'Fatty acids, total polyunsaturated',NULL),(15941,91,2782,22238,'fatty_acids_saturated',NULL,1.0900000000,'Fatty acids, total saturated',NULL),(15942,18,2782,22238,'sugars',NULL,0.0000000000,'Sugars',NULL),(15943,1,2783,49698,'protein',NULL,10.9000000000,'Protein',52540),(15944,2,2783,49698,'fat',NULL,16.4000000000,'Fat',52541),(15945,3,2783,49698,'carbohydrate',NULL,0.0000000000,'Carbohydrate',52542),(15946,18,2783,49698,'sugars',NULL,0.0000000000,'Sugars',NULL),(15947,91,2783,49698,'fatty_acids_saturated',NULL,3.2200000000,'Fatty acids, total saturated',NULL),(15948,119,2783,49698,'fatty_acids_polyunsaturated',NULL,6.7300000000,'Fatty acids, total polyunsaturated',NULL),(15949,1,2784,48498,'protein',NULL,15.2400000000,'Protein',52561),(15950,2,2784,48498,'fat',NULL,20.9400000000,'Fat',52562),(15951,3,2784,48498,'carbohydrate',NULL,0.0600000000,'Carbohydrate',52563),(15952,18,2784,48498,'sugars',NULL,0.0600000000,'Sugars',NULL),(15953,91,2784,48498,'fatty_acids_saturated',NULL,13.0080000000,'Fatty acids, total saturated',NULL),(15954,119,2784,48498,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(15955,1,2785,48310,'protein',NULL,5.1520000000,'Protein',52582),(15956,2,2785,48310,'fat',NULL,1.3340000000,'Fat',52583),(15957,3,2785,48310,'carbohydrate',NULL,22.6320000000,'Carbohydrate',52584),(15958,18,2785,48310,'sugars',NULL,1.4720000000,'Sugars',NULL),(15959,91,2785,48310,'fatty_acids_saturated',NULL,0.2484000000,'Fatty acids, total saturated',NULL),(15960,119,2785,48310,'fatty_acids_polyunsaturated',NULL,0.4416000000,'Fatty acids, total polyunsaturated',NULL),(15961,1,2786,48433,'protein',NULL,0.4000000000,'Protein',52605),(15962,2,2786,48433,'fat',NULL,0.4000000000,'Fat',52606),(15963,3,2786,48433,'carbohydrate',NULL,4.8000000000,'Carbohydrate',52607),(15964,18,2786,48433,'sugars',NULL,4.4000000000,'Sugars',NULL),(15965,91,2786,48433,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(15966,119,2786,48433,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(15967,1,2787,50333,'protein',NULL,37.8000000000,'Protein',52626),(15968,2,2787,50333,'fat',NULL,21.9000000000,'Fat',52627),(15969,3,2787,50333,'carbohydrate',NULL,0.0000000000,'Carbohydrate',52628),(15970,18,2787,50333,'sugars',NULL,0.0000000000,'Sugars',NULL),(15971,91,2787,50333,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(15972,119,2787,50333,'fatty_acids_polyunsaturated',NULL,5.8350000000,'Fatty acids, total polyunsaturated',NULL),(15973,1,2788,49846,'protein',NULL,6.7000000000,'Protein',52648),(15974,2,2788,49846,'fat',NULL,1.6000000000,'Fat',52649),(15975,3,2788,49846,'carbohydrate',NULL,10.0000000000,'Carbohydrate',52650),(15976,18,2788,49846,'sugars',NULL,1.2000000000,'Sugars',NULL),(15977,91,2788,49846,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(15978,119,2788,49846,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(15979,1,2789,50140,'protein',NULL,5.5000000000,'Protein',52670),(15980,2,2789,50140,'fat',NULL,0.4400000000,'Fat',52671),(15981,3,2789,50140,'carbohydrate',NULL,49.7200000000,'Carbohydrate',52672),(15982,18,2789,50140,'sugars',NULL,3.0800000000,'Sugars',NULL),(15983,91,2789,50140,'fatty_acids_saturated',NULL,0.2200000000,'Fatty acids, total saturated',NULL),(15984,119,2789,50140,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(15985,1,2790,47929,'protein',NULL,0.6000000000,'Protein',52692),(15986,2,2790,47929,'fat',NULL,0.5000000000,'Fat',52693),(15987,3,2790,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',52694),(15988,18,2790,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(15989,91,2790,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(15990,119,2790,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(15991,18,2791,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(15992,1,2791,5760,'protein',NULL,25.0016000000,'Protein',52714),(15993,2,2791,5760,'fat',NULL,0.4992000000,'Fat',52715),(15994,3,2791,5760,'carbohydrate',NULL,2.0000000000,'Carbohydrate',52716),(15995,91,2791,5760,'fatty_acids_saturated',NULL,0.2499200000,'Fatty acids, total saturated',NULL),(15996,119,2791,5760,'fatty_acids_polyunsaturated',NULL,0.0956800000,'Fatty acids, total polyunsaturated',NULL),(15997,1,2792,922,'protein',NULL,1.8000000000,'Protein',52737),(15998,2,2792,922,'fat',NULL,1.6000000000,'Fat',52738),(15999,3,2792,922,'carbohydrate',NULL,8.6000000000,'Carbohydrate',52739),(16000,91,2792,922,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(16001,119,2792,922,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(16002,18,2792,922,'sugars',NULL,1.8000000000,'Sugars',NULL),(16003,1,2793,300,'protein',NULL,28.9200000000,'Protein',52757),(16004,2,2793,300,'fat',NULL,10.6800000000,'Fat',52758),(16005,3,2793,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',52759),(16006,91,2793,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(16007,119,2793,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(16008,18,2793,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(16009,1,2794,532,'protein',NULL,3.7500000000,'Protein',52777),(16010,2,2794,532,'fat',NULL,0.3000000000,'Fat',52778),(16011,3,2794,532,'carbohydrate',NULL,42.0000000000,'Carbohydrate',52779),(16012,91,2794,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16013,119,2794,532,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(16014,18,2794,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(16015,1,2795,651,'protein',NULL,0.5400000000,'Protein',52797),(16016,2,2795,651,'fat',NULL,0.0600000000,'Fat',52798),(16017,3,2795,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',52799),(16018,91,2795,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16019,119,2795,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(16020,18,2795,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(16021,1,2796,657,'protein',NULL,0.3000000000,'Protein',52817),(16022,2,2796,657,'fat',NULL,0.0000000000,'Fat',52818),(16023,3,2796,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',52819),(16024,91,2796,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16025,119,2796,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16026,18,2796,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(16027,1,2797,777,'protein',NULL,0.0100000000,'Protein',52836),(16028,2,2797,777,'fat',NULL,9.9900000000,'Fat',52837),(16029,3,2797,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',52838),(16030,91,2797,777,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(16031,119,2797,777,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(16032,18,2797,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(16033,1,2798,700,'protein',NULL,0.4000000000,'Protein',52856),(16034,2,2798,700,'fat',NULL,0.1500000000,'Fat',52857),(16035,3,2798,700,'carbohydrate',NULL,1.7500000000,'Carbohydrate',52858),(16036,91,2798,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16037,119,2798,700,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(16038,18,2798,700,'sugars',NULL,1.7500000000,'Sugars',NULL),(16039,1,2799,747,'protein',NULL,0.3600000000,'Protein',52875),(16040,2,2799,747,'fat',NULL,0.4800000000,'Fat',52876),(16041,3,2799,747,'carbohydrate',NULL,11.2800000000,'Carbohydrate',52877),(16042,91,2799,747,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16043,119,2799,747,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(16044,18,2799,747,'sugars',NULL,11.2800000000,'Sugars',NULL),(16045,1,2800,759,'protein',NULL,0.3600000000,'Protein',52895),(16046,2,2800,759,'fat',NULL,0.6000000000,'Fat',52896),(16047,3,2800,759,'carbohydrate',NULL,20.7600000000,'Carbohydrate',52897),(16048,91,2800,759,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(16049,119,2800,759,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(16050,18,2800,759,'sugars',NULL,20.7600000000,'Sugars',NULL),(16051,1,2801,907,'protein',NULL,1.2000000000,'Protein',52917),(16052,2,2801,907,'fat',NULL,3.0000000000,'Fat',52918),(16053,3,2801,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',52919),(16054,91,2801,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(16055,119,2801,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(16056,18,2801,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(16057,1,2802,300,'protein',NULL,28.9200000000,'Protein',52937),(16058,2,2802,300,'fat',NULL,10.6800000000,'Fat',52938),(16059,3,2802,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',52939),(16060,91,2802,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(16061,119,2802,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(16062,18,2802,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(16063,1,2803,777,'protein',NULL,0.0100000000,'Protein',52956),(16064,2,2803,777,'fat',NULL,9.9900000000,'Fat',52957),(16065,3,2803,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',52958),(16066,91,2803,777,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(16067,119,2803,777,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(16068,18,2803,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(16069,1,2804,665,'protein',NULL,0.3500000000,'Protein',52976),(16070,2,2804,665,'fat',NULL,0.0000000000,'Fat',52977),(16071,3,2804,665,'carbohydrate',NULL,1.8000000000,'Carbohydrate',52978),(16072,91,2804,665,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16073,119,2804,665,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16074,18,2804,665,'sugars',NULL,1.6500000000,'Sugars',NULL),(16075,1,2805,731,'protein',NULL,0.2400000000,'Protein',52996),(16076,2,2805,731,'fat',NULL,0.6000000000,'Fat',52997),(16077,3,2805,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',52998),(16078,91,2805,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(16079,119,2805,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(16080,18,2805,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(16081,1,2806,532,'protein',NULL,1.2500000000,'Protein',53016),(16082,2,2806,532,'fat',NULL,0.1000000000,'Fat',53017),(16083,3,2806,532,'carbohydrate',NULL,14.0000000000,'Carbohydrate',53018),(16084,91,2806,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16085,119,2806,532,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(16086,18,2806,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(16087,1,2807,1775,'protein',NULL,15.2850000000,'Protein',53036),(16088,2,2807,1775,'fat',NULL,0.5850000000,'Fat',53037),(16089,3,2807,1775,'carbohydrate',NULL,5.4000000000,'Carbohydrate',53038),(16090,18,2807,1775,'sugars',NULL,4.8600000000,'Sugars',NULL),(16091,91,2807,1775,'fatty_acids_saturated',NULL,0.1755000000,'Fatty acids, total saturated',NULL),(16092,119,2807,1775,'fatty_acids_polyunsaturated',NULL,0.0180000000,'Fatty acids, total polyunsaturated',NULL),(16093,1,2808,50093,'protein',NULL,7.3600000000,'Protein',53058),(16094,2,2808,50093,'fat',NULL,3.6800000000,'Fat',53059),(16095,3,2808,50093,'carbohydrate',NULL,19.3600000000,'Carbohydrate',53060),(16096,18,2808,50093,'sugars',NULL,6.5600000000,'Sugars',NULL),(16097,91,2808,50093,'fatty_acids_saturated',NULL,1.6480000000,'Fatty acids, total saturated',NULL),(16098,119,2808,50093,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(16099,1,2809,48676,'protein',NULL,1.1100000000,'Protein',53079),(16100,2,2809,48676,'fat',NULL,1.3020000000,'Fat',53080),(16101,3,2809,48676,'carbohydrate',NULL,0.6900000000,'Carbohydrate',53081),(16102,18,2809,48676,'sugars',NULL,0.0000000000,'Sugars',NULL),(16103,91,2809,48676,'fatty_acids_saturated',NULL,0.7680000000,'Fatty acids, total saturated',NULL),(16104,119,2809,48676,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(16105,1,2810,50537,'protein',NULL,0.6000000000,'Protein',53098),(16106,2,2810,50537,'fat',NULL,0.5000000000,'Fat',53099),(16107,3,2810,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',53100),(16108,18,2810,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(16109,91,2810,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(16110,119,2810,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(16111,1,2811,48648,'protein',NULL,0.9920000000,'Protein',53119),(16112,2,2811,48648,'fat',NULL,5.2800000000,'Fat',53120),(16113,3,2811,48648,'carbohydrate',NULL,9.6800000000,'Carbohydrate',53121),(16114,18,2811,48648,'sugars',NULL,9.5520000000,'Sugars',NULL),(16115,91,2811,48648,'fatty_acids_saturated',NULL,1.4944000000,'Fatty acids, total saturated',NULL),(16116,119,2811,48648,'fatty_acids_polyunsaturated',NULL,0.8640000000,'Fatty acids, total polyunsaturated',NULL),(16117,1,2812,48540,'protein',NULL,0.3600000000,'Protein',53139),(16118,2,2812,48540,'fat',NULL,0.0400000000,'Fat',53140),(16119,3,2812,48540,'carbohydrate',NULL,4.6000000000,'Carbohydrate',53141),(16120,18,2812,48540,'sugars',NULL,4.6000000000,'Sugars',NULL),(16121,91,2812,48540,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16122,119,2812,48540,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16123,1,2813,49089,'protein',NULL,0.2570000000,'Protein',53159),(16124,2,2813,49089,'fat',NULL,0.0000000000,'Fat',53160),(16125,3,2813,49089,'carbohydrate',NULL,25.1860000000,'Carbohydrate',53161),(16126,18,2813,49089,'sugars',NULL,25.1860000000,'Sugars',NULL),(16127,91,2813,49089,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16128,119,2813,49089,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16129,1,2814,50690,'protein',NULL,28.0800000000,'Protein',53180),(16130,2,2814,50690,'fat',NULL,4.1400000000,'Fat',53181),(16131,3,2814,50690,'carbohydrate',NULL,0.0000000000,'Carbohydrate',53182),(16132,18,2814,50690,'sugars',NULL,0.0000000000,'Sugars',NULL),(16133,91,2814,50690,'fatty_acids_saturated',NULL,1.2600000000,'Fatty acids, total saturated',NULL),(16134,119,2814,50690,'fatty_acids_polyunsaturated',NULL,0.9900000000,'Fatty acids, total polyunsaturated',NULL),(16135,1,2815,48309,'protein',NULL,6.7680000000,'Protein',53201),(16136,2,2815,48309,'fat',NULL,1.8000000000,'Fat',53202),(16137,3,2815,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',53203),(16138,18,2815,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(16139,91,2815,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(16140,119,2815,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(16141,1,2816,49448,'protein',NULL,0.2400000000,'Protein',53223),(16142,2,2816,49448,'fat',NULL,0.0200000000,'Fat',53224),(16143,3,2816,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',53225),(16144,18,2816,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(16145,91,2816,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(16146,119,2816,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(16147,1,2817,50641,'protein',NULL,0.4250000000,'Protein',53245),(16148,2,2817,50641,'fat',NULL,0.0850000000,'Fat',53246),(16149,3,2817,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',53247),(16150,18,2817,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(16151,91,2817,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(16152,119,2817,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(16153,1,2818,49516,'protein',NULL,0.3300000000,'Protein',53266),(16154,2,2818,49516,'fat',NULL,9.2730000000,'Fat',53267),(16155,3,2818,49516,'carbohydrate',NULL,2.7060000000,'Carbohydrate',53268),(16156,18,2818,49516,'sugars',NULL,1.5180000000,'Sugars',NULL),(16157,91,2818,49516,'fatty_acids_saturated',NULL,0.6996000000,'Fatty acids, total saturated',NULL),(16158,119,2818,49516,'fatty_acids_polyunsaturated',NULL,2.4717000000,'Fatty acids, total polyunsaturated',NULL),(16159,1,2819,49987,'protein',NULL,2.2500000000,'Protein',53285),(16160,2,2819,49987,'fat',NULL,5.8750000000,'Fat',53286),(16161,3,2819,49987,'carbohydrate',NULL,14.8250000000,'Carbohydrate',53287),(16162,18,2819,49987,'sugars',NULL,0.1500000000,'Sugars',NULL),(16163,1,2820,48435,'protein',NULL,0.3000000000,'Protein',53296),(16164,2,2820,48435,'fat',NULL,0.2400000000,'Fat',53297),(16165,3,2820,48435,'carbohydrate',NULL,4.6200000000,'Carbohydrate',53298),(16166,18,2820,48435,'sugars',NULL,4.3200000000,'Sugars',NULL),(16167,91,2820,48435,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(16168,119,2820,48435,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(16169,1,2821,48441,'protein',NULL,5.1250000000,'Protein',53318),(16170,2,2821,48441,'fat',NULL,12.7250000000,'Fat',53319),(16171,3,2821,48441,'carbohydrate',NULL,4.7000000000,'Carbohydrate',53320),(16172,18,2821,48441,'sugars',NULL,1.4000000000,'Sugars',NULL),(16173,91,2821,48441,'fatty_acids_saturated',NULL,2.5250000000,'Fatty acids, total saturated',NULL),(16174,119,2821,48441,'fatty_acids_polyunsaturated',NULL,2.2750000000,'Fatty acids, total polyunsaturated',NULL),(16175,1,2822,48450,'protein',NULL,28.6000000000,'Protein',53342),(16176,2,2822,48450,'fat',NULL,7.5400000000,'Fat',53343),(16177,3,2822,48450,'carbohydrate',NULL,19.5000000000,'Carbohydrate',53344),(16178,18,2822,48450,'sugars',NULL,11.1800000000,'Sugars',NULL),(16179,91,2822,48450,'fatty_acids_saturated',NULL,1.7160000000,'Fatty acids, total saturated',NULL),(16180,119,2822,48450,'fatty_acids_polyunsaturated',NULL,1.6120000000,'Fatty acids, total polyunsaturated',NULL),(16181,1,2823,48389,'protein',NULL,0.7600000000,'Protein',53364),(16182,2,2823,48389,'fat',NULL,0.2850000000,'Fat',53365),(16183,3,2823,48389,'carbohydrate',NULL,2.1850000000,'Carbohydrate',53366),(16184,18,2823,48389,'sugars',NULL,1.9000000000,'Sugars',NULL),(16185,91,2823,48389,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16186,119,2823,48389,'fatty_acids_polyunsaturated',NULL,0.1900000000,'Fatty acids, total polyunsaturated',NULL),(16187,1,2824,48057,'protein',NULL,1.0800000000,'Protein',53386),(16188,2,2824,48057,'fat',NULL,0.4500000000,'Fat',53387),(16189,3,2824,48057,'carbohydrate',NULL,2.0700000000,'Carbohydrate',53388),(16190,18,2824,48057,'sugars',NULL,1.8000000000,'Sugars',NULL),(16191,91,2824,48057,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(16192,119,2824,48057,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(16193,1,2825,50137,'protein',NULL,3.1500000000,'Protein',53407),(16194,2,2825,50137,'fat',NULL,0.1750000000,'Fat',53408),(16195,3,2825,50137,'carbohydrate',NULL,26.0750000000,'Carbohydrate',53409),(16196,18,2825,50137,'sugars',NULL,1.9250000000,'Sugars',NULL),(16197,91,2825,50137,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(16198,119,2825,50137,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(16199,1,2826,48784,'protein',NULL,3.0000000000,'Protein',53428),(16200,2,2826,48784,'fat',NULL,1.6000000000,'Fat',53429),(16201,3,2826,48784,'carbohydrate',NULL,20.6000000000,'Carbohydrate',53430),(16202,18,2826,48784,'sugars',NULL,18.0000000000,'Sugars',NULL),(16203,91,2826,48784,'fatty_acids_saturated',NULL,0.8900000000,'Fatty acids, total saturated',NULL),(16204,119,2826,48784,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(16205,119,2827,27517,'fatty_acids_polyunsaturated',NULL,3.5475000000,'Fatty acids, total polyunsaturated',NULL),(16206,91,2827,27517,'fatty_acids_saturated',NULL,1.7825000000,'Fatty acids, total saturated',NULL),(16207,3,2827,27517,'carbohydrate',NULL,2.1250000000,'Carbohydrate',53448),(16208,2,2827,27517,'fat',NULL,12.5000000000,'Fat',53449),(16209,1,2827,27517,'protein',NULL,7.2500000000,'Protein',53450),(16210,18,2827,27517,'sugars',NULL,0.7750000000,'Sugars',NULL),(16211,1,2828,22916,'protein',NULL,1.6575000000,'Protein',53466),(16212,3,2828,22916,'carbohydrate',NULL,10.7250000000,'Carbohydrate',53467),(16213,18,2828,22916,'sugars',NULL,9.5750000000,'Sugars',NULL),(16214,2,2828,22916,'fat',NULL,8.4500000000,'Fat',53468),(16215,91,2828,22916,'fatty_acids_saturated',NULL,5.6250000000,'Fatty acids, total saturated',NULL),(16216,119,2828,22916,'fatty_acids_polyunsaturated',NULL,0.2350000000,'Fatty acids, total polyunsaturated',NULL),(16217,91,2829,28300,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(16218,1,2829,28300,'protein',NULL,5.2000000000,'Protein',53487),(16219,3,2829,28300,'carbohydrate',NULL,15.4000000000,'Carbohydrate',53488),(16220,2,2829,28300,'fat',NULL,2.4000000000,'Fat',53489),(16221,119,2829,28300,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(16222,18,2829,28300,'sugars',NULL,7.6000000000,'Sugars',NULL),(16223,1,2830,8012,'protein',NULL,4.9320000000,'Protein',53506),(16224,2,2830,8012,'fat',NULL,1.7460000000,'Fat',53507),(16225,3,2830,8012,'carbohydrate',NULL,46.0440000000,'Carbohydrate',53508),(16226,18,2830,8012,'sugars',NULL,0.4320000000,'Sugars',NULL),(16227,91,2830,8012,'fatty_acids_saturated',NULL,0.4680000000,'Fatty acids, total saturated',NULL),(16228,119,2830,8012,'fatty_acids_polyunsaturated',NULL,0.6588000000,'Fatty acids, total polyunsaturated',NULL),(16229,1,2831,22818,'protein',NULL,34.5000000000,'Protein',53526),(16230,3,2831,22818,'carbohydrate',NULL,0.0000000000,'Carbohydrate',53527),(16231,18,2831,22818,'sugars',NULL,0.0000000000,'Sugars',NULL),(16232,2,2831,22818,'fat',NULL,17.2500000000,'Fat',53528),(16233,91,2831,22818,'fatty_acids_saturated',NULL,3.5850000000,'Fatty acids, total saturated',NULL),(16234,119,2831,22818,'fatty_acids_polyunsaturated',NULL,4.9500000000,'Fatty acids, total polyunsaturated',NULL),(16235,1,2832,49845,'protein',NULL,0.3000000000,'Protein',53547),(16236,2,2832,49845,'fat',NULL,0.1500000000,'Fat',53548),(16237,3,2832,49845,'carbohydrate',NULL,11.8500000000,'Carbohydrate',53549),(16238,18,2832,49845,'sugars',NULL,11.8500000000,'Sugars',NULL),(16239,91,2832,49845,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(16240,119,2832,49845,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(16241,91,2833,28533,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16242,1,2833,28533,'protein',NULL,4.6000000000,'Protein',53569),(16243,3,2833,28533,'carbohydrate',NULL,23.2000000000,'Carbohydrate',53570),(16244,2,2833,28533,'fat',NULL,0.8000000000,'Fat',53571),(16245,119,2833,28533,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(16246,18,2833,28533,'sugars',NULL,7.8000000000,'Sugars',NULL),(16247,1,2834,22643,'protein',NULL,15.7250000000,'Protein',53588),(16248,3,2834,22643,'carbohydrate',NULL,23.7000000000,'Carbohydrate',53589),(16249,18,2834,22643,'sugars',NULL,7.1000000000,'Sugars',NULL),(16250,2,2834,22643,'fat',NULL,14.3000000000,'Fat',53590),(16251,91,2834,22643,'fatty_acids_saturated',NULL,6.3750000000,'Fatty acids, total saturated',NULL),(16252,119,2834,22643,'fatty_acids_polyunsaturated',NULL,1.8750000000,'Fatty acids, total polyunsaturated',NULL),(16253,1,2835,48295,'protein',NULL,4.3560000000,'Protein',53609),(16254,2,2835,48295,'fat',NULL,3.2560000000,'Fat',53610),(16255,3,2835,48295,'carbohydrate',NULL,19.2720000000,'Carbohydrate',53611),(16256,18,2835,48295,'sugars',NULL,1.6720000000,'Sugars',NULL),(16257,91,2835,48295,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(16258,1,2836,48309,'protein',NULL,4.1360000000,'Protein',53624),(16259,2,2836,48309,'fat',NULL,1.1000000000,'Fat',53625),(16260,3,2836,48309,'carbohydrate',NULL,18.4800000000,'Carbohydrate',53626),(16261,18,2836,48309,'sugars',NULL,1.2320000000,'Sugars',NULL),(16262,91,2836,48309,'fatty_acids_saturated',NULL,0.2024000000,'Fatty acids, total saturated',NULL),(16263,119,2836,48309,'fatty_acids_polyunsaturated',NULL,0.3608000000,'Fatty acids, total polyunsaturated',NULL),(16264,1,2837,48381,'protein',NULL,0.0720000000,'Protein',53645),(16265,2,2837,48381,'fat',NULL,9.8640000000,'Fat',53646),(16266,3,2837,48381,'carbohydrate',NULL,0.0720000000,'Carbohydrate',53647),(16267,18,2837,48381,'sugars',NULL,0.0720000000,'Sugars',NULL),(16268,91,2837,48381,'fatty_acids_saturated',NULL,6.2508000000,'Fatty acids, total saturated',NULL),(16269,119,2837,48381,'fatty_acids_polyunsaturated',NULL,0.3396000000,'Fatty acids, total polyunsaturated',NULL),(16270,1,2838,48498,'protein',NULL,10.1600000000,'Protein',53666),(16271,2,2838,48498,'fat',NULL,13.9600000000,'Fat',53667),(16272,3,2838,48498,'carbohydrate',NULL,0.0400000000,'Carbohydrate',53668),(16273,18,2838,48498,'sugars',NULL,0.0400000000,'Sugars',NULL),(16274,91,2838,48498,'fatty_acids_saturated',NULL,8.6720000000,'Fatty acids, total saturated',NULL),(16275,119,2838,48498,'fatty_acids_polyunsaturated',NULL,0.4400000000,'Fatty acids, total polyunsaturated',NULL),(16276,1,2839,49191,'protein',NULL,4.2320000000,'Protein',53687),(16277,2,2839,49191,'fat',NULL,0.7590000000,'Fat',53688),(16278,3,2839,49191,'carbohydrate',NULL,0.2300000000,'Carbohydrate',53689),(16279,18,2839,49191,'sugars',NULL,0.2300000000,'Sugars',NULL),(16280,91,2839,49191,'fatty_acids_saturated',NULL,0.2530000000,'Fatty acids, total saturated',NULL),(16281,119,2839,49191,'fatty_acids_polyunsaturated',NULL,0.1196000000,'Fatty acids, total polyunsaturated',NULL),(16282,1,2840,48704,'protein',NULL,5.2000000000,'Protein',53707),(16283,2,2840,48704,'fat',NULL,2.0800000000,'Fat',53708),(16284,3,2840,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',53709),(16285,18,2840,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(16286,91,2840,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(16287,119,2840,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(16288,1,2841,47918,'protein',NULL,0.2000000000,'Protein',53728),(16289,2,2841,47918,'fat',NULL,0.0000000000,'Fat',53729),(16290,3,2841,47918,'carbohydrate',NULL,19.4000000000,'Carbohydrate',53730),(16291,18,2841,47918,'sugars',NULL,19.4000000000,'Sugars',NULL),(16292,91,2841,47918,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16293,119,2841,47918,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16294,1,2842,50637,'protein',NULL,0.9900000000,'Protein',53749),(16295,2,2842,50637,'fat',NULL,0.4500000000,'Fat',53750),(16296,3,2842,50637,'carbohydrate',NULL,3.2400000000,'Carbohydrate',53751),(16297,18,2842,50637,'sugars',NULL,3.2400000000,'Sugars',NULL),(16298,91,2842,50637,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(16299,119,2842,50637,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(16300,1,2843,48262,'protein',NULL,0.9000000000,'Protein',53770),(16301,2,2843,48262,'fat',NULL,0.2000000000,'Fat',53771),(16302,3,2843,48262,'carbohydrate',NULL,9.1000000000,'Carbohydrate',53772),(16303,18,2843,48262,'sugars',NULL,9.1000000000,'Sugars',NULL),(16304,91,2843,48262,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(16305,119,2843,48262,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(16306,1,2844,50786,'protein',NULL,8.5500000000,'Protein',53791),(16307,2,2844,50786,'fat',NULL,15.3000000000,'Fat',53792),(16308,3,2844,50786,'carbohydrate',NULL,7.2000000000,'Carbohydrate',53793),(16309,18,2844,50786,'sugars',NULL,6.7500000000,'Sugars',NULL),(16310,91,2844,50786,'fatty_acids_saturated',NULL,10.1250000000,'Fatty acids, total saturated',NULL),(16311,119,2844,50786,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(16312,1,2845,50654,'protein',NULL,3.1200000000,'Protein',53814),(16313,2,2845,50654,'fat',NULL,2.2800000000,'Fat',53815),(16314,3,2845,50654,'carbohydrate',NULL,21.5600000000,'Carbohydrate',53816),(16315,18,2845,50654,'sugars',NULL,0.8000000000,'Sugars',NULL),(16316,91,2845,50654,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(16317,119,2845,50654,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(16318,1,2846,48054,'protein',NULL,4.8300000000,'Protein',53835),(16319,2,2846,48054,'fat',NULL,0.4200000000,'Fat',53836),(16320,3,2846,48054,'carbohydrate',NULL,10.9900000000,'Carbohydrate',53837),(16321,18,2846,48054,'sugars',NULL,0.4200000000,'Sugars',NULL),(16322,91,2846,48054,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(16323,119,2846,48054,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(16324,1,2847,48553,'protein',NULL,17.7000000000,'Protein',53855),(16325,2,2847,48553,'fat',NULL,11.6000000000,'Fat',53856),(16326,3,2847,48553,'carbohydrate',NULL,15.8000000000,'Carbohydrate',53857),(16327,18,2847,48553,'sugars',NULL,1.1000000000,'Sugars',NULL),(16328,91,2847,48553,'fatty_acids_saturated',NULL,1.7800000000,'Fatty acids, total saturated',NULL),(16329,119,2847,48553,'fatty_acids_polyunsaturated',NULL,2.9000000000,'Fatty acids, total polyunsaturated',NULL),(16330,1,2848,49448,'protein',NULL,0.2400000000,'Protein',53877),(16331,2,2848,49448,'fat',NULL,0.0200000000,'Fat',53878),(16332,3,2848,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',53879),(16333,18,2848,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(16334,91,2848,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(16335,119,2848,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(16336,1,2849,49868,'protein',NULL,0.8000000000,'Protein',53898),(16337,2,2849,49868,'fat',NULL,0.2000000000,'Fat',53899),(16338,3,2849,49868,'carbohydrate',NULL,4.3000000000,'Carbohydrate',53900),(16339,18,2849,49868,'sugars',NULL,4.2000000000,'Sugars',NULL),(16340,91,2849,49868,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(16341,119,2849,49868,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(16342,1,2850,81899,'protein',NULL,1.6400000000,'Protein',53919),(16343,3,2850,81899,'carbohydrate',NULL,9.9000000000,'Carbohydrate',53920),(16344,18,2850,81899,'sugars',NULL,1.8900000000,'Sugars',NULL),(16345,2,2850,81899,'fat',NULL,0.3900000000,'Fat',53921),(16346,91,2850,81899,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(16347,119,2850,81899,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(16348,1,2851,48704,'protein',NULL,5.2000000000,'Protein',53940),(16349,2,2851,48704,'fat',NULL,2.0800000000,'Fat',53941),(16350,3,2851,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',53942),(16351,18,2851,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(16352,91,2851,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(16353,119,2851,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(16354,119,2852,27636,'fatty_acids_polyunsaturated',NULL,0.4260000000,'Fatty acids, total polyunsaturated',NULL),(16355,91,2852,27636,'fatty_acids_saturated',NULL,0.5960000000,'Fatty acids, total saturated',NULL),(16356,3,2852,27636,'carbohydrate',NULL,5.9500000000,'Carbohydrate',53960),(16357,2,2852,27636,'fat',NULL,1.9500000000,'Fat',53961),(16358,1,2852,27636,'protein',NULL,0.8500000000,'Protein',53962),(16359,18,2852,27636,'sugars',NULL,1.7000000000,'Sugars',NULL),(16360,1,2853,49791,'protein',NULL,11.4400000000,'Protein',53981),(16361,2,2853,49791,'fat',NULL,2.4200000000,'Fat',53982),(16362,3,2853,49791,'carbohydrate',NULL,60.5000000000,'Carbohydrate',53983),(16363,18,2853,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(16364,91,2853,49791,'fatty_acids_saturated',NULL,0.3740000000,'Fatty acids, total saturated',NULL),(16365,119,2853,49791,'fatty_acids_polyunsaturated',NULL,1.0120000000,'Fatty acids, total polyunsaturated',NULL),(16366,1,2854,22403,'protein',NULL,1.3950000000,'Protein',54001),(16367,3,2854,22403,'carbohydrate',NULL,2.1000000000,'Carbohydrate',54002),(16368,18,2854,22403,'sugars',NULL,2.0850000000,'Sugars',NULL),(16369,2,2854,22403,'fat',NULL,0.5400000000,'Fat',54003),(16370,91,2854,22403,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(16371,119,2854,22403,'fatty_acids_polyunsaturated',NULL,0.2250000000,'Fatty acids, total polyunsaturated',NULL),(16372,119,2855,27595,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(16373,91,2855,27595,'fatty_acids_saturated',NULL,0.2150000000,'Fatty acids, total saturated',NULL),(16374,3,2855,27595,'carbohydrate',NULL,21.7500000000,'Carbohydrate',54020),(16375,2,2855,27595,'fat',NULL,1.5000000000,'Fat',54021),(16376,1,2855,27595,'protein',NULL,7.0500000000,'Protein',54022),(16377,18,2855,27595,'sugars',NULL,21.7500000000,'Sugars',NULL),(16378,1,2856,50384,'protein',NULL,1.5000000000,'Protein',54039),(16379,2,2856,50384,'fat',NULL,3.8000000000,'Fat',54040),(16380,3,2856,50384,'carbohydrate',NULL,6.5000000000,'Carbohydrate',54041),(16381,18,2856,50384,'sugars',NULL,6.3000000000,'Sugars',NULL),(16382,91,2856,50384,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(16383,119,2856,50384,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(16384,1,2857,49629,'protein',NULL,1.2320000000,'Protein',54061),(16385,2,2857,49629,'fat',NULL,9.6800000000,'Fat',54062),(16386,3,2857,49629,'carbohydrate',NULL,0.3520000000,'Carbohydrate',54063),(16387,18,2857,49629,'sugars',NULL,0.3520000000,'Sugars',NULL),(16388,91,2857,49629,'fatty_acids_saturated',NULL,6.4768000000,'Fatty acids, total saturated',NULL),(16389,119,2857,49629,'fatty_acids_polyunsaturated',NULL,0.2992000000,'Fatty acids, total polyunsaturated',NULL),(16390,1,2858,48349,'protein',NULL,3.4850000000,'Protein',54081),(16391,2,2858,48349,'fat',NULL,0.4250000000,'Fat',54082),(16392,3,2858,48349,'carbohydrate',NULL,2.9750000000,'Carbohydrate',54083),(16393,18,2858,48349,'sugars',NULL,1.7000000000,'Sugars',NULL),(16394,91,2858,48349,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(16395,119,2858,48349,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(16396,1,2859,48988,'protein',NULL,17.8220000000,'Protein',54102),(16397,2,2859,48988,'fat',NULL,14.2040000000,'Fat',54103),(16398,3,2859,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',54104),(16399,18,2859,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(16400,91,2859,48988,'fatty_acids_saturated',NULL,4.0200000000,'Fatty acids, total saturated',NULL),(16401,119,2859,48988,'fatty_acids_polyunsaturated',NULL,2.2780000000,'Fatty acids, total polyunsaturated',NULL),(16402,1,2860,50640,'protein',NULL,0.5100000000,'Protein',54123),(16403,2,2860,50640,'fat',NULL,0.1700000000,'Fat',54124),(16404,3,2860,50640,'carbohydrate',NULL,2.8900000000,'Carbohydrate',54125),(16405,18,2860,50640,'sugars',NULL,2.8900000000,'Sugars',NULL),(16406,91,2860,50640,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(16407,119,2860,50640,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(16408,1,2861,48287,'protein',NULL,6.2620000000,'Protein',54144),(16409,2,2861,48287,'fat',NULL,1.6120000000,'Fat',54145),(16410,3,2861,48287,'carbohydrate',NULL,33.4800000000,'Carbohydrate',54146),(16411,18,2861,48287,'sugars',NULL,2.7280000000,'Sugars',NULL),(16412,91,2861,48287,'fatty_acids_saturated',NULL,0.3410000000,'Fatty acids, total saturated',NULL),(16413,119,2861,48287,'fatty_acids_polyunsaturated',NULL,0.5146000000,'Fatty acids, total polyunsaturated',NULL),(16414,1,2862,49545,'protein',NULL,7.0950000000,'Protein',54166),(16415,2,2862,49545,'fat',NULL,3.6550000000,'Fat',54167),(16416,3,2862,49545,'carbohydrate',NULL,24.0800000000,'Carbohydrate',54168),(16417,18,2862,49545,'sugars',NULL,24.0800000000,'Sugars',NULL),(16418,1,2863,50140,'protein',NULL,4.5000000000,'Protein',54184),(16419,2,2863,50140,'fat',NULL,0.3600000000,'Fat',54185),(16420,3,2863,50140,'carbohydrate',NULL,40.6800000000,'Carbohydrate',54186),(16421,18,2863,50140,'sugars',NULL,2.5200000000,'Sugars',NULL),(16422,91,2863,50140,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(16423,119,2863,50140,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(16424,1,2864,49444,'protein',NULL,17.8200000000,'Protein',54205),(16425,2,2864,49444,'fat',NULL,1.4175000000,'Fat',54206),(16426,3,2864,49444,'carbohydrate',NULL,34.2225000000,'Carbohydrate',54207),(16427,18,2864,49444,'sugars',NULL,0.8100000000,'Sugars',NULL),(16428,91,2864,49444,'fatty_acids_saturated',NULL,0.2025000000,'Fatty acids, total saturated',NULL),(16429,119,2864,49444,'fatty_acids_polyunsaturated',NULL,0.6075000000,'Fatty acids, total polyunsaturated',NULL),(16430,1,2865,50319,'protein',NULL,2.5000000000,'Protein',54223),(16431,2,2865,50319,'fat',NULL,1.0000000000,'Fat',54224),(16432,3,2865,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',54225),(16433,18,2865,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(16434,91,2865,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(16435,119,2865,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(16436,1,2866,48498,'protein',NULL,7.6200000000,'Protein',54243),(16437,2,2866,48498,'fat',NULL,10.4700000000,'Fat',54244),(16438,3,2866,48498,'carbohydrate',NULL,0.0300000000,'Carbohydrate',54245),(16439,18,2866,48498,'sugars',NULL,0.0300000000,'Sugars',NULL),(16440,91,2866,48498,'fatty_acids_saturated',NULL,6.5040000000,'Fatty acids, total saturated',NULL),(16441,119,2866,48498,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(16442,1,2867,50406,'protein',NULL,12.9600000000,'Protein',54265),(16443,2,2867,50406,'fat',NULL,4.8800000000,'Fat',54266),(16444,3,2867,50406,'carbohydrate',NULL,8.5600000000,'Carbohydrate',54267),(16445,18,2867,50406,'sugars',NULL,2.7200000000,'Sugars',NULL),(16446,91,2867,50406,'fatty_acids_saturated',NULL,1.7920000000,'Fatty acids, total saturated',NULL),(16447,119,2867,50406,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(16448,1,2868,50140,'protein',NULL,4.5000000000,'Protein',54285),(16449,2,2868,50140,'fat',NULL,0.3600000000,'Fat',54286),(16450,3,2868,50140,'carbohydrate',NULL,40.6800000000,'Carbohydrate',54287),(16451,18,2868,50140,'sugars',NULL,2.5200000000,'Sugars',NULL),(16452,91,2868,50140,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(16453,119,2868,50140,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(16454,1,2869,49859,'protein',NULL,22.4100000000,'Protein',54306),(16455,2,2869,49859,'fat',NULL,2.4300000000,'Fat',54307),(16456,3,2869,49859,'carbohydrate',NULL,61.2900000000,'Carbohydrate',54308),(16457,18,2869,49859,'sugars',NULL,2.4300000000,'Sugars',NULL),(16458,91,2869,49859,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(16459,119,2869,49859,'fatty_acids_polyunsaturated',NULL,1.3500000000,'Fatty acids, total polyunsaturated',NULL),(16460,1,2870,50319,'protein',NULL,2.5000000000,'Protein',54325),(16461,2,2870,50319,'fat',NULL,1.0000000000,'Fat',54326),(16462,3,2870,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',54327),(16463,18,2870,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(16464,91,2870,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(16465,119,2870,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(16466,1,2871,48498,'protein',NULL,7.6200000000,'Protein',54345),(16467,2,2871,48498,'fat',NULL,10.4700000000,'Fat',54346),(16468,3,2871,48498,'carbohydrate',NULL,0.0300000000,'Carbohydrate',54347),(16469,18,2871,48498,'sugars',NULL,0.0300000000,'Sugars',NULL),(16470,91,2871,48498,'fatty_acids_saturated',NULL,6.5040000000,'Fatty acids, total saturated',NULL),(16471,119,2871,48498,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(16472,1,2872,50406,'protein',NULL,12.9600000000,'Protein',54366),(16473,2,2872,50406,'fat',NULL,4.8800000000,'Fat',54367),(16474,3,2872,50406,'carbohydrate',NULL,8.5600000000,'Carbohydrate',54368),(16475,18,2872,50406,'sugars',NULL,2.7200000000,'Sugars',NULL),(16476,91,2872,50406,'fatty_acids_saturated',NULL,1.7920000000,'Fatty acids, total saturated',NULL),(16477,119,2872,50406,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(16478,1,2873,50140,'protein',NULL,4.5000000000,'Protein',54386),(16479,2,2873,50140,'fat',NULL,0.3600000000,'Fat',54387),(16480,3,2873,50140,'carbohydrate',NULL,40.6800000000,'Carbohydrate',54388),(16481,18,2873,50140,'sugars',NULL,2.5200000000,'Sugars',NULL),(16482,91,2873,50140,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(16483,119,2873,50140,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(16484,1,2874,48055,'protein',NULL,17.0100000000,'Protein',54407),(16485,2,2874,48055,'fat',NULL,1.0125000000,'Fat',54408),(16486,3,2874,48055,'carbohydrate',NULL,35.2350000000,'Carbohydrate',54409),(16487,18,2874,48055,'sugars',NULL,2.0250000000,'Sugars',NULL),(16488,91,2874,48055,'fatty_acids_saturated',NULL,0.2025000000,'Fatty acids, total saturated',NULL),(16489,119,2874,48055,'fatty_acids_polyunsaturated',NULL,0.6075000000,'Fatty acids, total polyunsaturated',NULL),(16490,1,2875,50319,'protein',NULL,2.5000000000,'Protein',54427),(16491,2,2875,50319,'fat',NULL,1.0000000000,'Fat',54428),(16492,3,2875,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',54429),(16493,18,2875,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(16494,91,2875,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(16495,119,2875,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(16496,1,2876,48498,'protein',NULL,7.6200000000,'Protein',54447),(16497,2,2876,48498,'fat',NULL,10.4700000000,'Fat',54448),(16498,3,2876,48498,'carbohydrate',NULL,0.0300000000,'Carbohydrate',54449),(16499,18,2876,48498,'sugars',NULL,0.0300000000,'Sugars',NULL),(16500,91,2876,48498,'fatty_acids_saturated',NULL,6.5040000000,'Fatty acids, total saturated',NULL),(16501,119,2876,48498,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(16502,1,2877,50406,'protein',NULL,12.9600000000,'Protein',54468),(16503,2,2877,50406,'fat',NULL,4.8800000000,'Fat',54469),(16504,3,2877,50406,'carbohydrate',NULL,8.5600000000,'Carbohydrate',54470),(16505,18,2877,50406,'sugars',NULL,2.7200000000,'Sugars',NULL),(16506,91,2877,50406,'fatty_acids_saturated',NULL,1.7920000000,'Fatty acids, total saturated',NULL),(16507,119,2877,50406,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(16508,1,2878,50140,'protein',NULL,4.5000000000,'Protein',54488),(16509,2,2878,50140,'fat',NULL,0.3600000000,'Fat',54489),(16510,3,2878,50140,'carbohydrate',NULL,40.6800000000,'Carbohydrate',54490),(16511,18,2878,50140,'sugars',NULL,2.5200000000,'Sugars',NULL),(16512,91,2878,50140,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(16513,119,2878,50140,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(16514,1,2879,48024,'protein',NULL,17.8200000000,'Protein',54509),(16515,2,2879,48024,'fat',NULL,1.4175000000,'Fat',54510),(16516,3,2879,48024,'carbohydrate',NULL,40.2975000000,'Carbohydrate',54511),(16517,18,2879,48024,'sugars',NULL,2.2275000000,'Sugars',NULL),(16518,91,2879,48024,'fatty_acids_saturated',NULL,0.4050000000,'Fatty acids, total saturated',NULL),(16519,119,2879,48024,'fatty_acids_polyunsaturated',NULL,0.6075000000,'Fatty acids, total polyunsaturated',NULL),(16520,1,2880,50319,'protein',NULL,2.5000000000,'Protein',54528),(16521,2,2880,50319,'fat',NULL,1.0000000000,'Fat',54529),(16522,3,2880,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',54530),(16523,18,2880,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(16524,91,2880,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(16525,119,2880,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(16526,1,2881,48498,'protein',NULL,7.6200000000,'Protein',54548),(16527,2,2881,48498,'fat',NULL,10.4700000000,'Fat',54549),(16528,3,2881,48498,'carbohydrate',NULL,0.0300000000,'Carbohydrate',54550),(16529,18,2881,48498,'sugars',NULL,0.0300000000,'Sugars',NULL),(16530,91,2881,48498,'fatty_acids_saturated',NULL,6.5040000000,'Fatty acids, total saturated',NULL),(16531,119,2881,48498,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(16532,1,2882,50406,'protein',NULL,12.9600000000,'Protein',54569),(16533,2,2882,50406,'fat',NULL,4.8800000000,'Fat',54570),(16534,3,2882,50406,'carbohydrate',NULL,8.5600000000,'Carbohydrate',54571),(16535,18,2882,50406,'sugars',NULL,2.7200000000,'Sugars',NULL),(16536,91,2882,50406,'fatty_acids_saturated',NULL,1.7920000000,'Fatty acids, total saturated',NULL),(16537,119,2882,50406,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(16538,1,2883,50140,'protein',NULL,4.5000000000,'Protein',54590),(16539,2,2883,50140,'fat',NULL,0.3600000000,'Fat',54591),(16540,3,2883,50140,'carbohydrate',NULL,40.6800000000,'Carbohydrate',54592),(16541,18,2883,50140,'sugars',NULL,2.5200000000,'Sugars',NULL),(16542,91,2883,50140,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(16543,119,2883,50140,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(16544,1,2884,47990,'protein',NULL,6.7500000000,'Protein',54612),(16545,2,2884,47990,'fat',NULL,0.6750000000,'Fat',54613),(16546,3,2884,47990,'carbohydrate',NULL,20.2500000000,'Carbohydrate',54614),(16547,18,2884,47990,'sugars',NULL,6.4800000000,'Sugars',NULL),(16548,91,2884,47990,'fatty_acids_saturated',NULL,0.1215000000,'Fatty acids, total saturated',NULL),(16549,119,2884,47990,'fatty_acids_polyunsaturated',NULL,0.3645000000,'Fatty acids, total polyunsaturated',NULL),(16550,1,2885,50319,'protein',NULL,2.5000000000,'Protein',54633),(16551,2,2885,50319,'fat',NULL,1.0000000000,'Fat',54634),(16552,3,2885,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',54635),(16553,18,2885,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(16554,91,2885,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(16555,119,2885,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(16556,1,2886,48498,'protein',NULL,7.6200000000,'Protein',54653),(16557,2,2886,48498,'fat',NULL,10.4700000000,'Fat',54654),(16558,3,2886,48498,'carbohydrate',NULL,0.0300000000,'Carbohydrate',54655),(16559,18,2886,48498,'sugars',NULL,0.0300000000,'Sugars',NULL),(16560,91,2886,48498,'fatty_acids_saturated',NULL,6.5040000000,'Fatty acids, total saturated',NULL),(16561,119,2886,48498,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(16562,1,2887,50406,'protein',NULL,12.9600000000,'Protein',54674),(16563,2,2887,50406,'fat',NULL,4.8800000000,'Fat',54675),(16564,3,2887,50406,'carbohydrate',NULL,8.5600000000,'Carbohydrate',54676),(16565,18,2887,50406,'sugars',NULL,2.7200000000,'Sugars',NULL),(16566,91,2887,50406,'fatty_acids_saturated',NULL,1.7920000000,'Fatty acids, total saturated',NULL),(16567,119,2887,50406,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(16568,1,2888,47997,'protein',NULL,1.4400000000,'Protein',54694),(16569,2,2888,47997,'fat',NULL,0.1200000000,'Fat',54695),(16570,3,2888,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',54696),(16571,18,2888,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(16572,91,2888,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(16573,119,2888,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(16574,1,2889,50269,'protein',NULL,5.7600000000,'Protein',54717),(16575,2,2889,50269,'fat',NULL,0.9000000000,'Fat',54718),(16576,3,2889,50269,'carbohydrate',NULL,57.9600000000,'Carbohydrate',54719),(16577,18,2889,50269,'sugars',NULL,0.0000000000,'Sugars',NULL),(16578,91,2889,50269,'fatty_acids_saturated',NULL,0.1620000000,'Fatty acids, total saturated',NULL),(16579,119,2889,50269,'fatty_acids_polyunsaturated',NULL,0.3960000000,'Fatty acids, total polyunsaturated',NULL),(16580,1,2890,48517,'protein',NULL,28.9600000000,'Protein',54737),(16581,2,2890,48517,'fat',NULL,23.7600000000,'Fat',54738),(16582,3,2890,48517,'carbohydrate',NULL,0.7200000000,'Carbohydrate',54739),(16583,18,2890,48517,'sugars',NULL,0.7200000000,'Sugars',NULL),(16584,91,2890,48517,'fatty_acids_saturated',NULL,15.4000000000,'Fatty acids, total saturated',NULL),(16585,119,2890,48517,'fatty_acids_polyunsaturated',NULL,0.8960000000,'Fatty acids, total polyunsaturated',NULL),(16586,1,2891,48571,'protein',NULL,41.6000000000,'Protein',54759),(16587,2,2891,48571,'fat',NULL,2.8600000000,'Fat',54760),(16588,3,2891,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',54761),(16589,18,2891,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(16590,91,2891,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(16591,119,2891,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(16592,1,2892,48027,'protein',NULL,6.1200000000,'Protein',54781),(16593,2,2892,48027,'fat',NULL,0.9600000000,'Fat',54782),(16594,3,2892,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',54783),(16595,18,2892,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(16596,91,2892,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(16597,119,2892,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(16598,1,2893,50504,'protein',NULL,2.5200000000,'Protein',54802),(16599,2,2893,50504,'fat',NULL,0.7200000000,'Fat',54803),(16600,3,2893,50504,'carbohydrate',NULL,1.4400000000,'Carbohydrate',54804),(16601,18,2893,50504,'sugars',NULL,1.3500000000,'Sugars',NULL),(16602,91,2893,50504,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(16603,119,2893,50504,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(16604,1,2894,50532,'protein',NULL,1.4200000000,'Protein',54822),(16605,2,2894,50532,'fat',NULL,1.4200000000,'Fat',54823),(16606,1,2895,50787,'protein',NULL,5.2500000000,'Protein',54836),(16607,2,2895,50787,'fat',NULL,1.3750000000,'Fat',54837),(16608,3,2895,50787,'carbohydrate',NULL,17.1250000000,'Carbohydrate',54838),(16609,18,2895,50787,'sugars',NULL,15.8750000000,'Sugars',NULL),(16610,91,2895,50787,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(16611,119,2895,50787,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16612,1,2896,49644,'protein',NULL,1.0800000000,'Protein',54857),(16613,2,2896,49644,'fat',NULL,0.0900000000,'Fat',54858),(16614,3,2896,49644,'carbohydrate',NULL,7.2000000000,'Carbohydrate',54859),(16615,18,2896,49644,'sugars',NULL,7.2000000000,'Sugars',NULL),(16616,91,2896,49644,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16617,119,2896,49644,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16618,1,2897,50395,'protein',NULL,5.0400000000,'Protein',54877),(16619,2,2897,50395,'fat',NULL,14.4600000000,'Fat',54878),(16620,3,2897,50395,'carbohydrate',NULL,16.2000000000,'Carbohydrate',54879),(16621,18,2897,50395,'sugars',NULL,0.7800000000,'Sugars',NULL),(16622,91,2897,50395,'fatty_acids_saturated',NULL,6.2160000000,'Fatty acids, total saturated',NULL),(16623,119,2897,50395,'fatty_acids_polyunsaturated',NULL,1.8420000000,'Fatty acids, total polyunsaturated',NULL),(16624,1,2898,47991,'protein',NULL,6.7500000000,'Protein',54898),(16625,2,2898,47991,'fat',NULL,0.6750000000,'Fat',54899),(16626,3,2898,47991,'carbohydrate',NULL,18.2250000000,'Carbohydrate',54900),(16627,18,2898,47991,'sugars',NULL,4.4550000000,'Sugars',NULL),(16628,91,2898,47991,'fatty_acids_saturated',NULL,0.1215000000,'Fatty acids, total saturated',NULL),(16629,119,2898,47991,'fatty_acids_polyunsaturated',NULL,0.3645000000,'Fatty acids, total polyunsaturated',NULL),(16630,1,2899,50640,'protein',NULL,0.5100000000,'Protein',54919),(16631,2,2899,50640,'fat',NULL,0.1700000000,'Fat',54920),(16632,3,2899,50640,'carbohydrate',NULL,2.8900000000,'Carbohydrate',54921),(16633,18,2899,50640,'sugars',NULL,2.8900000000,'Sugars',NULL),(16634,91,2899,50640,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(16635,119,2899,50640,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(16636,1,2900,50502,'protein',NULL,2.7900000000,'Protein',54940),(16637,2,2900,50502,'fat',NULL,0.7200000000,'Fat',54941),(16638,3,2900,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',54942),(16639,18,2900,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(16640,91,2900,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(16641,119,2900,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(16642,1,2901,48769,'protein',NULL,0.0000000000,'Protein',54960),(16643,2,2901,48769,'fat',NULL,0.0000000000,'Fat',54961),(16644,3,2901,48769,'carbohydrate',NULL,24.2000000000,'Carbohydrate',54962),(16645,18,2901,48769,'sugars',NULL,24.2000000000,'Sugars',NULL),(16646,91,2901,48769,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16647,119,2901,48769,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16648,1,2902,48287,'protein',NULL,3.1310000000,'Protein',54975),(16649,2,2902,48287,'fat',NULL,0.8060000000,'Fat',54976),(16650,3,2902,48287,'carbohydrate',NULL,16.7400000000,'Carbohydrate',54977),(16651,18,2902,48287,'sugars',NULL,1.3640000000,'Sugars',NULL),(16652,91,2902,48287,'fatty_acids_saturated',NULL,0.1705000000,'Fatty acids, total saturated',NULL),(16653,119,2902,48287,'fatty_acids_polyunsaturated',NULL,0.2573000000,'Fatty acids, total polyunsaturated',NULL),(16654,1,2903,50361,'protein',NULL,20.6250000000,'Protein',54998),(16655,2,2903,50361,'fat',NULL,16.8300000000,'Fat',54999),(16656,3,2903,50361,'carbohydrate',NULL,41.7450000000,'Carbohydrate',55000),(16657,18,2903,50361,'sugars',NULL,3.4650000000,'Sugars',NULL),(16658,91,2903,50361,'fatty_acids_saturated',NULL,2.1285000000,'Fatty acids, total saturated',NULL),(16659,119,2903,50361,'fatty_acids_polyunsaturated',NULL,5.2635000000,'Fatty acids, total polyunsaturated',NULL),(16660,1,2904,50567,'protein',NULL,2.2100000000,'Protein',55020),(16661,2,2904,50567,'fat',NULL,1.4450000000,'Fat',55021),(16662,3,2904,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',55022),(16663,18,2904,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(16664,91,2904,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(16665,119,2904,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(16666,1,2905,50787,'protein',NULL,5.2500000000,'Protein',55041),(16667,2,2905,50787,'fat',NULL,1.3750000000,'Fat',55042),(16668,3,2905,50787,'carbohydrate',NULL,17.1250000000,'Carbohydrate',55043),(16669,18,2905,50787,'sugars',NULL,15.8750000000,'Sugars',NULL),(16670,91,2905,50787,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(16671,119,2905,50787,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16672,1,2906,49987,'protein',NULL,2.2500000000,'Protein',55063),(16673,2,2906,49987,'fat',NULL,5.8750000000,'Fat',55064),(16674,3,2906,49987,'carbohydrate',NULL,14.8250000000,'Carbohydrate',55065),(16675,18,2906,49987,'sugars',NULL,0.1500000000,'Sugars',NULL),(16676,1,2907,49134,'protein',NULL,0.6400000000,'Protein',55073),(16677,2,2907,49134,'fat',NULL,0.0800000000,'Fat',55074),(16678,3,2907,49134,'carbohydrate',NULL,5.4400000000,'Carbohydrate',55075),(16679,18,2907,49134,'sugars',NULL,5.4400000000,'Sugars',NULL),(16680,91,2907,49134,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16681,119,2907,49134,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16682,1,2908,48116,'protein',NULL,25.4100000000,'Protein',55095),(16683,2,2908,48116,'fat',NULL,7.5600000000,'Fat',55096),(16684,3,2908,48116,'carbohydrate',NULL,5.2500000000,'Carbohydrate',55097),(16685,18,2908,48116,'sugars',NULL,1.2600000000,'Sugars',NULL),(16686,91,2908,48116,'fatty_acids_saturated',NULL,2.6040000000,'Fatty acids, total saturated',NULL),(16687,119,2908,48116,'fatty_acids_polyunsaturated',NULL,0.9870000000,'Fatty acids, total polyunsaturated',NULL),(16688,1,2909,48980,'protein',NULL,13.2000000000,'Protein',55117),(16689,2,2909,48980,'fat',NULL,25.4400000000,'Fat',55118),(16690,3,2909,48980,'carbohydrate',NULL,0.8400000000,'Carbohydrate',55119),(16691,18,2909,48980,'sugars',NULL,0.8400000000,'Sugars',NULL),(16692,91,2909,48980,'fatty_acids_saturated',NULL,12.9840000000,'Fatty acids, total saturated',NULL),(16693,119,2909,48980,'fatty_acids_polyunsaturated',NULL,1.9920000000,'Fatty acids, total polyunsaturated',NULL),(16694,1,2910,48315,'protein',NULL,1.6320000000,'Protein',55138),(16695,2,2910,48315,'fat',NULL,0.3740000000,'Fat',55139),(16696,3,2910,48315,'carbohydrate',NULL,12.4610000000,'Carbohydrate',55140),(16697,18,2910,48315,'sugars',NULL,3.5700000000,'Sugars',NULL),(16698,91,2910,48315,'fatty_acids_saturated',NULL,0.0527000000,'Fatty acids, total saturated',NULL),(16699,119,2910,48315,'fatty_acids_polyunsaturated',NULL,0.1802000000,'Fatty acids, total polyunsaturated',NULL),(16700,1,2911,48662,'protein',NULL,0.4620000000,'Protein',55160),(16701,2,2911,48662,'fat',NULL,0.0660000000,'Fat',55161),(16702,3,2911,48662,'carbohydrate',NULL,31.8780000000,'Carbohydrate',55162),(16703,18,2911,48662,'sugars',NULL,30.1620000000,'Sugars',NULL),(16704,91,2911,48662,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16705,119,2911,48662,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16706,1,2912,48810,'protein',NULL,0.3900000000,'Protein',55178),(16707,2,2912,48810,'fat',NULL,0.4170000000,'Fat',55179),(16708,3,2912,48810,'carbohydrate',NULL,1.0410000000,'Carbohydrate',55180),(16709,1,2913,50216,'protein',NULL,1.2600000000,'Protein',55198),(16710,2,2913,50216,'fat',NULL,0.2400000000,'Fat',55199),(16711,3,2913,50216,'carbohydrate',NULL,41.5800000000,'Carbohydrate',55200),(16712,18,2913,50216,'sugars',NULL,41.5800000000,'Sugars',NULL),(16713,1,2914,50268,'protein',NULL,8.1000000000,'Protein',55217),(16714,2,2914,50268,'fat',NULL,0.5000000000,'Fat',55218),(16715,3,2914,50268,'carbohydrate',NULL,83.7000000000,'Carbohydrate',55219),(16716,18,2914,50268,'sugars',NULL,0.1000000000,'Sugars',NULL),(16717,91,2914,50268,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(16718,119,2914,50268,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(16719,1,2915,50326,'protein',NULL,0.9000000000,'Protein',55237),(16720,2,2915,50326,'fat',NULL,4.0500000000,'Fat',55238),(16721,3,2915,50326,'carbohydrate',NULL,7.3500000000,'Carbohydrate',55239),(16722,18,2915,50326,'sugars',NULL,6.1500000000,'Sugars',NULL),(16723,1,2916,48116,'protein',NULL,25.4100000000,'Protein',55252),(16724,2,2916,48116,'fat',NULL,7.5600000000,'Fat',55253),(16725,3,2916,48116,'carbohydrate',NULL,5.2500000000,'Carbohydrate',55254),(16726,18,2916,48116,'sugars',NULL,1.2600000000,'Sugars',NULL),(16727,91,2916,48116,'fatty_acids_saturated',NULL,2.6040000000,'Fatty acids, total saturated',NULL),(16728,119,2916,48116,'fatty_acids_polyunsaturated',NULL,0.9870000000,'Fatty acids, total polyunsaturated',NULL),(16729,1,2917,48980,'protein',NULL,13.2000000000,'Protein',55273),(16730,2,2917,48980,'fat',NULL,25.4400000000,'Fat',55274),(16731,3,2917,48980,'carbohydrate',NULL,0.8400000000,'Carbohydrate',55275),(16732,18,2917,48980,'sugars',NULL,0.8400000000,'Sugars',NULL),(16733,91,2917,48980,'fatty_acids_saturated',NULL,12.9840000000,'Fatty acids, total saturated',NULL),(16734,119,2917,48980,'fatty_acids_polyunsaturated',NULL,1.9920000000,'Fatty acids, total polyunsaturated',NULL),(16735,1,2918,48298,'protein',NULL,3.1320000000,'Protein',55294),(16736,2,2918,48298,'fat',NULL,0.7560000000,'Fat',55295),(16737,3,2918,48298,'carbohydrate',NULL,17.5320000000,'Carbohydrate',55296),(16738,18,2918,48298,'sugars',NULL,1.0800000000,'Sugars',NULL),(16739,1,2919,48662,'protein',NULL,0.4620000000,'Protein',55315),(16740,2,2919,48662,'fat',NULL,0.0660000000,'Fat',55316),(16741,3,2919,48662,'carbohydrate',NULL,31.8780000000,'Carbohydrate',55317),(16742,18,2919,48662,'sugars',NULL,30.1620000000,'Sugars',NULL),(16743,91,2919,48662,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16744,119,2919,48662,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16745,1,2920,48810,'protein',NULL,0.3900000000,'Protein',55332),(16746,2,2920,48810,'fat',NULL,0.4170000000,'Fat',55333),(16747,3,2920,48810,'carbohydrate',NULL,1.0410000000,'Carbohydrate',55334),(16748,1,2921,50216,'protein',NULL,1.2600000000,'Protein',55351),(16749,2,2921,50216,'fat',NULL,0.2400000000,'Fat',55352),(16750,3,2921,50216,'carbohydrate',NULL,41.5800000000,'Carbohydrate',55353),(16751,18,2921,50216,'sugars',NULL,41.5800000000,'Sugars',NULL),(16752,1,2922,48007,'protein',NULL,8.0597700000,'Protein',55370),(16753,2,2922,48007,'fat',NULL,1.7910600000,'Fat',55371),(16754,3,2922,48007,'carbohydrate',NULL,82.3887600000,'Carbohydrate',55372),(16755,18,2922,48007,'sugars',NULL,0.0000000000,'Sugars',NULL),(16756,1,2923,50326,'protein',NULL,0.9000000000,'Protein',55389),(16757,2,2923,50326,'fat',NULL,4.0500000000,'Fat',55390),(16758,3,2923,50326,'carbohydrate',NULL,7.3500000000,'Carbohydrate',55391),(16759,18,2923,50326,'sugars',NULL,6.1500000000,'Sugars',NULL),(16760,1,2924,48116,'protein',NULL,25.4100000000,'Protein',55404),(16761,2,2924,48116,'fat',NULL,7.5600000000,'Fat',55405),(16762,3,2924,48116,'carbohydrate',NULL,5.2500000000,'Carbohydrate',55406),(16763,18,2924,48116,'sugars',NULL,1.2600000000,'Sugars',NULL),(16764,91,2924,48116,'fatty_acids_saturated',NULL,2.6040000000,'Fatty acids, total saturated',NULL),(16765,119,2924,48116,'fatty_acids_polyunsaturated',NULL,0.9870000000,'Fatty acids, total polyunsaturated',NULL),(16766,1,2925,48980,'protein',NULL,13.2000000000,'Protein',55425),(16767,2,2925,48980,'fat',NULL,25.4400000000,'Fat',55426),(16768,3,2925,48980,'carbohydrate',NULL,0.8400000000,'Carbohydrate',55427),(16769,18,2925,48980,'sugars',NULL,0.8400000000,'Sugars',NULL),(16770,91,2925,48980,'fatty_acids_saturated',NULL,12.9840000000,'Fatty acids, total saturated',NULL),(16771,119,2925,48980,'fatty_acids_polyunsaturated',NULL,1.9920000000,'Fatty acids, total polyunsaturated',NULL),(16772,1,2926,48298,'protein',NULL,3.1320000000,'Protein',55446),(16773,2,2926,48298,'fat',NULL,0.7560000000,'Fat',55447),(16774,3,2926,48298,'carbohydrate',NULL,17.5320000000,'Carbohydrate',55448),(16775,18,2926,48298,'sugars',NULL,1.0800000000,'Sugars',NULL),(16776,1,2927,48662,'protein',NULL,0.4620000000,'Protein',55467),(16777,2,2927,48662,'fat',NULL,0.0660000000,'Fat',55468),(16778,3,2927,48662,'carbohydrate',NULL,31.8780000000,'Carbohydrate',55469),(16779,18,2927,48662,'sugars',NULL,30.1620000000,'Sugars',NULL),(16780,91,2927,48662,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16781,119,2927,48662,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16782,1,2928,48810,'protein',NULL,0.3900000000,'Protein',55484),(16783,2,2928,48810,'fat',NULL,0.4170000000,'Fat',55485),(16784,3,2928,48810,'carbohydrate',NULL,1.0410000000,'Carbohydrate',55486),(16785,1,2929,50216,'protein',NULL,1.2600000000,'Protein',55503),(16786,2,2929,50216,'fat',NULL,0.2400000000,'Fat',55504),(16787,3,2929,50216,'carbohydrate',NULL,41.5800000000,'Carbohydrate',55505),(16788,18,2929,50216,'sugars',NULL,41.5800000000,'Sugars',NULL),(16789,1,2930,48761,'protein',NULL,12.0000000000,'Protein',55521),(16790,2,2930,48761,'fat',NULL,2.1000000000,'Fat',55522),(16791,3,2930,48761,'carbohydrate',NULL,79.2000000000,'Carbohydrate',55523),(16792,18,2930,48761,'sugars',NULL,2.3000000000,'Sugars',NULL),(16793,91,2930,48761,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(16794,119,2930,48761,'fatty_acids_polyunsaturated',NULL,0.8400000000,'Fatty acids, total polyunsaturated',NULL),(16795,1,2931,50326,'protein',NULL,0.9000000000,'Protein',55541),(16796,2,2931,50326,'fat',NULL,4.0500000000,'Fat',55542),(16797,3,2931,50326,'carbohydrate',NULL,7.3500000000,'Carbohydrate',55543),(16798,18,2931,50326,'sugars',NULL,6.1500000000,'Sugars',NULL),(16799,1,2932,48116,'protein',NULL,25.4100000000,'Protein',55556),(16800,2,2932,48116,'fat',NULL,7.5600000000,'Fat',55557),(16801,3,2932,48116,'carbohydrate',NULL,5.2500000000,'Carbohydrate',55558),(16802,18,2932,48116,'sugars',NULL,1.2600000000,'Sugars',NULL),(16803,91,2932,48116,'fatty_acids_saturated',NULL,2.6040000000,'Fatty acids, total saturated',NULL),(16804,119,2932,48116,'fatty_acids_polyunsaturated',NULL,0.9870000000,'Fatty acids, total polyunsaturated',NULL),(16805,1,2933,48980,'protein',NULL,13.2000000000,'Protein',55577),(16806,2,2933,48980,'fat',NULL,25.4400000000,'Fat',55578),(16807,3,2933,48980,'carbohydrate',NULL,0.8400000000,'Carbohydrate',55579),(16808,18,2933,48980,'sugars',NULL,0.8400000000,'Sugars',NULL),(16809,91,2933,48980,'fatty_acids_saturated',NULL,12.9840000000,'Fatty acids, total saturated',NULL),(16810,119,2933,48980,'fatty_acids_polyunsaturated',NULL,1.9920000000,'Fatty acids, total polyunsaturated',NULL),(16811,1,2934,48298,'protein',NULL,3.1320000000,'Protein',55598),(16812,2,2934,48298,'fat',NULL,0.7560000000,'Fat',55599),(16813,3,2934,48298,'carbohydrate',NULL,17.5320000000,'Carbohydrate',55600),(16814,18,2934,48298,'sugars',NULL,1.0800000000,'Sugars',NULL),(16815,1,2935,48662,'protein',NULL,0.4620000000,'Protein',55619),(16816,2,2935,48662,'fat',NULL,0.0660000000,'Fat',55620),(16817,3,2935,48662,'carbohydrate',NULL,31.8780000000,'Carbohydrate',55621),(16818,18,2935,48662,'sugars',NULL,30.1620000000,'Sugars',NULL),(16819,91,2935,48662,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16820,119,2935,48662,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16821,1,2936,48810,'protein',NULL,0.3900000000,'Protein',55636),(16822,2,2936,48810,'fat',NULL,0.4170000000,'Fat',55637),(16823,3,2936,48810,'carbohydrate',NULL,1.0410000000,'Carbohydrate',55638),(16824,1,2937,50216,'protein',NULL,1.2600000000,'Protein',55655),(16825,2,2937,50216,'fat',NULL,0.2400000000,'Fat',55656),(16826,3,2937,50216,'carbohydrate',NULL,41.5800000000,'Carbohydrate',55657),(16827,18,2937,50216,'sugars',NULL,41.5800000000,'Sugars',NULL),(16828,3,2938,21562,'carbohydrate',NULL,49.1950000000,'Carbohydrate',55673),(16829,91,2938,21562,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(16830,1,2938,21562,'protein',NULL,13.8000000000,'Protein',55674),(16831,119,2938,21562,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(16832,2,2938,21562,'fat',NULL,5.5555500000,'Fat',55675),(16833,18,2938,21562,'sugars',NULL,5.9223300000,'Sugars',NULL),(16834,1,2939,50326,'protein',NULL,0.9000000000,'Protein',55693),(16835,2,2939,50326,'fat',NULL,4.0500000000,'Fat',55694),(16836,3,2939,50326,'carbohydrate',NULL,7.3500000000,'Carbohydrate',55695),(16837,18,2939,50326,'sugars',NULL,6.1500000000,'Sugars',NULL),(16838,1,2940,48116,'protein',NULL,25.4100000000,'Protein',55708),(16839,2,2940,48116,'fat',NULL,7.5600000000,'Fat',55709),(16840,3,2940,48116,'carbohydrate',NULL,5.2500000000,'Carbohydrate',55710),(16841,18,2940,48116,'sugars',NULL,1.2600000000,'Sugars',NULL),(16842,91,2940,48116,'fatty_acids_saturated',NULL,2.6040000000,'Fatty acids, total saturated',NULL),(16843,119,2940,48116,'fatty_acids_polyunsaturated',NULL,0.9870000000,'Fatty acids, total polyunsaturated',NULL),(16844,1,2941,48980,'protein',NULL,13.2000000000,'Protein',55729),(16845,2,2941,48980,'fat',NULL,25.4400000000,'Fat',55730),(16846,3,2941,48980,'carbohydrate',NULL,0.8400000000,'Carbohydrate',55731),(16847,18,2941,48980,'sugars',NULL,0.8400000000,'Sugars',NULL),(16848,91,2941,48980,'fatty_acids_saturated',NULL,12.9840000000,'Fatty acids, total saturated',NULL),(16849,119,2941,48980,'fatty_acids_polyunsaturated',NULL,1.9920000000,'Fatty acids, total polyunsaturated',NULL),(16850,1,2942,48298,'protein',NULL,3.1320000000,'Protein',55750),(16851,2,2942,48298,'fat',NULL,0.7560000000,'Fat',55751),(16852,3,2942,48298,'carbohydrate',NULL,17.5320000000,'Carbohydrate',55752),(16853,18,2942,48298,'sugars',NULL,1.0800000000,'Sugars',NULL),(16854,1,2943,48662,'protein',NULL,0.4620000000,'Protein',55771),(16855,2,2943,48662,'fat',NULL,0.0660000000,'Fat',55772),(16856,3,2943,48662,'carbohydrate',NULL,31.8780000000,'Carbohydrate',55773),(16857,18,2943,48662,'sugars',NULL,30.1620000000,'Sugars',NULL),(16858,91,2943,48662,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16859,119,2943,48662,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16860,1,2944,48810,'protein',NULL,0.3900000000,'Protein',55788),(16861,2,2944,48810,'fat',NULL,0.4170000000,'Fat',55789),(16862,3,2944,48810,'carbohydrate',NULL,1.0410000000,'Carbohydrate',55790),(16863,1,2945,50216,'protein',NULL,1.2600000000,'Protein',55807),(16864,2,2945,50216,'fat',NULL,0.2400000000,'Fat',55808),(16865,3,2945,50216,'carbohydrate',NULL,41.5800000000,'Carbohydrate',55809),(16866,18,2945,50216,'sugars',NULL,41.5800000000,'Sugars',NULL),(16867,1,2946,49783,'protein',NULL,6.6000000000,'Protein',55826),(16868,2,2946,49783,'fat',NULL,1.5000000000,'Fat',55827),(16869,3,2946,49783,'carbohydrate',NULL,31.8000000000,'Carbohydrate',55828),(16870,18,2946,49783,'sugars',NULL,0.6000000000,'Sugars',NULL),(16871,91,2946,49783,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(16872,119,2946,49783,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(16873,1,2947,50326,'protein',NULL,0.9000000000,'Protein',55845),(16874,2,2947,50326,'fat',NULL,4.0500000000,'Fat',55846),(16875,3,2947,50326,'carbohydrate',NULL,7.3500000000,'Carbohydrate',55847),(16876,18,2947,50326,'sugars',NULL,6.1500000000,'Sugars',NULL),(16877,1,2948,48116,'protein',NULL,25.4100000000,'Protein',55861),(16878,2,2948,48116,'fat',NULL,7.5600000000,'Fat',55862),(16879,3,2948,48116,'carbohydrate',NULL,5.2500000000,'Carbohydrate',55863),(16880,18,2948,48116,'sugars',NULL,1.2600000000,'Sugars',NULL),(16881,91,2948,48116,'fatty_acids_saturated',NULL,2.6040000000,'Fatty acids, total saturated',NULL),(16882,119,2948,48116,'fatty_acids_polyunsaturated',NULL,0.9870000000,'Fatty acids, total polyunsaturated',NULL),(16883,1,2949,48980,'protein',NULL,13.2000000000,'Protein',55882),(16884,2,2949,48980,'fat',NULL,25.4400000000,'Fat',55883),(16885,3,2949,48980,'carbohydrate',NULL,0.8400000000,'Carbohydrate',55884),(16886,18,2949,48980,'sugars',NULL,0.8400000000,'Sugars',NULL),(16887,91,2949,48980,'fatty_acids_saturated',NULL,12.9840000000,'Fatty acids, total saturated',NULL),(16888,119,2949,48980,'fatty_acids_polyunsaturated',NULL,1.9920000000,'Fatty acids, total polyunsaturated',NULL),(16889,1,2950,48298,'protein',NULL,3.1320000000,'Protein',55903),(16890,2,2950,48298,'fat',NULL,0.7560000000,'Fat',55904),(16891,3,2950,48298,'carbohydrate',NULL,17.5320000000,'Carbohydrate',55905),(16892,18,2950,48298,'sugars',NULL,1.0800000000,'Sugars',NULL),(16893,1,2951,48662,'protein',NULL,0.4620000000,'Protein',55924),(16894,2,2951,48662,'fat',NULL,0.0660000000,'Fat',55925),(16895,3,2951,48662,'carbohydrate',NULL,31.8780000000,'Carbohydrate',55926),(16896,18,2951,48662,'sugars',NULL,30.1620000000,'Sugars',NULL),(16897,91,2951,48662,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(16898,119,2951,48662,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(16899,1,2952,48810,'protein',NULL,0.3900000000,'Protein',55941),(16900,2,2952,48810,'fat',NULL,0.4170000000,'Fat',55942),(16901,3,2952,48810,'carbohydrate',NULL,1.0410000000,'Carbohydrate',55943),(16902,1,2953,50216,'protein',NULL,1.2600000000,'Protein',55960),(16903,2,2953,50216,'fat',NULL,0.2400000000,'Fat',55961),(16904,3,2953,50216,'carbohydrate',NULL,41.5800000000,'Carbohydrate',55962),(16905,18,2953,50216,'sugars',NULL,41.5800000000,'Sugars',NULL),(16906,1,2954,50268,'protein',NULL,8.1000000000,'Protein',55978),(16907,2,2954,50268,'fat',NULL,0.5000000000,'Fat',55979),(16908,3,2954,50268,'carbohydrate',NULL,83.7000000000,'Carbohydrate',55980),(16909,18,2954,50268,'sugars',NULL,0.1000000000,'Sugars',NULL),(16910,91,2954,50268,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(16911,119,2954,50268,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(16912,1,2955,50326,'protein',NULL,0.9000000000,'Protein',55998),(16913,2,2955,50326,'fat',NULL,4.0500000000,'Fat',55999),(16914,3,2955,50326,'carbohydrate',NULL,7.3500000000,'Carbohydrate',56000),(16915,18,2955,50326,'sugars',NULL,6.1500000000,'Sugars',NULL),(16916,1,2956,48980,'protein',NULL,13.2000000000,'Protein',56013),(16917,2,2956,48980,'fat',NULL,25.4400000000,'Fat',56014),(16918,3,2956,48980,'carbohydrate',NULL,0.8400000000,'Carbohydrate',56015),(16919,18,2956,48980,'sugars',NULL,0.8400000000,'Sugars',NULL),(16920,91,2956,48980,'fatty_acids_saturated',NULL,12.9840000000,'Fatty acids, total saturated',NULL),(16921,119,2956,48980,'fatty_acids_polyunsaturated',NULL,1.9920000000,'Fatty acids, total polyunsaturated',NULL),(16922,1,2957,48310,'protein',NULL,6.9440000000,'Protein',56034),(16923,2,2957,48310,'fat',NULL,1.7980000000,'Fat',56035),(16924,3,2957,48310,'carbohydrate',NULL,30.5040000000,'Carbohydrate',56036),(16925,18,2957,48310,'sugars',NULL,1.9840000000,'Sugars',NULL),(16926,91,2957,48310,'fatty_acids_saturated',NULL,0.3348000000,'Fatty acids, total saturated',NULL),(16927,119,2957,48310,'fatty_acids_polyunsaturated',NULL,0.5952000000,'Fatty acids, total polyunsaturated',NULL),(16928,1,2958,50500,'protein',NULL,2.6000000000,'Protein',56054),(16929,2,2958,50500,'fat',NULL,0.6000000000,'Fat',56055),(16930,3,2958,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',56056),(16931,18,2958,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(16932,91,2958,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(16933,119,2958,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(16934,1,2959,5032,'protein',NULL,0.7326000000,'Protein',56075),(16935,2,2959,5032,'fat',NULL,0.2220000000,'Fat',56076),(16936,3,2959,5032,'carbohydrate',NULL,4.4622000000,'Carbohydrate',56077),(16937,18,2959,5032,'sugars',NULL,3.1080000000,'Sugars',NULL),(16938,91,2959,5032,'fatty_acids_saturated',NULL,0.0436600000,'Fatty acids, total saturated',NULL),(16939,119,2959,5032,'fatty_acids_polyunsaturated',NULL,0.1154400000,'Fatty acids, total polyunsaturated',NULL),(16940,1,2960,47997,'protein',NULL,1.4400000000,'Protein',56097),(16941,2,2960,47997,'fat',NULL,0.1200000000,'Fat',56098),(16942,3,2960,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',56099),(16943,18,2960,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(16944,91,2960,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(16945,119,2960,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(16946,1,2961,50720,'protein',NULL,6.8000000000,'Protein',56121),(16947,2,2961,50720,'fat',NULL,12.2400000000,'Fat',56122),(16948,3,2961,50720,'carbohydrate',NULL,21.7600000000,'Carbohydrate',56123),(16949,18,2961,50720,'sugars',NULL,13.2600000000,'Sugars',NULL),(16950,91,2961,50720,'fatty_acids_saturated',NULL,0.8160000000,'Fatty acids, total saturated',NULL),(16951,119,2961,50720,'fatty_acids_polyunsaturated',NULL,3.6040000000,'Fatty acids, total polyunsaturated',NULL),(16952,1,2962,50254,'protein',NULL,6.4800000000,'Protein',56139),(16953,2,2962,50254,'fat',NULL,1.6200000000,'Fat',56140),(16954,3,2962,50254,'carbohydrate',NULL,52.5600000000,'Carbohydrate',56141),(16955,18,2962,50254,'sugars',NULL,0.1800000000,'Sugars',NULL),(16956,91,2962,50254,'fatty_acids_saturated',NULL,0.3060000000,'Fatty acids, total saturated',NULL),(16957,119,2962,50254,'fatty_acids_polyunsaturated',NULL,0.5580000000,'Fatty acids, total polyunsaturated',NULL),(16958,1,2963,48572,'protein',NULL,37.5700000000,'Protein',56161),(16959,2,2963,48572,'fat',NULL,8.3200000000,'Fat',56162),(16960,3,2963,48572,'carbohydrate',NULL,0.0000000000,'Carbohydrate',56163),(16961,18,2963,48572,'sugars',NULL,0.0000000000,'Sugars',NULL),(16962,91,2963,48572,'fatty_acids_saturated',NULL,1.1700000000,'Fatty acids, total saturated',NULL),(16963,119,2963,48572,'fatty_acids_polyunsaturated',NULL,0.9100000000,'Fatty acids, total polyunsaturated',NULL),(16964,1,2964,50798,'protein',NULL,6.1500000000,'Protein',56181),(16965,2,2964,50798,'fat',NULL,4.8000000000,'Fat',56182),(16966,3,2964,50798,'carbohydrate',NULL,24.3000000000,'Carbohydrate',56183),(16967,18,2964,50798,'sugars',NULL,23.4000000000,'Sugars',NULL),(16968,1,2965,50338,'protein',NULL,20.5000000000,'Protein',56205),(16969,2,2965,50338,'fat',NULL,16.1000000000,'Fat',56206),(16970,3,2965,50338,'carbohydrate',NULL,0.0000000000,'Carbohydrate',56207),(16971,18,2965,50338,'sugars',NULL,0.0000000000,'Sugars',NULL),(16972,91,2965,50338,'fatty_acids_saturated',NULL,3.0400000000,'Fatty acids, total saturated',NULL),(16973,119,2965,50338,'fatty_acids_polyunsaturated',NULL,4.2900000000,'Fatty acids, total polyunsaturated',NULL),(16974,1,2966,48349,'protein',NULL,3.4850000000,'Protein',56227),(16975,2,2966,48349,'fat',NULL,0.4250000000,'Fat',56228),(16976,3,2966,48349,'carbohydrate',NULL,2.9750000000,'Carbohydrate',56229),(16977,18,2966,48349,'sugars',NULL,1.7000000000,'Sugars',NULL),(16978,91,2966,48349,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(16979,119,2966,48349,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(16980,1,2967,50137,'protein',NULL,3.1500000000,'Protein',56249),(16981,2,2967,50137,'fat',NULL,0.1750000000,'Fat',56250),(16982,3,2967,50137,'carbohydrate',NULL,26.0750000000,'Carbohydrate',56251),(16983,18,2967,50137,'sugars',NULL,1.9250000000,'Sugars',NULL),(16984,91,2967,50137,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(16985,119,2967,50137,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(16986,1,2968,48947,'protein',NULL,0.0150000000,'Protein',56271),(16987,2,2968,48947,'fat',NULL,10.8600000000,'Fat',56272),(16988,3,2968,48947,'carbohydrate',NULL,0.5100000000,'Carbohydrate',56273),(16989,18,2968,48947,'sugars',NULL,0.5100000000,'Sugars',NULL),(16990,91,2968,48947,'fatty_acids_saturated',NULL,0.7185000000,'Fatty acids, total saturated',NULL),(16991,119,2968,48947,'fatty_acids_polyunsaturated',NULL,3.1860000000,'Fatty acids, total polyunsaturated',NULL),(16992,1,2969,48381,'protein',NULL,0.0420000000,'Protein',56291),(16993,2,2969,48381,'fat',NULL,5.7540000000,'Fat',56292),(16994,3,2969,48381,'carbohydrate',NULL,0.0420000000,'Carbohydrate',56293),(16995,18,2969,48381,'sugars',NULL,0.0420000000,'Sugars',NULL),(16996,91,2969,48381,'fatty_acids_saturated',NULL,3.6463000000,'Fatty acids, total saturated',NULL),(16997,119,2969,48381,'fatty_acids_polyunsaturated',NULL,0.1981000000,'Fatty acids, total polyunsaturated',NULL),(16998,1,2970,48951,'protein',NULL,8.0660000000,'Protein',56313),(16999,2,2970,48951,'fat',NULL,4.3600000000,'Fat',56314),(17000,3,2970,48951,'carbohydrate',NULL,23.7620000000,'Carbohydrate',56315),(17001,18,2970,48951,'sugars',NULL,23.3260000000,'Sugars',NULL),(17002,91,2970,48951,'fatty_acids_saturated',NULL,2.7468000000,'Fatty acids, total saturated',NULL),(17003,119,2970,48951,'fatty_acids_polyunsaturated',NULL,0.0436000000,'Fatty acids, total polyunsaturated',NULL),(17004,1,2971,48309,'protein',NULL,8.2720000000,'Protein',56333),(17005,2,2971,48309,'fat',NULL,2.2000000000,'Fat',56334),(17006,3,2971,48309,'carbohydrate',NULL,36.9600000000,'Carbohydrate',56335),(17007,18,2971,48309,'sugars',NULL,2.4640000000,'Sugars',NULL),(17008,91,2971,48309,'fatty_acids_saturated',NULL,0.4048000000,'Fatty acids, total saturated',NULL),(17009,119,2971,48309,'fatty_acids_polyunsaturated',NULL,0.7216000000,'Fatty acids, total polyunsaturated',NULL),(17010,1,2972,49505,'protein',NULL,0.0160000000,'Protein',56354),(17011,2,2972,49505,'fat',NULL,0.0000000000,'Fat',56355),(17012,3,2972,49505,'carbohydrate',NULL,11.1200000000,'Carbohydrate',56356),(17013,18,2972,49505,'sugars',NULL,11.1200000000,'Sugars',NULL),(17014,91,2972,49505,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17015,119,2972,49505,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17016,1,2973,48495,'protein',NULL,8.6000000000,'Protein',56375),(17017,2,2973,48495,'fat',NULL,9.0800000000,'Fat',56376),(17018,3,2973,48495,'carbohydrate',NULL,0.0000000000,'Carbohydrate',56377),(17019,18,2973,48495,'sugars',NULL,0.0000000000,'Sugars',NULL),(17020,91,2973,48495,'fatty_acids_saturated',NULL,5.6800000000,'Fatty acids, total saturated',NULL),(17021,119,2973,48495,'fatty_acids_polyunsaturated',NULL,0.2680000000,'Fatty acids, total polyunsaturated',NULL),(17022,1,2974,49845,'protein',NULL,0.3400000000,'Protein',56396),(17023,2,2974,49845,'fat',NULL,0.1700000000,'Fat',56397),(17024,3,2974,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',56398),(17025,18,2974,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(17026,91,2974,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(17027,119,2974,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(17028,1,2975,48349,'protein',NULL,6.1500000000,'Protein',56418),(17029,2,2975,48349,'fat',NULL,0.7500000000,'Fat',56419),(17030,3,2975,48349,'carbohydrate',NULL,5.2500000000,'Carbohydrate',56420),(17031,18,2975,48349,'sugars',NULL,3.0000000000,'Sugars',NULL),(17032,91,2975,48349,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(17033,119,2975,48349,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(17034,1,2976,48509,'protein',NULL,15.1800000000,'Protein',56439),(17035,2,2976,48509,'fat',NULL,18.3600000000,'Fat',56440),(17036,3,2976,48509,'carbohydrate',NULL,0.0000000000,'Carbohydrate',56441),(17037,18,2976,48509,'sugars',NULL,0.0000000000,'Sugars',NULL),(17038,91,2976,48509,'fatty_acids_saturated',NULL,12.1980000000,'Fatty acids, total saturated',NULL),(17039,119,2976,48509,'fatty_acids_polyunsaturated',NULL,0.5640000000,'Fatty acids, total polyunsaturated',NULL),(17040,1,2977,50654,'protein',NULL,6.2400000000,'Protein',56460),(17041,2,2977,50654,'fat',NULL,4.5600000000,'Fat',56461),(17042,3,2977,50654,'carbohydrate',NULL,43.1200000000,'Carbohydrate',56462),(17043,18,2977,50654,'sugars',NULL,1.6000000000,'Sugars',NULL),(17044,91,2977,50654,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(17045,119,2977,50654,'fatty_acids_polyunsaturated',NULL,0.6400000000,'Fatty acids, total polyunsaturated',NULL),(17046,1,2978,49101,'protein',NULL,0.7900000000,'Protein',56480),(17047,2,2978,49101,'fat',NULL,0.0600000000,'Fat',56481),(17048,3,2978,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',56482),(17049,18,2978,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(17050,91,2978,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(17051,119,2978,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(17052,1,2979,49714,'protein',NULL,1.8000000000,'Protein',56500),(17053,2,2979,49714,'fat',NULL,0.0000000000,'Fat',56501),(17054,3,2979,49714,'carbohydrate',NULL,17.2000000000,'Carbohydrate',56502),(17055,18,2979,49714,'sugars',NULL,17.2000000000,'Sugars',NULL),(17056,91,2979,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17057,119,2979,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17058,1,2980,48987,'protein',NULL,19.2000000000,'Protein',56522),(17059,2,2980,48987,'fat',NULL,13.6800000000,'Fat',56523),(17060,3,2980,48987,'carbohydrate',NULL,0.0000000000,'Carbohydrate',56524),(17061,18,2980,48987,'sugars',NULL,0.0000000000,'Sugars',NULL),(17062,91,2980,48987,'fatty_acids_saturated',NULL,3.8400000000,'Fatty acids, total saturated',NULL),(17063,119,2980,48987,'fatty_acids_polyunsaturated',NULL,2.1960000000,'Fatty acids, total polyunsaturated',NULL),(17064,1,2981,48287,'protein',NULL,6.2620000000,'Protein',56543),(17065,2,2981,48287,'fat',NULL,1.6120000000,'Fat',56544),(17066,3,2981,48287,'carbohydrate',NULL,33.4800000000,'Carbohydrate',56545),(17067,18,2981,48287,'sugars',NULL,2.7280000000,'Sugars',NULL),(17068,91,2981,48287,'fatty_acids_saturated',NULL,0.3410000000,'Fatty acids, total saturated',NULL),(17069,119,2981,48287,'fatty_acids_polyunsaturated',NULL,0.5146000000,'Fatty acids, total polyunsaturated',NULL),(17070,1,2982,49868,'protein',NULL,1.2800000000,'Protein',56564),(17071,2,2982,49868,'fat',NULL,0.3200000000,'Fat',56565),(17072,3,2982,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',56566),(17073,18,2982,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(17074,91,2982,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(17075,119,2982,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(17076,1,2983,50384,'protein',NULL,1.3500000000,'Protein',56585),(17077,2,2983,50384,'fat',NULL,3.4200000000,'Fat',56586),(17078,3,2983,50384,'carbohydrate',NULL,5.8500000000,'Carbohydrate',56587),(17079,18,2983,50384,'sugars',NULL,5.6700000000,'Sugars',NULL),(17080,91,2983,50384,'fatty_acids_saturated',NULL,0.4860000000,'Fatty acids, total saturated',NULL),(17081,119,2983,50384,'fatty_acids_polyunsaturated',NULL,1.1700000000,'Fatty acids, total polyunsaturated',NULL),(17082,1,2984,49599,'protein',NULL,3.3000000000,'Protein',56607),(17083,2,2984,49599,'fat',NULL,2.2200000000,'Fat',56608),(17084,3,2984,49599,'carbohydrate',NULL,10.8000000000,'Carbohydrate',56609),(17085,18,2984,49599,'sugars',NULL,9.4800000000,'Sugars',NULL),(17086,91,2984,49599,'fatty_acids_saturated',NULL,1.5240000000,'Fatty acids, total saturated',NULL),(17087,119,2984,49599,'fatty_acids_polyunsaturated',NULL,0.0540000000,'Fatty acids, total polyunsaturated',NULL),(17088,1,2985,49837,'protein',NULL,0.4500000000,'Protein',56626),(17089,2,2985,49837,'fat',NULL,0.1500000000,'Fat',56627),(17090,3,2985,49837,'carbohydrate',NULL,16.9500000000,'Carbohydrate',56628),(17091,18,2985,49837,'sugars',NULL,16.9500000000,'Sugars',NULL),(17092,91,2985,49837,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(17093,119,2985,49837,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(17094,1,2986,49791,'protein',NULL,11.4400000000,'Protein',56650),(17095,2,2986,49791,'fat',NULL,2.4200000000,'Fat',56651),(17096,3,2986,49791,'carbohydrate',NULL,60.5000000000,'Carbohydrate',56652),(17097,18,2986,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(17098,91,2986,49791,'fatty_acids_saturated',NULL,0.3740000000,'Fatty acids, total saturated',NULL),(17099,119,2986,49791,'fatty_acids_polyunsaturated',NULL,1.0120000000,'Fatty acids, total polyunsaturated',NULL),(17100,1,2987,49884,'protein',NULL,5.0000000000,'Protein',56670),(17101,2,2987,49884,'fat',NULL,30.6000000000,'Fat',56671),(17102,3,2987,49884,'carbohydrate',NULL,5.9000000000,'Carbohydrate',56672),(17103,18,2987,49884,'sugars',NULL,5.2000000000,'Sugars',NULL),(17104,91,2987,49884,'fatty_acids_saturated',NULL,4.6800000000,'Fatty acids, total saturated',NULL),(17105,119,2987,49884,'fatty_acids_polyunsaturated',NULL,12.6400000000,'Fatty acids, total polyunsaturated',NULL),(17106,1,2988,50502,'protein',NULL,2.7900000000,'Protein',56680),(17107,2,2988,50502,'fat',NULL,0.7200000000,'Fat',56681),(17108,3,2988,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',56682),(17109,18,2988,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(17110,91,2988,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(17111,119,2988,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(17112,1,2989,50326,'protein',NULL,0.6000000000,'Protein',56699),(17113,2,2989,50326,'fat',NULL,2.7000000000,'Fat',56700),(17114,3,2989,50326,'carbohydrate',NULL,4.9000000000,'Carbohydrate',56701),(17115,18,2989,50326,'sugars',NULL,4.1000000000,'Sugars',NULL),(17116,1,2990,48571,'protein',NULL,41.6000000000,'Protein',56714),(17117,2,2990,48571,'fat',NULL,2.8600000000,'Fat',56715),(17118,3,2990,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',56716),(17119,18,2990,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(17120,91,2990,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(17121,119,2990,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(17122,1,2991,50463,'protein',NULL,1.0000000000,'Protein',56735),(17123,2,2991,50463,'fat',NULL,0.2000000000,'Fat',56736),(17124,3,2991,50463,'carbohydrate',NULL,24.4000000000,'Carbohydrate',56737),(17125,18,2991,50463,'sugars',NULL,23.2000000000,'Sugars',NULL),(17126,91,2991,50463,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17127,119,2991,50463,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17128,1,2992,50786,'protein',NULL,2.5650000000,'Protein',56744),(17129,2,2992,50786,'fat',NULL,4.5900000000,'Fat',56745),(17130,3,2992,50786,'carbohydrate',NULL,2.1600000000,'Carbohydrate',56746),(17131,18,2992,50786,'sugars',NULL,2.0250000000,'Sugars',NULL),(17132,91,2992,50786,'fatty_acids_saturated',NULL,3.0375000000,'Fatty acids, total saturated',NULL),(17133,119,2992,50786,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(17134,1,2993,49170,'protein',NULL,14.4000000000,'Protein',56767),(17135,2,2993,49170,'fat',NULL,0.3000000000,'Fat',56768),(17136,3,2993,49170,'carbohydrate',NULL,0.0000000000,'Carbohydrate',56769),(17137,18,2993,49170,'sugars',NULL,0.0000000000,'Sugars',NULL),(17138,91,2993,49170,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(17139,119,2993,49170,'fatty_acids_polyunsaturated',NULL,0.1350000000,'Fatty acids, total polyunsaturated',NULL),(17140,1,2994,49976,'protein',NULL,14.1000000000,'Protein',56786),(17141,2,2994,49976,'fat',NULL,0.6000000000,'Fat',56787),(17142,3,2994,49976,'carbohydrate',NULL,0.0000000000,'Carbohydrate',56788),(17143,18,2994,49976,'sugars',NULL,0.0000000000,'Sugars',NULL),(17144,91,2994,49976,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(17145,119,2994,49976,'fatty_acids_polyunsaturated',NULL,0.1350000000,'Fatty acids, total polyunsaturated',NULL),(17146,1,2995,50163,'protein',NULL,21.8680000000,'Protein',56807),(17147,2,2995,50163,'fat',NULL,1.2780000000,'Fat',56808),(17148,3,2995,50163,'carbohydrate',NULL,0.0000000000,'Carbohydrate',56809),(17149,18,2995,50163,'sugars',NULL,0.0000000000,'Sugars',NULL),(17150,91,2995,50163,'fatty_acids_saturated',NULL,0.2130000000,'Fatty acids, total saturated',NULL),(17151,119,2995,50163,'fatty_acids_polyunsaturated',NULL,0.3124000000,'Fatty acids, total polyunsaturated',NULL),(17152,1,2996,49633,'protein',NULL,14.1600000000,'Protein',56828),(17153,2,2996,49633,'fat',NULL,1.7600000000,'Fat',56829),(17154,3,2996,49633,'carbohydrate',NULL,2.8000000000,'Carbohydrate',56830),(17155,18,2996,49633,'sugars',NULL,0.0000000000,'Sugars',NULL),(17156,91,2996,49633,'fatty_acids_saturated',NULL,0.2720000000,'Fatty acids, total saturated',NULL),(17157,119,2996,49633,'fatty_acids_polyunsaturated',NULL,0.4960000000,'Fatty acids, total polyunsaturated',NULL),(17158,1,2997,50636,'protein',NULL,4.4000000000,'Protein',56849),(17159,2,2997,50636,'fat',NULL,0.4000000000,'Fat',56850),(17160,3,2997,50636,'carbohydrate',NULL,15.2000000000,'Carbohydrate',56851),(17161,18,2997,50636,'sugars',NULL,15.2000000000,'Sugars',NULL),(17162,91,2997,50636,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(17163,119,2997,50636,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(17164,1,2998,50533,'protein',NULL,1.2150000000,'Protein',56870),(17165,2,2998,50533,'fat',NULL,1.5570000000,'Fat',56871),(17166,1,2999,50137,'protein',NULL,3.1500000000,'Protein',56885),(17167,2,2999,50137,'fat',NULL,0.1750000000,'Fat',56886),(17168,3,2999,50137,'carbohydrate',NULL,26.0750000000,'Carbohydrate',56887),(17169,18,2999,50137,'sugars',NULL,1.9250000000,'Sugars',NULL),(17170,91,2999,50137,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(17171,119,2999,50137,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(17172,1,3000,48381,'protein',NULL,0.0600000000,'Protein',56906),(17173,2,3000,48381,'fat',NULL,8.2200000000,'Fat',56907),(17174,3,3000,48381,'carbohydrate',NULL,0.0600000000,'Carbohydrate',56908),(17175,18,3000,48381,'sugars',NULL,0.0600000000,'Sugars',NULL),(17176,91,3000,48381,'fatty_acids_saturated',NULL,5.2090000000,'Fatty acids, total saturated',NULL),(17177,119,3000,48381,'fatty_acids_polyunsaturated',NULL,0.2830000000,'Fatty acids, total polyunsaturated',NULL),(17178,1,3001,82571,'protein',NULL,5.1420000000,'Protein',56927),(17179,3,3001,82571,'carbohydrate',NULL,37.9200000000,'Carbohydrate',56928),(17180,18,3001,82571,'sugars',NULL,13.6200000000,'Sugars',NULL),(17181,2,3001,82571,'fat',NULL,10.0200000000,'Fat',56929),(17182,91,3001,82571,'fatty_acids_saturated',NULL,4.6440000000,'Fatty acids, total saturated',NULL),(17183,119,3001,82571,'fatty_acids_polyunsaturated',NULL,0.8280000000,'Fatty acids, total polyunsaturated',NULL),(17184,3,3002,21609,'carbohydrate',NULL,9.8000000000,'Carbohydrate',56945),(17185,1,3002,21609,'protein',NULL,6.2000000000,'Protein',56946),(17186,2,3002,21609,'fat',NULL,7.6000000000,'Fat',56947),(17187,1,3003,49826,'protein',NULL,1.3500000000,'Protein',56959),(17188,2,3003,49826,'fat',NULL,0.1500000000,'Fat',56960),(17189,3,3003,49826,'carbohydrate',NULL,10.2000000000,'Carbohydrate',56961),(17190,18,3003,49826,'sugars',NULL,10.2000000000,'Sugars',NULL),(17191,91,3003,49826,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17192,119,3003,49826,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17193,1,3004,50537,'protein',NULL,0.6000000000,'Protein',56979),(17194,2,3004,50537,'fat',NULL,0.5000000000,'Fat',56980),(17195,3,3004,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',56981),(17196,18,3004,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(17197,91,3004,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(17198,119,3004,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(17199,119,3005,27553,'fatty_acids_polyunsaturated',NULL,1.0760000000,'Fatty acids, total polyunsaturated',NULL),(17200,91,3005,27553,'fatty_acids_saturated',NULL,1.2320000000,'Fatty acids, total saturated',NULL),(17201,3,3005,27553,'carbohydrate',NULL,23.2400000000,'Carbohydrate',56999),(17202,2,3005,27553,'fat',NULL,6.8800000000,'Fat',57000),(17203,1,3005,27553,'protein',NULL,3.5200000000,'Protein',57001),(17204,91,3006,28513,'fatty_acids_saturated',NULL,7.8000000000,'Fatty acids, total saturated',NULL),(17205,1,3006,28513,'protein',NULL,1.8000000000,'Protein',57018),(17206,3,3006,28513,'carbohydrate',NULL,3.6000000000,'Carbohydrate',57019),(17207,2,3006,28513,'fat',NULL,15.7500000000,'Fat',57020),(17208,119,3006,28513,'fatty_acids_polyunsaturated',NULL,1.5000000000,'Fatty acids, total polyunsaturated',NULL),(17209,18,3006,28513,'sugars',NULL,3.0000000000,'Sugars',NULL),(17210,1,3007,22818,'protein',NULL,34.5000000000,'Protein',57037),(17211,3,3007,22818,'carbohydrate',NULL,0.0000000000,'Carbohydrate',57038),(17212,18,3007,22818,'sugars',NULL,0.0000000000,'Sugars',NULL),(17213,2,3007,22818,'fat',NULL,17.2500000000,'Fat',57039),(17214,91,3007,22818,'fatty_acids_saturated',NULL,3.5850000000,'Fatty acids, total saturated',NULL),(17215,119,3007,22818,'fatty_acids_polyunsaturated',NULL,4.9500000000,'Fatty acids, total polyunsaturated',NULL),(17216,1,3008,50140,'protein',NULL,5.5000000000,'Protein',57057),(17217,2,3008,50140,'fat',NULL,0.4400000000,'Fat',57058),(17218,3,3008,50140,'carbohydrate',NULL,49.7200000000,'Carbohydrate',57059),(17219,18,3008,50140,'sugars',NULL,3.0800000000,'Sugars',NULL),(17220,91,3008,50140,'fatty_acids_saturated',NULL,0.2200000000,'Fatty acids, total saturated',NULL),(17221,119,3008,50140,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(17222,1,3009,81883,'protein',NULL,1.8600000000,'Protein',57078),(17223,3,3009,81883,'carbohydrate',NULL,1.4160000000,'Carbohydrate',57079),(17224,18,3009,81883,'sugars',NULL,0.8820000000,'Sugars',NULL),(17225,2,3009,81883,'fat',NULL,0.0660000000,'Fat',57080),(17226,91,3009,81883,'fatty_acids_saturated',NULL,0.0108000000,'Fatty acids, total saturated',NULL),(17227,119,3009,81883,'fatty_acids_polyunsaturated',NULL,0.0330000000,'Fatty acids, total polyunsaturated',NULL),(17228,1,3010,81889,'protein',NULL,1.8540000000,'Protein',57097),(17229,3,3010,81889,'carbohydrate',NULL,4.2120000000,'Carbohydrate',57098),(17230,18,3010,81889,'sugars',NULL,2.6160000000,'Sugars',NULL),(17231,2,3010,81889,'fat',NULL,0.2520000000,'Fat',57099),(17232,91,3010,81889,'fatty_acids_saturated',NULL,0.0462000000,'Fatty acids, total saturated',NULL),(17233,119,3010,81889,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(17234,1,3011,48499,'protein',NULL,18.8000000000,'Protein',57117),(17235,2,3011,48499,'fat',NULL,12.0000000000,'Fat',57118),(17236,3,3011,48499,'carbohydrate',NULL,6.2000000000,'Carbohydrate',57119),(17237,18,3011,48499,'sugars',NULL,6.2000000000,'Sugars',NULL),(17238,91,3011,48499,'fatty_acids_saturated',NULL,6.4800000000,'Fatty acids, total saturated',NULL),(17239,119,3011,48499,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(17240,1,3012,48262,'protein',NULL,0.9000000000,'Protein',57137),(17241,2,3012,48262,'fat',NULL,0.2000000000,'Fat',57138),(17242,3,3012,48262,'carbohydrate',NULL,9.1000000000,'Carbohydrate',57139),(17243,18,3012,48262,'sugars',NULL,9.1000000000,'Sugars',NULL),(17244,91,3012,48262,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(17245,119,3012,48262,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(17246,1,3013,47997,'protein',NULL,0.6000000000,'Protein',57158),(17247,2,3013,47997,'fat',NULL,0.0500000000,'Fat',57159),(17248,3,3013,47997,'carbohydrate',NULL,10.1500000000,'Carbohydrate',57160),(17249,18,3013,47997,'sugars',NULL,9.0500000000,'Sugars',NULL),(17250,91,3013,47997,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(17251,119,3013,47997,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(17252,1,3014,48669,'protein',NULL,0.1200000000,'Protein',57179),(17253,2,3014,48669,'fat',NULL,0.0360000000,'Fat',57180),(17254,18,3014,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(17255,91,3014,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(17256,119,3014,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(17257,1,3015,50254,'protein',NULL,6.4800000000,'Protein',57201),(17258,2,3015,50254,'fat',NULL,1.6200000000,'Fat',57202),(17259,3,3015,50254,'carbohydrate',NULL,52.5600000000,'Carbohydrate',57203),(17260,18,3015,50254,'sugars',NULL,0.1800000000,'Sugars',NULL),(17261,91,3015,50254,'fatty_acids_saturated',NULL,0.3060000000,'Fatty acids, total saturated',NULL),(17262,119,3015,50254,'fatty_acids_polyunsaturated',NULL,0.5580000000,'Fatty acids, total polyunsaturated',NULL),(17263,1,3016,48507,'protein',NULL,6.2400000000,'Protein',57222),(17264,2,3016,48507,'fat',NULL,8.0800000000,'Fat',57223),(17265,3,3016,48507,'carbohydrate',NULL,0.6000000000,'Carbohydrate',57224),(17266,18,3016,48507,'sugars',NULL,0.6000000000,'Sugars',NULL),(17267,91,3016,48507,'fatty_acids_saturated',NULL,5.4800000000,'Fatty acids, total saturated',NULL),(17268,119,3016,48507,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(17269,1,3017,50512,'protein',NULL,0.1800000000,'Protein',57244),(17270,2,3017,50512,'fat',NULL,0.0000000000,'Fat',57245),(17271,3,3017,50512,'carbohydrate',NULL,1.7000000000,'Carbohydrate',57246),(17272,18,3017,50512,'sugars',NULL,1.7000000000,'Sugars',NULL),(17273,91,3017,50512,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17274,119,3017,50512,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17275,1,3018,49868,'protein',NULL,1.2800000000,'Protein',57263),(17276,2,3018,49868,'fat',NULL,0.3200000000,'Fat',57264),(17277,3,3018,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',57265),(17278,18,3018,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(17279,91,3018,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(17280,119,3018,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(17281,1,3019,49678,'protein',NULL,0.0000000000,'Protein',57284),(17282,2,3019,49678,'fat',NULL,10.9890000000,'Fat',57285),(17283,3,3019,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',57286),(17284,18,3019,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(17285,91,3019,49678,'fatty_acids_saturated',NULL,1.5730000000,'Fatty acids, total saturated',NULL),(17286,119,3019,49678,'fatty_acids_polyunsaturated',NULL,0.9020000000,'Fatty acids, total polyunsaturated',NULL),(17287,1,3020,47953,'protein',NULL,0.2400000000,'Protein',57304),(17288,2,3020,47953,'fat',NULL,6.3800000000,'Fat',57305),(17289,3,3020,47953,'carbohydrate',NULL,0.5600000000,'Carbohydrate',57306),(17290,18,3020,47953,'sugars',NULL,0.5200000000,'Sugars',NULL),(17291,91,3020,47953,'fatty_acids_saturated',NULL,0.4360000000,'Fatty acids, total saturated',NULL),(17292,119,3020,47953,'fatty_acids_polyunsaturated',NULL,1.8860000000,'Fatty acids, total polyunsaturated',NULL),(17293,1,3021,4817,'protein',NULL,1.3112000000,'Protein',57325),(17294,2,3021,4817,'fat',NULL,0.2980000000,'Fat',57326),(17295,3,3021,4817,'carbohydrate',NULL,5.7961000000,'Carbohydrate',57327),(17296,18,3021,4817,'sugars',NULL,3.9187000000,'Sugars',NULL),(17297,91,3021,4817,'fatty_acids_saturated',NULL,0.0417200000,'Fatty acids, total saturated',NULL),(17298,119,3021,4817,'fatty_acids_polyunsaturated',NULL,0.1236700000,'Fatty acids, total polyunsaturated',NULL),(17299,1,3022,47929,'protein',NULL,0.6000000000,'Protein',57347),(17300,2,3022,47929,'fat',NULL,0.5000000000,'Fat',57348),(17301,3,3022,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',57349),(17302,18,3022,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(17303,91,3022,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(17304,119,3022,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(17305,1,3023,81896,'protein',NULL,2.9750000000,'Protein',57369),(17306,3,3023,81896,'carbohydrate',NULL,5.4500000000,'Carbohydrate',57370),(17307,18,3023,81896,'sugars',NULL,3.9000000000,'Sugars',NULL),(17308,2,3023,81896,'fat',NULL,0.3500000000,'Fat',57371),(17309,91,3023,81896,'fatty_acids_saturated',NULL,0.0675000000,'Fatty acids, total saturated',NULL),(17310,119,3023,81896,'fatty_acids_polyunsaturated',NULL,0.1400000000,'Fatty acids, total polyunsaturated',NULL),(17311,1,3024,50631,'protein',NULL,23.5000000000,'Protein',57389),(17312,2,3024,50631,'fat',NULL,17.7000000000,'Fat',57390),(17313,3,3024,50631,'carbohydrate',NULL,2.0000000000,'Carbohydrate',57391),(17314,18,3024,50631,'sugars',NULL,0.9000000000,'Sugars',NULL),(17315,1,3025,4826,'protein',NULL,1.5000000000,'Protein',57406),(17316,2,3025,4826,'fat',NULL,0.3750000000,'Fat',57407),(17317,3,3025,4826,'carbohydrate',NULL,6.6375000000,'Carbohydrate',57408),(17318,18,3025,4826,'sugars',NULL,4.4500000000,'Sugars',NULL),(17319,91,3025,4826,'fatty_acids_saturated',NULL,0.0512500000,'Fatty acids, total saturated',NULL),(17320,119,3025,4826,'fatty_acids_polyunsaturated',NULL,0.1512500000,'Fatty acids, total polyunsaturated',NULL),(17321,1,3026,48310,'protein',NULL,3.4720000000,'Protein',57428),(17322,2,3026,48310,'fat',NULL,0.8990000000,'Fat',57429),(17323,3,3026,48310,'carbohydrate',NULL,15.2520000000,'Carbohydrate',57430),(17324,18,3026,48310,'sugars',NULL,0.9920000000,'Sugars',NULL),(17325,91,3026,48310,'fatty_acids_saturated',NULL,0.1674000000,'Fatty acids, total saturated',NULL),(17326,119,3026,48310,'fatty_acids_polyunsaturated',NULL,0.2976000000,'Fatty acids, total polyunsaturated',NULL),(17327,91,3027,28398,'fatty_acids_saturated',NULL,3.2500000000,'Fatty acids, total saturated',NULL),(17328,1,3027,28398,'protein',NULL,5.0000000000,'Protein',57448),(17329,3,3027,28398,'carbohydrate',NULL,2.7500000000,'Carbohydrate',57449),(17330,2,3027,28398,'fat',NULL,15.2500000000,'Fat',57450),(17331,119,3027,28398,'fatty_acids_polyunsaturated',NULL,5.7500000000,'Fatty acids, total polyunsaturated',NULL),(17332,18,3027,28398,'sugars',NULL,0.6750000000,'Sugars',NULL),(17333,1,3028,3774,'protein',NULL,1.4800000000,'Protein',57467),(17334,2,3028,3774,'fat',NULL,0.6600000000,'Fat',57468),(17335,3,3028,3774,'carbohydrate',NULL,28.9800000000,'Carbohydrate',57469),(17336,18,3028,3774,'sugars',NULL,19.9200000000,'Sugars',NULL),(17337,91,3028,3774,'fatty_acids_saturated',NULL,0.0560000000,'Fatty acids, total saturated',NULL),(17338,119,3028,3774,'fatty_acids_polyunsaturated',NULL,0.2920000000,'Fatty acids, total polyunsaturated',NULL),(17339,1,3029,7110,'protein',NULL,6.2720000000,'Protein',57490),(17340,2,3029,7110,'fat',NULL,1.0944000000,'Fat',57491),(17341,3,3029,7110,'carbohydrate',NULL,35.7696000000,'Carbohydrate',57492),(17342,18,3029,7110,'sugars',NULL,1.8368000000,'Sugars',NULL),(17343,91,3029,7110,'fatty_acids_saturated',NULL,0.1331200000,'Fatty acids, total saturated',NULL),(17344,119,3029,7110,'fatty_acids_polyunsaturated',NULL,0.6752000000,'Fatty acids, total polyunsaturated',NULL),(17345,2,3030,9722,'fat',NULL,9.0000000000,'Fat',57511),(17346,3,3030,9722,'carbohydrate',NULL,0.0000000000,'Carbohydrate',57512),(17347,1,3030,9722,'protein',NULL,11.9700000000,'Protein',57513),(17348,91,3030,9722,'fatty_acids_saturated',NULL,2.0910000000,'Fatty acids, total saturated',NULL),(17349,119,3030,9722,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(17350,1,3031,50300,'protein',NULL,0.7200000000,'Protein',57524),(17351,2,3031,50300,'fat',NULL,0.0800000000,'Fat',57525),(17352,3,3031,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',57526),(17353,18,3031,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(17354,91,3031,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(17355,119,3031,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(17356,1,3032,48435,'protein',NULL,0.4000000000,'Protein',57546),(17357,2,3032,48435,'fat',NULL,0.3200000000,'Fat',57547),(17358,3,3032,48435,'carbohydrate',NULL,6.1600000000,'Carbohydrate',57548),(17359,18,3032,48435,'sugars',NULL,5.7600000000,'Sugars',NULL),(17360,91,3032,48435,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(17361,119,3032,48435,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(17362,1,3033,47929,'protein',NULL,0.6000000000,'Protein',57568),(17363,2,3033,47929,'fat',NULL,0.5000000000,'Fat',57569),(17364,3,3033,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',57570),(17365,18,3033,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(17366,91,3033,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(17367,119,3033,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(17368,91,3034,28579,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(17369,1,3034,28579,'protein',NULL,30.0000000000,'Protein',57591),(17370,3,3034,28579,'carbohydrate',NULL,8.0000000000,'Carbohydrate',57592),(17371,2,3034,28579,'fat',NULL,10.2500000000,'Fat',57593),(17372,119,3034,28579,'fatty_acids_polyunsaturated',NULL,3.0000000000,'Fatty acids, total polyunsaturated',NULL),(17373,18,3034,28579,'sugars',NULL,6.7500000000,'Sugars',NULL),(17374,1,3035,8012,'protein',NULL,2.7400000000,'Protein',57610),(17375,2,3035,8012,'fat',NULL,0.9700000000,'Fat',57611),(17376,3,3035,8012,'carbohydrate',NULL,25.5800000000,'Carbohydrate',57612),(17377,18,3035,8012,'sugars',NULL,0.2400000000,'Sugars',NULL),(17378,91,3035,8012,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(17379,119,3035,8012,'fatty_acids_polyunsaturated',NULL,0.3660000000,'Fatty acids, total polyunsaturated',NULL),(17380,91,3036,28303,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(17381,1,3036,28303,'protein',NULL,2.1000000000,'Protein',57631),(17382,3,3036,28303,'carbohydrate',NULL,4.0500000000,'Carbohydrate',57632),(17383,2,3036,28303,'fat',NULL,0.4500000000,'Fat',57633),(17384,119,3036,28303,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(17385,18,3036,28303,'sugars',NULL,3.9000000000,'Sugars',NULL),(17386,1,3037,3892,'protein',NULL,0.9870000000,'Protein',57650),(17387,2,3037,3892,'fat',NULL,0.2961000000,'Fat',57651),(17388,3,3037,3892,'carbohydrate',NULL,16.2714000000,'Carbohydrate',57652),(17389,18,3037,3892,'sugars',NULL,12.8874000000,'Sugars',NULL),(17390,91,3037,3892,'fatty_acids_saturated',NULL,0.0352500000,'Fatty acids, total saturated',NULL),(17391,119,3037,3892,'fatty_acids_polyunsaturated',NULL,0.0592200000,'Fatty acids, total polyunsaturated',NULL),(17392,1,3038,48988,'protein',NULL,17.8220000000,'Protein',57672),(17393,2,3038,48988,'fat',NULL,14.2040000000,'Fat',57673),(17394,3,3038,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',57674),(17395,18,3038,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(17396,91,3038,48988,'fatty_acids_saturated',NULL,4.0200000000,'Fatty acids, total saturated',NULL),(17397,119,3038,48988,'fatty_acids_polyunsaturated',NULL,2.2780000000,'Fatty acids, total polyunsaturated',NULL),(17398,1,3039,48287,'protein',NULL,6.2620000000,'Protein',57693),(17399,2,3039,48287,'fat',NULL,1.6120000000,'Fat',57694),(17400,3,3039,48287,'carbohydrate',NULL,33.4800000000,'Carbohydrate',57695),(17401,18,3039,48287,'sugars',NULL,2.7280000000,'Sugars',NULL),(17402,91,3039,48287,'fatty_acids_saturated',NULL,0.3410000000,'Fatty acids, total saturated',NULL),(17403,119,3039,48287,'fatty_acids_polyunsaturated',NULL,0.5146000000,'Fatty acids, total polyunsaturated',NULL),(17404,1,3040,50640,'protein',NULL,0.5100000000,'Protein',57714),(17405,2,3040,50640,'fat',NULL,0.1700000000,'Fat',57715),(17406,3,3040,50640,'carbohydrate',NULL,2.8900000000,'Carbohydrate',57716),(17407,18,3040,50640,'sugars',NULL,2.8900000000,'Sugars',NULL),(17408,91,3040,50640,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(17409,119,3040,50640,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(17410,1,3041,50502,'protein',NULL,2.7900000000,'Protein',57735),(17411,2,3041,50502,'fat',NULL,0.7200000000,'Fat',57736),(17412,3,3041,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',57737),(17413,18,3041,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(17414,91,3041,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(17415,119,3041,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(17416,1,3042,49628,'protein',NULL,0.6160000000,'Protein',57755),(17417,2,3042,49628,'fat',NULL,4.8400000000,'Fat',57756),(17418,3,3042,49628,'carbohydrate',NULL,0.1760000000,'Carbohydrate',57757),(17419,18,3042,49628,'sugars',NULL,0.1760000000,'Sugars',NULL),(17420,91,3042,49628,'fatty_acids_saturated',NULL,0.3300000000,'Fatty acids, total saturated',NULL),(17421,119,3042,49628,'fatty_acids_polyunsaturated',NULL,1.4388000000,'Fatty acids, total polyunsaturated',NULL),(17422,1,3043,49093,'protein',NULL,0.9800000000,'Protein',57777),(17423,2,3043,49093,'fat',NULL,0.4200000000,'Fat',57778),(17424,3,3043,49093,'carbohydrate',NULL,20.0200000000,'Carbohydrate',57779),(17425,18,3043,49093,'sugars',NULL,19.6000000000,'Sugars',NULL),(17426,1,3044,48294,'protein',NULL,8.6450000000,'Protein',57797),(17427,2,3044,48294,'fat',NULL,1.2350000000,'Fat',57798),(17428,3,3044,48294,'carbohydrate',NULL,52.3450000000,'Carbohydrate',57799),(17429,18,3044,48294,'sugars',NULL,2.8500000000,'Sugars',NULL),(17430,91,3044,48294,'fatty_acids_saturated',NULL,0.1900000000,'Fatty acids, total saturated',NULL),(17431,119,3044,48294,'fatty_acids_polyunsaturated',NULL,0.4750000000,'Fatty acids, total polyunsaturated',NULL),(17432,1,3045,48496,'protein',NULL,11.1600000000,'Protein',57817),(17433,2,3045,48496,'fat',NULL,8.8400000000,'Fat',57818),(17434,3,3045,48496,'carbohydrate',NULL,0.3200000000,'Carbohydrate',57819),(17435,18,3045,48496,'sugars',NULL,0.0400000000,'Sugars',NULL),(17436,91,3045,48496,'fatty_acids_saturated',NULL,5.5200000000,'Fatty acids, total saturated',NULL),(17437,119,3045,48496,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(17438,1,3046,47944,'protein',NULL,5.8000000000,'Protein',57839),(17439,2,3046,47944,'fat',NULL,0.4000000000,'Fat',57840),(17440,3,3046,47944,'carbohydrate',NULL,5.4000000000,'Carbohydrate',57841),(17441,18,3046,47944,'sugars',NULL,2.6000000000,'Sugars',NULL),(17442,91,3046,47944,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(17443,119,3046,47944,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(17444,1,3047,49868,'protein',NULL,0.3200000000,'Protein',57860),(17445,2,3047,49868,'fat',NULL,0.0800000000,'Fat',57861),(17446,3,3047,49868,'carbohydrate',NULL,1.7200000000,'Carbohydrate',57862),(17447,18,3047,49868,'sugars',NULL,1.6800000000,'Sugars',NULL),(17448,91,3047,49868,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(17449,119,3047,49868,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(17450,1,3048,48571,'protein',NULL,41.6000000000,'Protein',57882),(17451,2,3048,48571,'fat',NULL,2.8600000000,'Fat',57883),(17452,3,3048,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',57884),(17453,18,3048,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(17454,91,3048,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(17455,119,3048,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(17456,1,3049,49712,'protein',NULL,0.4000000000,'Protein',57904),(17457,2,3049,49712,'fat',NULL,0.0400000000,'Fat',57905),(17458,3,3049,49712,'carbohydrate',NULL,3.2000000000,'Carbohydrate',57906),(17459,18,3049,49712,'sugars',NULL,2.4800000000,'Sugars',NULL),(17460,91,3049,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17461,119,3049,49712,'fatty_acids_polyunsaturated',NULL,0.0280000000,'Fatty acids, total polyunsaturated',NULL),(17462,1,3050,50154,'protein',NULL,3.4800000000,'Protein',57924),(17463,2,3050,50154,'fat',NULL,4.5600000000,'Fat',57925),(17464,3,3050,50154,'carbohydrate',NULL,31.8000000000,'Carbohydrate',57926),(17465,18,3050,50154,'sugars',NULL,2.0400000000,'Sugars',NULL),(17466,91,3050,50154,'fatty_acids_saturated',NULL,0.3240000000,'Fatty acids, total saturated',NULL),(17467,119,3050,50154,'fatty_acids_polyunsaturated',NULL,1.3080000000,'Fatty acids, total polyunsaturated',NULL),(17468,1,3051,49714,'protein',NULL,1.8000000000,'Protein',57945),(17469,2,3051,49714,'fat',NULL,0.0000000000,'Fat',57946),(17470,3,3051,49714,'carbohydrate',NULL,17.2000000000,'Carbohydrate',57947),(17471,18,3051,49714,'sugars',NULL,17.2000000000,'Sugars',NULL),(17472,91,3051,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17473,119,3051,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17474,1,3052,48687,'protein',NULL,28.6800000000,'Protein',57969),(17475,2,3052,48687,'fat',NULL,0.6000000000,'Fat',57970),(17476,3,3052,48687,'carbohydrate',NULL,0.0000000000,'Carbohydrate',57971),(17477,18,3052,48687,'sugars',NULL,0.0000000000,'Sugars',NULL),(17478,91,3052,48687,'fatty_acids_saturated',NULL,0.1440000000,'Fatty acids, total saturated',NULL),(17479,119,3052,48687,'fatty_acids_polyunsaturated',NULL,0.1920000000,'Fatty acids, total polyunsaturated',NULL),(17480,1,3053,50250,'protein',NULL,5.9400000000,'Protein',57991),(17481,2,3053,50250,'fat',NULL,1.9800000000,'Fat',57992),(17482,3,3053,50250,'carbohydrate',NULL,51.6600000000,'Carbohydrate',57993),(17483,18,3053,50250,'sugars',NULL,0.5400000000,'Sugars',NULL),(17484,91,3053,50250,'fatty_acids_saturated',NULL,0.3780000000,'Fatty acids, total saturated',NULL),(17485,119,3053,50250,'fatty_acids_polyunsaturated',NULL,0.6120000000,'Fatty acids, total polyunsaturated',NULL),(17486,1,3054,48038,'protein',NULL,1.8900000000,'Protein',58013),(17487,2,3054,48038,'fat',NULL,0.2700000000,'Fat',58014),(17488,3,3054,48038,'carbohydrate',NULL,3.6000000000,'Carbohydrate',58015),(17489,18,3054,48038,'sugars',NULL,2.7000000000,'Sugars',NULL),(17490,91,3054,48038,'fatty_acids_saturated',NULL,0.0540000000,'Fatty acids, total saturated',NULL),(17491,119,3054,48038,'fatty_acids_polyunsaturated',NULL,0.1620000000,'Fatty acids, total polyunsaturated',NULL),(17492,1,3055,50567,'protein',NULL,2.2100000000,'Protein',58035),(17493,2,3055,50567,'fat',NULL,1.4450000000,'Fat',58036),(17494,3,3055,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',58037),(17495,18,3055,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(17496,91,3055,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(17497,119,3055,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(17498,1,3056,49255,'protein',NULL,3.2500000000,'Protein',58056),(17499,2,3056,49255,'fat',NULL,0.0000000000,'Fat',58057),(17500,3,3056,49255,'carbohydrate',NULL,21.0000000000,'Carbohydrate',58058),(17501,18,3056,49255,'sugars',NULL,21.0000000000,'Sugars',NULL),(17502,91,3056,49255,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17503,119,3056,49255,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17504,1,3057,50093,'protein',NULL,7.3600000000,'Protein',58076),(17505,2,3057,50093,'fat',NULL,3.6800000000,'Fat',58077),(17506,3,3057,50093,'carbohydrate',NULL,19.3600000000,'Carbohydrate',58078),(17507,18,3057,50093,'sugars',NULL,6.5600000000,'Sugars',NULL),(17508,91,3057,50093,'fatty_acids_saturated',NULL,1.6480000000,'Fatty acids, total saturated',NULL),(17509,119,3057,50093,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(17510,1,3058,49569,'protein',NULL,3.5000000000,'Protein',58097),(17511,2,3058,49569,'fat',NULL,0.2000000000,'Fat',58098),(17512,3,3058,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',58099),(17513,18,3058,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(17514,91,3058,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(17515,119,3058,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17516,1,3059,47927,'protein',NULL,0.1700000000,'Protein',58118),(17517,2,3059,47927,'fat',NULL,0.2550000000,'Fat',58119),(17518,3,3059,47927,'carbohydrate',NULL,8.2450000000,'Carbohydrate',58120),(17519,18,3059,47927,'sugars',NULL,8.2450000000,'Sugars',NULL),(17520,91,3059,47927,'fatty_acids_saturated',NULL,0.0510000000,'Fatty acids, total saturated',NULL),(17521,119,3059,47927,'fatty_acids_polyunsaturated',NULL,0.1105000000,'Fatty acids, total polyunsaturated',NULL),(17522,1,3060,48669,'protein',NULL,0.1200000000,'Protein',58139),(17523,2,3060,48669,'fat',NULL,0.0360000000,'Fat',58140),(17524,18,3060,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(17525,91,3060,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(17526,119,3060,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(17527,1,3061,49076,'protein',NULL,5.8000000000,'Protein',58159),(17528,2,3061,49076,'fat',NULL,2.9000000000,'Fat',58160),(17529,3,3061,49076,'carbohydrate',NULL,13.2000000000,'Carbohydrate',58161),(17530,18,3061,49076,'sugars',NULL,11.8000000000,'Sugars',NULL),(17531,91,3061,49076,'fatty_acids_saturated',NULL,1.9000000000,'Fatty acids, total saturated',NULL),(17532,1,3062,50243,'protein',NULL,10.6200000000,'Protein',58181),(17533,2,3062,50243,'fat',NULL,4.3200000000,'Fat',58182),(17534,3,3062,50243,'carbohydrate',NULL,56.8800000000,'Carbohydrate',58183),(17535,18,3062,50243,'sugars',NULL,1.8000000000,'Sugars',NULL),(17536,91,3062,50243,'fatty_acids_saturated',NULL,1.7280000000,'Fatty acids, total saturated',NULL),(17537,119,3062,50243,'fatty_acids_polyunsaturated',NULL,0.8100000000,'Fatty acids, total polyunsaturated',NULL),(17538,1,3063,50567,'protein',NULL,2.2100000000,'Protein',58198),(17539,2,3063,50567,'fat',NULL,1.4450000000,'Fat',58199),(17540,3,3063,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',58200),(17541,18,3063,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(17542,91,3063,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(17543,119,3063,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(17544,1,3064,48027,'protein',NULL,6.1200000000,'Protein',58220),(17545,2,3064,48027,'fat',NULL,0.9600000000,'Fat',58221),(17546,3,3064,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',58222),(17547,18,3064,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(17548,91,3064,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(17549,119,3064,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(17550,1,3065,50641,'protein',NULL,0.4250000000,'Protein',58241),(17551,2,3065,50641,'fat',NULL,0.0850000000,'Fat',58242),(17552,3,3065,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',58243),(17553,18,3065,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(17554,91,3065,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(17555,119,3065,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(17556,1,3066,48635,'protein',NULL,0.0650000000,'Protein',58263),(17557,2,3066,48635,'fat',NULL,0.0400000000,'Fat',58264),(17558,3,3066,48635,'carbohydrate',NULL,0.3650000000,'Carbohydrate',58265),(17559,18,3066,48635,'sugars',NULL,0.3450000000,'Sugars',NULL),(17560,91,3066,48635,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17561,119,3066,48635,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17562,1,3067,48143,'protein',NULL,27.2800000000,'Protein',58285),(17563,2,3067,48143,'fat',NULL,13.8600000000,'Fat',58286),(17564,3,3067,48143,'carbohydrate',NULL,0.0000000000,'Carbohydrate',58287),(17565,18,3067,48143,'sugars',NULL,0.0000000000,'Sugars',NULL),(17566,91,3067,48143,'fatty_acids_saturated',NULL,6.1600000000,'Fatty acids, total saturated',NULL),(17567,119,3067,48143,'fatty_acids_polyunsaturated',NULL,0.4400000000,'Fatty acids, total polyunsaturated',NULL),(17568,1,3068,48496,'protein',NULL,8.3700000000,'Protein',58305),(17569,2,3068,48496,'fat',NULL,6.6300000000,'Fat',58306),(17570,3,3068,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',58307),(17571,18,3068,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(17572,91,3068,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(17573,119,3068,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(17574,1,3069,47936,'protein',NULL,1.9200000000,'Protein',58327),(17575,2,3069,47936,'fat',NULL,0.2880000000,'Fat',58328),(17576,3,3069,47936,'carbohydrate',NULL,17.5200000000,'Carbohydrate',58329),(17577,18,3069,47936,'sugars',NULL,17.5200000000,'Sugars',NULL),(17578,1,3070,47997,'protein',NULL,1.4400000000,'Protein',58346),(17579,2,3070,47997,'fat',NULL,0.1200000000,'Fat',58347),(17580,3,3070,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',58348),(17581,18,3070,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(17582,91,3070,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(17583,119,3070,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(17584,1,3071,48282,'protein',NULL,11.6480000000,'Protein',58370),(17585,2,3071,48282,'fat',NULL,3.6960000000,'Fat',58371),(17586,3,3071,48282,'carbohydrate',NULL,51.6320000000,'Carbohydrate',58372),(17587,18,3071,48282,'sugars',NULL,2.9120000000,'Sugars',NULL),(17588,91,3071,48282,'fatty_acids_saturated',NULL,0.8960000000,'Fatty acids, total saturated',NULL),(17589,119,3071,48282,'fatty_acids_polyunsaturated',NULL,0.7840000000,'Fatty acids, total polyunsaturated',NULL),(17590,2,3072,176465,'fat',NULL,6.4990000000,'Fat',58391),(17591,3,3072,176465,'carbohydrate',NULL,3.9770000000,'Carbohydrate',58392),(17592,1,3072,176465,'protein',NULL,23.8620000000,'Protein',58393),(17593,18,3072,176465,'sugars',NULL,0.4850000000,'Sugars',NULL),(17594,91,3072,176465,'fatty_acids_saturated',NULL,1.9400000000,'Fatty acids, total saturated',NULL),(17595,119,3072,176465,'fatty_acids_polyunsaturated',NULL,1.4550000000,'Fatty acids, total polyunsaturated',NULL),(17596,1,3073,48520,'protein',NULL,3.3400000000,'Protein',58398),(17597,2,3073,48520,'fat',NULL,1.9200000000,'Fat',58399),(17598,3,3073,48520,'carbohydrate',NULL,1.9400000000,'Carbohydrate',58400),(17599,18,3073,48520,'sugars',NULL,1.5200000000,'Sugars',NULL),(17600,91,3073,48520,'fatty_acids_saturated',NULL,1.1700000000,'Fatty acids, total saturated',NULL),(17601,119,3073,48520,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(17602,1,3074,49448,'protein',NULL,0.2400000000,'Protein',58419),(17603,2,3074,49448,'fat',NULL,0.0200000000,'Fat',58420),(17604,3,3074,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',58421),(17605,18,3074,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(17606,91,3074,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(17607,119,3074,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(17608,1,3075,49712,'protein',NULL,0.2000000000,'Protein',58441),(17609,2,3075,49712,'fat',NULL,0.0200000000,'Fat',58442),(17610,3,3075,49712,'carbohydrate',NULL,1.6000000000,'Carbohydrate',58443),(17611,18,3075,49712,'sugars',NULL,1.2400000000,'Sugars',NULL),(17612,91,3075,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17613,119,3075,49712,'fatty_acids_polyunsaturated',NULL,0.0140000000,'Fatty acids, total polyunsaturated',NULL),(17614,1,3076,49516,'protein',NULL,0.1500000000,'Protein',58462),(17615,2,3076,49516,'fat',NULL,4.2150000000,'Fat',58463),(17616,3,3076,49516,'carbohydrate',NULL,1.2300000000,'Carbohydrate',58464),(17617,18,3076,49516,'sugars',NULL,0.6900000000,'Sugars',NULL),(17618,91,3076,49516,'fatty_acids_saturated',NULL,0.3180000000,'Fatty acids, total saturated',NULL),(17619,119,3076,49516,'fatty_acids_polyunsaturated',NULL,1.1235000000,'Fatty acids, total polyunsaturated',NULL),(17620,1,3077,50319,'protein',NULL,2.5000000000,'Protein',58482),(17621,2,3077,50319,'fat',NULL,1.0000000000,'Fat',58483),(17622,3,3077,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',58484),(17623,18,3077,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(17624,91,3077,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(17625,119,3077,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(17626,1,3078,50148,'protein',NULL,1.4500000000,'Protein',58501),(17627,2,3078,50148,'fat',NULL,1.9000000000,'Fat',58502),(17628,3,3078,50148,'carbohydrate',NULL,13.2500000000,'Carbohydrate',58503),(17629,18,3078,50148,'sugars',NULL,0.8500000000,'Sugars',NULL),(17630,91,3078,50148,'fatty_acids_saturated',NULL,0.2350000000,'Fatty acids, total saturated',NULL),(17631,119,3078,50148,'fatty_acids_polyunsaturated',NULL,1.1750000000,'Fatty acids, total polyunsaturated',NULL),(17632,1,3079,2872,'protein',NULL,2.7720000000,'Protein',58523),(17633,2,3079,2872,'fat',NULL,1.1340000000,'Fat',58524),(17634,3,3079,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',58525),(17635,18,3079,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(17636,91,3079,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(17637,119,3079,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(17638,1,3080,50265,'protein',NULL,5.0400000000,'Protein',58544),(17639,2,3080,50265,'fat',NULL,1.2600000000,'Fat',58545),(17640,3,3080,50265,'carbohydrate',NULL,47.7000000000,'Carbohydrate',58546),(17641,18,3080,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(17642,91,3080,50265,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(17643,119,3080,50265,'fatty_acids_polyunsaturated',NULL,0.4860000000,'Fatty acids, total polyunsaturated',NULL),(17644,1,3081,145,'protein',NULL,52.3200000000,'Protein',58564),(17645,2,3081,145,'fat',NULL,14.0800000000,'Fat',58565),(17646,3,3081,145,'carbohydrate',NULL,0.0000000000,'Carbohydrate',58566),(17647,91,3081,145,'fatty_acids_saturated',NULL,4.8000000000,'Fatty acids, total saturated',NULL),(17648,119,3081,145,'fatty_acids_polyunsaturated',NULL,2.2400000000,'Fatty acids, total polyunsaturated',NULL),(17649,18,3081,145,'sugars',NULL,0.0000000000,'Sugars',NULL),(17650,1,3082,2196,'protein',NULL,0.0000000000,'Protein',58584),(17651,2,3082,2196,'fat',NULL,4.5000000000,'Fat',58585),(17652,3,3082,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',58586),(17653,18,3082,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(17654,91,3082,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(17655,119,3082,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(17656,1,3083,3894,'protein',NULL,1.7360000000,'Protein',58605),(17657,2,3083,3894,'fat',NULL,0.4960000000,'Fat',58606),(17658,3,3083,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',58607),(17659,18,3083,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(17660,91,3083,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(17661,119,3083,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(17662,1,3084,2872,'protein',NULL,2.7720000000,'Protein',58628),(17663,2,3084,2872,'fat',NULL,1.1340000000,'Fat',58629),(17664,3,3084,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',58630),(17665,18,3084,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(17666,91,3084,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(17667,119,3084,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(17668,1,3085,5084,'protein',NULL,3.4371000000,'Protein',58648),(17669,2,3085,5084,'fat',NULL,0.2565000000,'Fat',58649),(17670,3,3085,5084,'carbohydrate',NULL,35.4141000000,'Carbohydrate',58650),(17671,18,3085,5084,'sugars',NULL,11.0808000000,'Sugars',NULL),(17672,91,3085,5084,'fatty_acids_saturated',NULL,0.0889200000,'Fatty acids, total saturated',NULL),(17673,119,3085,5084,'fatty_acids_polyunsaturated',NULL,0.1573200000,'Fatty acids, total polyunsaturated',NULL),(17674,3,3086,6219,'carbohydrate',NULL,0.0000000000,'Carbohydrate',58668),(17675,1,3086,6219,'protein',NULL,39.1776000000,'Protein',58669),(17676,2,3086,6219,'fat',NULL,12.5202000000,'Fat',58670),(17677,91,3086,6219,'fatty_acids_saturated',NULL,1.9357800000,'Fatty acids, total saturated',NULL),(17678,119,3086,6219,'fatty_acids_polyunsaturated',NULL,5.0142400000,'Fatty acids, total polyunsaturated',NULL),(17679,1,3087,2196,'protein',NULL,0.0000000000,'Protein',58687),(17680,2,3087,2196,'fat',NULL,4.5000000000,'Fat',58688),(17681,3,3087,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',58689),(17682,18,3087,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(17683,91,3087,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(17684,119,3087,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(17685,1,3088,47929,'protein',NULL,0.6000000000,'Protein',58708),(17686,2,3088,47929,'fat',NULL,0.5000000000,'Fat',58709),(17687,3,3088,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',58710),(17688,18,3088,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(17689,91,3088,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(17690,119,3088,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(17691,1,3089,3894,'protein',NULL,1.7360000000,'Protein',58729),(17692,2,3089,3894,'fat',NULL,0.4960000000,'Fat',58730),(17693,3,3089,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',58731),(17694,18,3089,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(17695,91,3089,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(17696,119,3089,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(17697,1,3090,1775,'protein',NULL,17.3230000000,'Protein',58751),(17698,2,3090,1775,'fat',NULL,0.6630000000,'Fat',58752),(17699,3,3090,1775,'carbohydrate',NULL,6.1200000000,'Carbohydrate',58753),(17700,18,3090,1775,'sugars',NULL,5.5080000000,'Sugars',NULL),(17701,91,3090,1775,'fatty_acids_saturated',NULL,0.1989000000,'Fatty acids, total saturated',NULL),(17702,119,3090,1775,'fatty_acids_polyunsaturated',NULL,0.0204000000,'Fatty acids, total polyunsaturated',NULL),(17703,1,3091,5228,'protein',NULL,5.9421600000,'Protein',58772),(17704,3,3091,5228,'carbohydrate',NULL,5.9563350000,'Carbohydrate',58773),(17705,18,3091,5228,'sugars',NULL,1.3778100000,'Sugars',NULL),(17706,91,3091,5228,'fatty_acids_saturated',NULL,1.1600820000,'Fatty acids, total saturated',NULL),(17707,119,3091,5228,'fatty_acids_polyunsaturated',NULL,3.6727425000,'Fatty acids, total polyunsaturated',NULL),(17708,2,3091,5228,'fat',NULL,14.8950900000,'Fat',58774),(17709,1,3092,50092,'protein',NULL,6.5400000000,'Protein',58793),(17710,2,3092,50092,'fat',NULL,4.8600000000,'Fat',58794),(17711,3,3092,50092,'carbohydrate',NULL,42.4200000000,'Carbohydrate',58795),(17712,18,3092,50092,'sugars',NULL,0.1800000000,'Sugars',NULL),(17713,91,3092,50092,'fatty_acids_saturated',NULL,0.7680000000,'Fatty acids, total saturated',NULL),(17714,119,3092,50092,'fatty_acids_polyunsaturated',NULL,1.9140000000,'Fatty acids, total polyunsaturated',NULL),(17715,1,3093,3767,'protein',NULL,1.2862000000,'Protein',58813),(17716,2,3093,3767,'fat',NULL,0.3894000000,'Fat',58814),(17717,3,3093,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',58815),(17718,18,3093,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(17719,91,3093,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(17720,119,3093,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(17721,1,3094,49198,'protein',NULL,0.5400000000,'Protein',58834),(17722,2,3094,49198,'fat',NULL,2.4100000000,'Fat',58835),(17723,3,3094,49198,'carbohydrate',NULL,0.2300000000,'Carbohydrate',58836),(17724,18,3094,49198,'sugars',NULL,0.1500000000,'Sugars',NULL),(17725,91,3094,49198,'fatty_acids_saturated',NULL,0.1730000000,'Fatty acids, total saturated',NULL),(17726,119,3094,49198,'fatty_acids_polyunsaturated',NULL,0.2520000000,'Fatty acids, total polyunsaturated',NULL),(17727,1,3095,1633,'protein',NULL,9.7170000000,'Protein',58855),(17728,2,3095,1633,'fat',NULL,4.8708000000,'Fat',58856),(17729,3,3095,1633,'carbohydrate',NULL,13.5054000000,'Carbohydrate',58857),(17730,18,3095,1633,'sugars',NULL,12.9396000000,'Sugars',NULL),(17731,91,3095,1633,'fatty_acids_saturated',NULL,3.0307200000,'Fatty acids, total saturated',NULL),(17732,119,3095,1633,'fatty_acids_polyunsaturated',NULL,0.1820400000,'Fatty acids, total polyunsaturated',NULL),(17733,1,3096,50537,'protein',NULL,0.6000000000,'Protein',58877),(17734,2,3096,50537,'fat',NULL,0.5000000000,'Fat',58878),(17735,3,3096,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',58879),(17736,18,3096,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(17737,91,3096,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(17738,119,3096,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(17739,1,3097,4687,'protein',NULL,1.4586000000,'Protein',58901),(17740,2,3097,4687,'fat',NULL,0.0780000000,'Fat',58902),(17741,3,3097,4687,'carbohydrate',NULL,15.7014000000,'Carbohydrate',58903),(17742,18,3097,4687,'sugars',NULL,0.7098000000,'Sugars',NULL),(17743,91,3097,4687,'fatty_acids_saturated',NULL,0.0202800000,'Fatty acids, total saturated',NULL),(17744,119,3097,4687,'fatty_acids_polyunsaturated',NULL,0.0335400000,'Fatty acids, total polyunsaturated',NULL),(17745,1,3098,22439,'protein',NULL,1.6625000000,'Protein',58922),(17746,2,3098,22439,'fat',NULL,0.3875000000,'Fat',58923),(17747,119,3098,22439,'fatty_acids_polyunsaturated',NULL,0.2375000000,'Fatty acids, total polyunsaturated',NULL),(17748,3,3098,22439,'carbohydrate',NULL,1.5375000000,'Carbohydrate',58924),(17749,18,3098,22439,'sugars',NULL,0.5750000000,'Sugars',NULL),(17750,91,3098,22439,'fatty_acids_saturated',NULL,0.1125000000,'Fatty acids, total saturated',NULL),(17751,1,3099,4817,'protein',NULL,1.3112000000,'Protein',58943),(17752,2,3099,4817,'fat',NULL,0.2980000000,'Fat',58944),(17753,3,3099,4817,'carbohydrate',NULL,5.7961000000,'Carbohydrate',58945),(17754,18,3099,4817,'sugars',NULL,3.9187000000,'Sugars',NULL),(17755,91,3099,4817,'fatty_acids_saturated',NULL,0.0417200000,'Fatty acids, total saturated',NULL),(17756,119,3099,4817,'fatty_acids_polyunsaturated',NULL,0.1236700000,'Fatty acids, total polyunsaturated',NULL),(17757,1,3100,81585,'protein',NULL,0.2190000000,'Protein',58963),(17758,3,3100,81585,'carbohydrate',NULL,0.0000000000,'Carbohydrate',58964),(17759,2,3100,81585,'fat',NULL,3.3300000000,'Fat',58965),(17760,91,3100,81585,'fatty_acids_saturated',NULL,0.4020000000,'Fatty acids, total saturated',NULL),(17761,119,3100,81585,'fatty_acids_polyunsaturated',NULL,0.5060000000,'Fatty acids, total polyunsaturated',NULL),(17762,1,3101,1677,'protein',NULL,6.2900000000,'Protein',58984),(17763,2,3101,1677,'fat',NULL,5.3050000000,'Fat',58985),(17764,3,3101,1677,'carbohydrate',NULL,0.5600000000,'Carbohydrate',58986),(17765,18,3101,1677,'sugars',NULL,0.5600000000,'Sugars',NULL),(17766,91,3101,1677,'fatty_acids_saturated',NULL,1.6335000000,'Fatty acids, total saturated',NULL),(17767,119,3101,1677,'fatty_acids_polyunsaturated',NULL,0.7070000000,'Fatty acids, total polyunsaturated',NULL),(17768,1,3102,4595,'protein',NULL,0.5781000000,'Protein',59006),(17769,91,3102,4595,'fatty_acids_saturated',NULL,0.0183300000,'Fatty acids, total saturated',NULL),(17770,119,3102,4595,'fatty_acids_polyunsaturated',NULL,0.0752000000,'Fatty acids, total polyunsaturated',NULL),(17771,2,3102,4595,'fat',NULL,0.1410000000,'Fat',59007),(17772,3,3102,4595,'carbohydrate',NULL,1.5463000000,'Carbohydrate',59008),(17773,18,3102,4595,'sugars',NULL,0.5593000000,'Sugars',NULL),(17774,1,3103,1820,'protein',NULL,0.2389700000,'Protein',59027),(17775,2,3103,1820,'fat',NULL,0.0749800000,'Fat',59028),(17776,3,3103,1820,'carbohydrate',NULL,1.4708500000,'Carbohydrate',59029),(17777,18,3103,1820,'sugars',NULL,0.0147200000,'Sugars',NULL),(17778,91,3103,1820,'fatty_acids_saturated',NULL,0.0320160000,'Fatty acids, total saturated',NULL),(17779,119,3103,1820,'fatty_acids_polyunsaturated',NULL,0.0229540000,'Fatty acids, total polyunsaturated',NULL),(17780,1,3104,4059,'protein',NULL,0.4300000000,'Protein',59049),(17781,2,3104,4059,'fat',NULL,0.2064000000,'Fat',59050),(17782,3,3104,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',59051),(17783,18,3104,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(17784,1,3105,50144,'protein',NULL,3.1500000000,'Protein',59068),(17785,2,3105,50144,'fat',NULL,0.1750000000,'Fat',59069),(17786,3,3105,50144,'carbohydrate',NULL,30.6250000000,'Carbohydrate',59070),(17787,18,3105,50144,'sugars',NULL,1.4000000000,'Sugars',NULL),(17788,91,3105,50144,'fatty_acids_saturated',NULL,0.0525000000,'Fatty acids, total saturated',NULL),(17789,119,3105,50144,'fatty_acids_polyunsaturated',NULL,0.0175000000,'Fatty acids, total polyunsaturated',NULL),(17790,1,3106,49703,'protein',NULL,1.2000000000,'Protein',59088),(17791,2,3106,49703,'fat',NULL,0.2000000000,'Fat',59089),(17792,3,3106,49703,'carbohydrate',NULL,9.9000000000,'Carbohydrate',59090),(17793,18,3106,49703,'sugars',NULL,7.7000000000,'Sugars',NULL),(17794,91,3106,49703,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17795,119,3106,49703,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(17796,1,3107,48984,'protein',NULL,8.6010000000,'Protein',59109),(17797,2,3107,48984,'fat',NULL,5.8560000000,'Fat',59110),(17798,3,3107,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',59111),(17799,18,3107,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(17800,91,3107,48984,'fatty_acids_saturated',NULL,1.6470000000,'Fatty acids, total saturated',NULL),(17801,119,3107,48984,'fatty_acids_polyunsaturated',NULL,0.9211000000,'Fatty acids, total polyunsaturated',NULL),(17802,1,3108,47981,'protein',NULL,7.4400000000,'Protein',59129),(17803,2,3108,47981,'fat',NULL,6.9300000000,'Fat',59130),(17804,3,3108,47981,'carbohydrate',NULL,0.0000000000,'Carbohydrate',59131),(17805,18,3108,47981,'sugars',NULL,0.0000000000,'Sugars',NULL),(17806,91,3108,47981,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(17807,119,3108,47981,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(17808,1,3109,48015,'protein',NULL,0.0760000000,'Protein',59150),(17809,2,3109,48015,'fat',NULL,0.0840000000,'Fat',59151),(17810,3,3109,48015,'carbohydrate',NULL,0.4860000000,'Carbohydrate',59152),(17811,91,3109,48015,'fatty_acids_saturated',NULL,0.0230000000,'Fatty acids, total saturated',NULL),(17812,119,3109,48015,'fatty_acids_polyunsaturated',NULL,0.0230000000,'Fatty acids, total polyunsaturated',NULL),(17813,1,3110,49762,'protein',NULL,0.1580000000,'Protein',59169),(17814,2,3110,49762,'fat',NULL,0.0700000000,'Fat',59170),(17815,3,3110,49762,'carbohydrate',NULL,0.1450000000,'Carbohydrate',59171),(17816,18,3110,49762,'sugars',NULL,0.1240000000,'Sugars',NULL),(17817,1,3111,48801,'protein',NULL,0.3560000000,'Protein',59187),(17818,2,3111,48801,'fat',NULL,0.4460000000,'Fat',59188),(17819,18,3111,48801,'sugars',NULL,0.0460000000,'Sugars',NULL),(17820,91,3111,48801,'fatty_acids_saturated',NULL,0.0308000000,'Fatty acids, total saturated',NULL),(17821,119,3111,48801,'fatty_acids_polyunsaturated',NULL,0.0656000000,'Fatty acids, total polyunsaturated',NULL),(17822,1,3112,48262,'protein',NULL,0.6750000000,'Protein',59206),(17823,2,3112,48262,'fat',NULL,0.1500000000,'Fat',59207),(17824,3,3112,48262,'carbohydrate',NULL,6.8250000000,'Carbohydrate',59208),(17825,18,3112,48262,'sugars',NULL,6.8250000000,'Sugars',NULL),(17826,91,3112,48262,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(17827,119,3112,48262,'fatty_acids_polyunsaturated',NULL,0.0825000000,'Fatty acids, total polyunsaturated',NULL),(17828,1,3113,48704,'protein',NULL,5.2000000000,'Protein',59227),(17829,2,3113,48704,'fat',NULL,2.0800000000,'Fat',59228),(17830,3,3113,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',59229),(17831,18,3113,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(17832,91,3113,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(17833,119,3113,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(17834,1,3114,48287,'protein',NULL,3.1310000000,'Protein',59249),(17835,2,3114,48287,'fat',NULL,0.8060000000,'Fat',59250),(17836,3,3114,48287,'carbohydrate',NULL,16.7400000000,'Carbohydrate',59251),(17837,18,3114,48287,'sugars',NULL,1.3640000000,'Sugars',NULL),(17838,91,3114,48287,'fatty_acids_saturated',NULL,0.1705000000,'Fatty acids, total saturated',NULL),(17839,119,3114,48287,'fatty_acids_polyunsaturated',NULL,0.2573000000,'Fatty acids, total polyunsaturated',NULL),(17840,1,3115,48522,'protein',NULL,4.3800000000,'Protein',59269),(17841,2,3115,48522,'fat',NULL,0.0000000000,'Fat',59270),(17842,3,3115,48522,'carbohydrate',NULL,1.2000000000,'Carbohydrate',59271),(17843,18,3115,48522,'sugars',NULL,1.2000000000,'Sugars',NULL),(17844,91,3115,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17845,119,3115,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17846,1,3116,50537,'protein',NULL,0.6000000000,'Protein',59289),(17847,2,3116,50537,'fat',NULL,0.5000000000,'Fat',59290),(17848,3,3116,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',59291),(17849,18,3116,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(17850,91,3116,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(17851,119,3116,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(17852,1,3117,50194,'protein',NULL,1.5000000000,'Protein',59312),(17853,2,3117,50194,'fat',NULL,0.7500000000,'Fat',59313),(17854,3,3117,50194,'carbohydrate',NULL,4.7500000000,'Carbohydrate',59314),(17855,18,3117,50194,'sugars',NULL,4.5000000000,'Sugars',NULL),(17856,91,3117,50194,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(17857,119,3117,50194,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17858,1,3118,48433,'protein',NULL,0.7000000000,'Protein',59333),(17859,2,3118,48433,'fat',NULL,0.7000000000,'Fat',59334),(17860,3,3118,48433,'carbohydrate',NULL,8.4000000000,'Carbohydrate',59335),(17861,18,3118,48433,'sugars',NULL,7.7000000000,'Sugars',NULL),(17862,91,3118,48433,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(17863,119,3118,48433,'fatty_acids_polyunsaturated',NULL,0.1540000000,'Fatty acids, total polyunsaturated',NULL),(17864,1,3119,49715,'protein',NULL,0.3000000000,'Protein',59355),(17865,2,3119,49715,'fat',NULL,0.0000000000,'Fat',59356),(17866,3,3119,49715,'carbohydrate',NULL,4.0500000000,'Carbohydrate',59357),(17867,18,3119,49715,'sugars',NULL,4.0500000000,'Sugars',NULL),(17868,91,3119,49715,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17869,119,3119,49715,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17870,1,3120,48780,'protein',NULL,1.4850000000,'Protein',59376),(17871,2,3120,48780,'fat',NULL,8.5950000000,'Fat',59377),(17872,3,3120,48780,'carbohydrate',NULL,0.9900000000,'Carbohydrate',59378),(17873,18,3120,48780,'sugars',NULL,0.9900000000,'Sugars',NULL),(17874,91,3120,48780,'fatty_acids_saturated',NULL,5.4675000000,'Fatty acids, total saturated',NULL),(17875,119,3120,48780,'fatty_acids_polyunsaturated',NULL,0.2835000000,'Fatty acids, total polyunsaturated',NULL),(17876,1,3121,50300,'protein',NULL,0.7200000000,'Protein',59398),(17877,2,3121,50300,'fat',NULL,0.0800000000,'Fat',59399),(17878,3,3121,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',59400),(17879,18,3121,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(17880,91,3121,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(17881,119,3121,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(17882,1,3122,49678,'protein',NULL,0.0000000000,'Protein',59420),(17883,2,3122,49678,'fat',NULL,2.9970000000,'Fat',59421),(17884,3,3122,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',59422),(17885,18,3122,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(17886,91,3122,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(17887,119,3122,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(17888,1,3123,50500,'protein',NULL,5.2000000000,'Protein',59439),(17889,2,3123,50500,'fat',NULL,1.2000000000,'Fat',59440),(17890,3,3123,50500,'carbohydrate',NULL,0.4000000000,'Carbohydrate',59441),(17891,18,3123,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(17892,91,3123,50500,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(17893,119,3123,50500,'fatty_acids_polyunsaturated',NULL,0.7600000000,'Fatty acids, total polyunsaturated',NULL),(17894,1,3124,49845,'protein',NULL,0.3000000000,'Protein',59460),(17895,2,3124,49845,'fat',NULL,0.1500000000,'Fat',59461),(17896,3,3124,49845,'carbohydrate',NULL,11.8500000000,'Carbohydrate',59462),(17897,18,3124,49845,'sugars',NULL,11.8500000000,'Sugars',NULL),(17898,91,3124,49845,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(17899,119,3124,49845,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(17900,1,3125,48945,'protein',NULL,0.0450000000,'Protein',59481),(17901,2,3125,48945,'fat',NULL,0.0000000000,'Fat',59482),(17902,3,3125,48945,'carbohydrate',NULL,3.9150000000,'Carbohydrate',59483),(17903,18,3125,48945,'sugars',NULL,3.8700000000,'Sugars',NULL),(17904,91,3125,48945,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17905,119,3125,48945,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17906,1,3126,50734,'protein',NULL,2.9400000000,'Protein',59495),(17907,2,3126,50734,'fat',NULL,13.7000000000,'Fat',59496),(17908,3,3126,50734,'carbohydrate',NULL,0.6600000000,'Carbohydrate',59497),(17909,18,3126,50734,'sugars',NULL,0.5200000000,'Sugars',NULL),(17910,91,3126,50734,'fatty_acids_saturated',NULL,1.4940000000,'Fatty acids, total saturated',NULL),(17911,119,3126,50734,'fatty_acids_polyunsaturated',NULL,9.3520000000,'Fatty acids, total polyunsaturated',NULL),(17912,1,3127,50221,'protein',NULL,3.3600000000,'Protein',59516),(17913,2,3127,50221,'fat',NULL,0.7200000000,'Fat',59517),(17914,3,3127,50221,'carbohydrate',NULL,11.0400000000,'Carbohydrate',59518),(17915,18,3127,50221,'sugars',NULL,11.0400000000,'Sugars',NULL),(17916,91,3127,50221,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(17917,119,3127,50221,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(17918,1,3128,49561,'protein',NULL,8.7500000000,'Protein',59535),(17919,2,3128,49561,'fat',NULL,4.2500000000,'Fat',59536),(17920,3,3128,49561,'carbohydrate',NULL,11.7500000000,'Carbohydrate',59537),(17921,18,3128,49561,'sugars',NULL,11.7500000000,'Sugars',NULL),(17922,91,3128,49561,'fatty_acids_saturated',NULL,2.6750000000,'Fatty acids, total saturated',NULL),(17923,119,3128,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17924,1,3129,49791,'protein',NULL,9.3600000000,'Protein',59557),(17925,2,3129,49791,'fat',NULL,1.9800000000,'Fat',59558),(17926,3,3129,49791,'carbohydrate',NULL,49.5000000000,'Carbohydrate',59559),(17927,18,3129,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(17928,91,3129,49791,'fatty_acids_saturated',NULL,0.3060000000,'Fatty acids, total saturated',NULL),(17929,119,3129,49791,'fatty_acids_polyunsaturated',NULL,0.8280000000,'Fatty acids, total polyunsaturated',NULL),(17930,1,3130,50333,'protein',NULL,21.4200000000,'Protein',59577),(17931,2,3130,50333,'fat',NULL,12.4100000000,'Fat',59578),(17932,3,3130,50333,'carbohydrate',NULL,0.0000000000,'Carbohydrate',59579),(17933,18,3130,50333,'sugars',NULL,0.0000000000,'Sugars',NULL),(17934,91,3130,50333,'fatty_acids_saturated',NULL,2.3460000000,'Fatty acids, total saturated',NULL),(17935,119,3130,50333,'fatty_acids_polyunsaturated',NULL,3.3065000000,'Fatty acids, total polyunsaturated',NULL),(17936,1,3131,47945,'protein',NULL,2.4000000000,'Protein',59598),(17937,2,3131,47945,'fat',NULL,0.2000000000,'Fat',59599),(17938,3,3131,47945,'carbohydrate',NULL,2.4000000000,'Carbohydrate',59600),(17939,18,3131,47945,'sugars',NULL,1.2000000000,'Sugars',NULL),(17940,91,3131,47945,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17941,119,3131,47945,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17942,1,3132,48381,'protein',NULL,0.0900000000,'Protein',59619),(17943,2,3132,48381,'fat',NULL,12.3300000000,'Fat',59620),(17944,3,3132,48381,'carbohydrate',NULL,0.0900000000,'Carbohydrate',59621),(17945,18,3132,48381,'sugars',NULL,0.0900000000,'Sugars',NULL),(17946,91,3132,48381,'fatty_acids_saturated',NULL,7.8135000000,'Fatty acids, total saturated',NULL),(17947,119,3132,48381,'fatty_acids_polyunsaturated',NULL,0.4245000000,'Fatty acids, total polyunsaturated',NULL),(17948,1,3133,49718,'protein',NULL,1.6800000000,'Protein',59640),(17949,2,3133,49718,'fat',NULL,0.4200000000,'Fat',59641),(17950,3,3133,49718,'carbohydrate',NULL,17.2200000000,'Carbohydrate',59642),(17951,18,3133,49718,'sugars',NULL,17.2200000000,'Sugars',NULL),(17952,91,3133,49718,'fatty_acids_saturated',NULL,0.1050000000,'Fatty acids, total saturated',NULL),(17953,119,3133,49718,'fatty_acids_polyunsaturated',NULL,0.1470000000,'Fatty acids, total polyunsaturated',NULL),(17954,1,3134,48309,'protein',NULL,3.3840000000,'Protein',59663),(17955,2,3134,48309,'fat',NULL,0.9000000000,'Fat',59664),(17956,3,3134,48309,'carbohydrate',NULL,15.1200000000,'Carbohydrate',59665),(17957,18,3134,48309,'sugars',NULL,1.0080000000,'Sugars',NULL),(17958,91,3134,48309,'fatty_acids_saturated',NULL,0.1656000000,'Fatty acids, total saturated',NULL),(17959,119,3134,48309,'fatty_acids_polyunsaturated',NULL,0.2952000000,'Fatty acids, total polyunsaturated',NULL),(17960,1,3135,49516,'protein',NULL,0.3300000000,'Protein',59684),(17961,2,3135,49516,'fat',NULL,9.2730000000,'Fat',59685),(17962,3,3135,49516,'carbohydrate',NULL,2.7060000000,'Carbohydrate',59686),(17963,18,3135,49516,'sugars',NULL,1.5180000000,'Sugars',NULL),(17964,91,3135,49516,'fatty_acids_saturated',NULL,0.6996000000,'Fatty acids, total saturated',NULL),(17965,119,3135,49516,'fatty_acids_polyunsaturated',NULL,2.4717000000,'Fatty acids, total polyunsaturated',NULL),(17966,1,3136,49191,'protein',NULL,4.2320000000,'Protein',59703),(17967,2,3136,49191,'fat',NULL,0.7590000000,'Fat',59704),(17968,3,3136,49191,'carbohydrate',NULL,0.2300000000,'Carbohydrate',59705),(17969,18,3136,49191,'sugars',NULL,0.2300000000,'Sugars',NULL),(17970,91,3136,49191,'fatty_acids_saturated',NULL,0.2530000000,'Fatty acids, total saturated',NULL),(17971,119,3136,49191,'fatty_acids_polyunsaturated',NULL,0.1196000000,'Fatty acids, total polyunsaturated',NULL),(17972,1,3137,49561,'protein',NULL,7.0000000000,'Protein',59723),(17973,2,3137,49561,'fat',NULL,3.4000000000,'Fat',59724),(17974,3,3137,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',59725),(17975,18,3137,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(17976,91,3137,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(17977,119,3137,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17978,1,3138,48340,'protein',NULL,6.3000000000,'Protein',59745),(17979,2,3138,48340,'fat',NULL,1.1400000000,'Fat',59746),(17980,3,3138,48340,'carbohydrate',NULL,43.6200000000,'Carbohydrate',59747),(17981,18,3138,48340,'sugars',NULL,2.3400000000,'Sugars',NULL),(17982,91,3138,48340,'fatty_acids_saturated',NULL,0.1560000000,'Fatty acids, total saturated',NULL),(17983,119,3138,48340,'fatty_acids_polyunsaturated',NULL,0.5580000000,'Fatty acids, total polyunsaturated',NULL),(17984,1,3139,49561,'protein',NULL,3.5000000000,'Protein',59766),(17985,2,3139,49561,'fat',NULL,1.7000000000,'Fat',59767),(17986,3,3139,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',59768),(17987,18,3139,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(17988,91,3139,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(17989,119,3139,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17990,1,3140,49131,'protein',NULL,0.6400000000,'Protein',59787),(17991,2,3140,49131,'fat',NULL,0.1600000000,'Fat',59788),(17992,3,3140,49131,'carbohydrate',NULL,13.2800000000,'Carbohydrate',59789),(17993,18,3140,49131,'sugars',NULL,13.2800000000,'Sugars',NULL),(17994,91,3140,49131,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(17995,119,3140,49131,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(17996,1,3141,47997,'protein',NULL,1.4400000000,'Protein',59809),(17997,2,3141,47997,'fat',NULL,0.1200000000,'Fat',59810),(17998,3,3141,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',59811),(17999,18,3141,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(18000,91,3141,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(18001,119,3141,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(18002,1,3142,50672,'protein',NULL,24.9000000000,'Protein',59832),(18003,2,3142,50672,'fat',NULL,1.0000000000,'Fat',59833),(18004,3,3142,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',59834),(18005,18,3142,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(18006,91,3142,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(18007,119,3142,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(18008,1,3143,49516,'protein',NULL,0.1500000000,'Protein',59853),(18009,2,3143,49516,'fat',NULL,4.2150000000,'Fat',59854),(18010,3,3143,49516,'carbohydrate',NULL,1.2300000000,'Carbohydrate',59855),(18011,18,3143,49516,'sugars',NULL,0.6900000000,'Sugars',NULL),(18012,91,3143,49516,'fatty_acids_saturated',NULL,0.3180000000,'Fatty acids, total saturated',NULL),(18013,119,3143,49516,'fatty_acids_polyunsaturated',NULL,1.1235000000,'Fatty acids, total polyunsaturated',NULL),(18014,1,3144,49005,'protein',NULL,0.0070000000,'Protein',59872),(18015,2,3144,49005,'fat',NULL,2.7230000000,'Fat',59873),(18016,3,3144,49005,'carbohydrate',NULL,0.0350000000,'Carbohydrate',59874),(18017,18,3144,49005,'sugars',NULL,0.0350000000,'Sugars',NULL),(18018,91,3144,49005,'fatty_acids_saturated',NULL,0.6230000000,'Fatty acids, total saturated',NULL),(18019,119,3144,49005,'fatty_acids_polyunsaturated',NULL,0.4452000000,'Fatty acids, total polyunsaturated',NULL),(18020,1,3145,48309,'protein',NULL,6.7680000000,'Protein',59893),(18021,2,3145,48309,'fat',NULL,1.8000000000,'Fat',59894),(18022,3,3145,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',59895),(18023,18,3145,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(18024,91,3145,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(18025,119,3145,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(18026,1,3146,50319,'protein',NULL,0.5000000000,'Protein',59913),(18027,2,3146,50319,'fat',NULL,0.2000000000,'Fat',59914),(18028,3,3146,50319,'carbohydrate',NULL,0.8000000000,'Carbohydrate',59915),(18029,18,3146,50319,'sugars',NULL,0.8000000000,'Sugars',NULL),(18030,91,3146,50319,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(18031,119,3146,50319,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(18032,1,3147,50798,'protein',NULL,5.1250000000,'Protein',59933),(18033,2,3147,50798,'fat',NULL,4.0000000000,'Fat',59934),(18034,3,3147,50798,'carbohydrate',NULL,20.2500000000,'Carbohydrate',59935),(18035,18,3147,50798,'sugars',NULL,19.5000000000,'Sugars',NULL),(18036,1,3148,49829,'protein',NULL,5.7000000000,'Protein',59955),(18037,2,3148,49829,'fat',NULL,12.9500000000,'Fat',59956),(18038,3,3148,49829,'carbohydrate',NULL,3.2750000000,'Carbohydrate',59957),(18039,18,3148,49829,'sugars',NULL,1.6750000000,'Sugars',NULL),(18040,91,3148,49829,'fatty_acids_saturated',NULL,3.1950000000,'Fatty acids, total saturated',NULL),(18041,119,3148,49829,'fatty_acids_polyunsaturated',NULL,4.2100000000,'Fatty acids, total polyunsaturated',NULL),(18042,1,3149,47929,'protein',NULL,0.6000000000,'Protein',59976),(18043,2,3149,47929,'fat',NULL,0.5000000000,'Fat',59977),(18044,3,3149,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',59978),(18045,18,3149,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(18046,91,3149,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(18047,119,3149,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(18048,1,3150,48088,'protein',NULL,41.0400000000,'Protein',60000),(18049,2,3150,48088,'fat',NULL,11.2320000000,'Fat',60001),(18050,3,3150,48088,'carbohydrate',NULL,0.0000000000,'Carbohydrate',60002),(18051,18,3150,48088,'sugars',NULL,0.0000000000,'Sugars',NULL),(18052,91,3150,48088,'fatty_acids_saturated',NULL,5.1840000000,'Fatty acids, total saturated',NULL),(18053,119,3150,48088,'fatty_acids_polyunsaturated',NULL,0.5760000000,'Fatty acids, total polyunsaturated',NULL),(18054,1,3151,48349,'protein',NULL,3.4850000000,'Protein',60020),(18055,2,3151,48349,'fat',NULL,0.4250000000,'Fat',60021),(18056,3,3151,48349,'carbohydrate',NULL,2.9750000000,'Carbohydrate',60022),(18057,18,3151,48349,'sugars',NULL,1.7000000000,'Sugars',NULL),(18058,91,3151,48349,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(18059,119,3151,48349,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(18060,1,3152,50561,'protein',NULL,1.0400000000,'Protein',60042),(18061,2,3152,50561,'fat',NULL,0.2600000000,'Fat',60043),(18062,3,3152,50561,'carbohydrate',NULL,18.1350000000,'Carbohydrate',60044),(18063,18,3152,50561,'sugars',NULL,9.4250000000,'Sugars',NULL),(18064,91,3152,50561,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(18065,119,3152,50561,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(18066,1,3153,50572,'protein',NULL,1.7000000000,'Protein',60063),(18067,2,3153,50572,'fat',NULL,0.9350000000,'Fat',60064),(18068,3,3153,50572,'carbohydrate',NULL,4.0800000000,'Carbohydrate',60065),(18069,18,3153,50572,'sugars',NULL,1.0200000000,'Sugars',NULL),(18070,91,3153,50572,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(18071,119,3153,50572,'fatty_acids_polyunsaturated',NULL,0.2550000000,'Fatty acids, total polyunsaturated',NULL),(18072,1,3154,50182,'protein',NULL,6.6000000000,'Protein',60083),(18073,2,3154,50182,'fat',NULL,2.6000000000,'Fat',60084),(18074,3,3154,50182,'carbohydrate',NULL,32.2000000000,'Carbohydrate',60085),(18075,18,3154,50182,'sugars',NULL,17.4000000000,'Sugars',NULL),(18076,91,3154,50182,'fatty_acids_saturated',NULL,1.5200000000,'Fatty acids, total saturated',NULL),(18077,119,3154,50182,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(18078,1,3155,48287,'protein',NULL,2.3230000000,'Protein',60104),(18079,2,3155,48287,'fat',NULL,0.5980000000,'Fat',60105),(18080,3,3155,48287,'carbohydrate',NULL,12.4200000000,'Carbohydrate',60106),(18081,18,3155,48287,'sugars',NULL,1.0120000000,'Sugars',NULL),(18082,91,3155,48287,'fatty_acids_saturated',NULL,0.1265000000,'Fatty acids, total saturated',NULL),(18083,119,3155,48287,'fatty_acids_polyunsaturated',NULL,0.1909000000,'Fatty acids, total polyunsaturated',NULL),(18084,1,3156,3957,'protein',NULL,0.4620000000,'Protein',60124),(18085,2,3156,3957,'fat',NULL,0.1848000000,'Fat',60125),(18086,3,3156,3957,'carbohydrate',NULL,7.5372000000,'Carbohydrate',60126),(18087,18,3156,3957,'sugars',NULL,6.5472000000,'Sugars',NULL),(18088,91,3156,3957,'fatty_acids_saturated',NULL,0.0112200000,'Fatty acids, total saturated',NULL),(18089,119,3156,3957,'fatty_acids_polyunsaturated',NULL,0.0290400000,'Fatty acids, total polyunsaturated',NULL),(18090,1,3157,1678,'protein',NULL,8.4560000000,'Protein',60144),(18091,2,3157,1678,'fat',NULL,9.3280000000,'Fat',60145),(18092,3,3157,1678,'carbohydrate',NULL,0.5120000000,'Carbohydrate',60146),(18093,18,3157,1678,'sugars',NULL,0.2480000000,'Sugars',NULL),(18094,91,3157,1678,'fatty_acids_saturated',NULL,2.6552000000,'Fatty acids, total saturated',NULL),(18095,119,3157,1678,'fatty_acids_polyunsaturated',NULL,2.1696000000,'Fatty acids, total polyunsaturated',NULL),(18096,1,3158,49630,'protein',NULL,1.0000000000,'Protein',60164),(18097,2,3158,49630,'fat',NULL,0.2000000000,'Fat',60165),(18098,3,3158,49630,'carbohydrate',NULL,0.3000000000,'Carbohydrate',60166),(18099,18,3158,49630,'sugars',NULL,0.3000000000,'Sugars',NULL),(18100,91,3158,49630,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(18101,119,3158,49630,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(18102,1,3159,2196,'protein',NULL,0.0000000000,'Protein',60185),(18103,2,3159,2196,'fat',NULL,13.5000000000,'Fat',60186),(18104,3,3159,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',60187),(18105,18,3159,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(18106,91,3159,2196,'fatty_acids_saturated',NULL,1.8640800000,'Fatty acids, total saturated',NULL),(18107,119,3159,2196,'fatty_acids_polyunsaturated',NULL,1.4206050000,'Fatty acids, total polyunsaturated',NULL),(18108,1,3160,3930,'protein',NULL,0.6408000000,'Protein',60207),(18109,2,3160,3930,'fat',NULL,0.2492000000,'Fat',60208),(18110,3,3160,3930,'carbohydrate',NULL,27.1094000000,'Carbohydrate',60209),(18111,18,3160,3930,'sugars',NULL,17.3550000000,'Sugars',NULL),(18112,91,3160,3930,'fatty_acids_saturated',NULL,0.0391600000,'Fatty acids, total saturated',NULL),(18113,119,3160,3930,'fatty_acids_polyunsaturated',NULL,0.1673200000,'Fatty acids, total polyunsaturated',NULL),(18114,1,3161,50342,'protein',NULL,38.3040000000,'Protein',60229),(18115,2,3161,50342,'fat',NULL,16.9680000000,'Fat',60230),(18116,3,3161,50342,'carbohydrate',NULL,0.8400000000,'Carbohydrate',60231),(18117,18,3161,50342,'sugars',NULL,0.8400000000,'Sugars',NULL),(18118,91,3161,50342,'fatty_acids_saturated',NULL,3.6120000000,'Fatty acids, total saturated',NULL),(18119,119,3161,50342,'fatty_acids_polyunsaturated',NULL,4.7712000000,'Fatty acids, total polyunsaturated',NULL),(18120,1,3162,47959,'protein',NULL,1.8850000000,'Protein',60250),(18121,2,3162,47959,'fat',NULL,20.0100000000,'Fat',60251),(18122,3,3162,47959,'carbohydrate',NULL,1.8850000000,'Carbohydrate',60252),(18123,18,3162,47959,'sugars',NULL,0.5800000000,'Sugars',NULL),(18124,91,3162,47959,'fatty_acids_saturated',NULL,4.2050000000,'Fatty acids, total saturated',NULL),(18125,119,3162,47959,'fatty_acids_polyunsaturated',NULL,2.3200000000,'Fatty acids, total polyunsaturated',NULL),(18126,1,3163,48310,'protein',NULL,6.9440000000,'Protein',60270),(18127,2,3163,48310,'fat',NULL,1.7980000000,'Fat',60271),(18128,3,3163,48310,'carbohydrate',NULL,30.5040000000,'Carbohydrate',60272),(18129,18,3163,48310,'sugars',NULL,1.9840000000,'Sugars',NULL),(18130,91,3163,48310,'fatty_acids_saturated',NULL,0.3348000000,'Fatty acids, total saturated',NULL),(18131,119,3163,48310,'fatty_acids_polyunsaturated',NULL,0.5952000000,'Fatty acids, total polyunsaturated',NULL),(18132,1,3164,50637,'protein',NULL,0.3740000000,'Protein',60291),(18133,2,3164,50637,'fat',NULL,0.1700000000,'Fat',60292),(18134,3,3164,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',60293),(18135,18,3164,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(18136,91,3164,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(18137,119,3164,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(18138,1,3165,49714,'protein',NULL,1.8000000000,'Protein',60312),(18139,2,3165,49714,'fat',NULL,0.0000000000,'Fat',60313),(18140,3,3165,49714,'carbohydrate',NULL,17.2000000000,'Carbohydrate',60314),(18141,18,3165,49714,'sugars',NULL,17.2000000000,'Sugars',NULL),(18142,91,3165,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18143,119,3165,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18144,1,3166,47997,'protein',NULL,1.4400000000,'Protein',60334),(18145,2,3166,47997,'fat',NULL,0.1200000000,'Fat',60335),(18146,3,3166,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',60336),(18147,18,3166,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(18148,91,3166,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(18149,119,3166,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(18150,1,3167,49789,'protein',NULL,9.6800000000,'Protein',60357),(18151,2,3167,49789,'fat',NULL,1.3200000000,'Fat',60358),(18152,3,3167,49789,'carbohydrate',NULL,69.3000000000,'Carbohydrate',60359),(18153,18,3167,49789,'sugars',NULL,2.2000000000,'Sugars',NULL),(18154,91,3167,49789,'fatty_acids_saturated',NULL,0.1980000000,'Fatty acids, total saturated',NULL),(18155,119,3167,49789,'fatty_acids_polyunsaturated',NULL,0.5500000000,'Fatty acids, total polyunsaturated',NULL),(18156,1,3168,50158,'protein',NULL,28.2000000000,'Protein',60379),(18157,2,3168,50158,'fat',NULL,1.0800000000,'Fat',60380),(18158,3,3168,50158,'carbohydrate',NULL,0.0000000000,'Carbohydrate',60381),(18159,18,3168,50158,'sugars',NULL,0.0000000000,'Sugars',NULL),(18160,91,3168,50158,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(18161,119,3168,50158,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(18162,1,3169,50504,'protein',NULL,2.5200000000,'Protein',60401),(18163,2,3169,50504,'fat',NULL,0.7200000000,'Fat',60402),(18164,3,3169,50504,'carbohydrate',NULL,1.4400000000,'Carbohydrate',60403),(18165,18,3169,50504,'sugars',NULL,1.3500000000,'Sugars',NULL),(18166,91,3169,50504,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(18167,119,3169,50504,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(18168,1,3170,49868,'protein',NULL,1.2800000000,'Protein',60422),(18169,2,3170,49868,'fat',NULL,0.3200000000,'Fat',60423),(18170,3,3170,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',60424),(18171,18,3170,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(18172,91,3170,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(18173,119,3170,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(18174,1,3171,48947,'protein',NULL,0.0150000000,'Protein',60444),(18175,2,3171,48947,'fat',NULL,10.8600000000,'Fat',60445),(18176,3,3171,48947,'carbohydrate',NULL,0.5100000000,'Carbohydrate',60446),(18177,18,3171,48947,'sugars',NULL,0.5100000000,'Sugars',NULL),(18178,91,3171,48947,'fatty_acids_saturated',NULL,0.7185000000,'Fatty acids, total saturated',NULL),(18179,119,3171,48947,'fatty_acids_polyunsaturated',NULL,3.1860000000,'Fatty acids, total polyunsaturated',NULL),(18180,1,3172,50787,'protein',NULL,5.2500000000,'Protein',60464),(18181,2,3172,50787,'fat',NULL,1.3750000000,'Fat',60465),(18182,3,3172,50787,'carbohydrate',NULL,17.1250000000,'Carbohydrate',60466),(18183,18,3172,50787,'sugars',NULL,15.8750000000,'Sugars',NULL),(18184,91,3172,50787,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(18185,119,3172,50787,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18186,1,3173,48435,'protein',NULL,0.3000000000,'Protein',60486),(18187,2,3173,48435,'fat',NULL,0.2400000000,'Fat',60487),(18188,3,3173,48435,'carbohydrate',NULL,4.6200000000,'Carbohydrate',60488),(18189,18,3173,48435,'sugars',NULL,4.3200000000,'Sugars',NULL),(18190,91,3173,48435,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(18191,119,3173,48435,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(18192,1,3174,48936,'protein',NULL,1.2870000000,'Protein',60507),(18193,2,3174,48936,'fat',NULL,5.0160000000,'Fat',60508),(18194,3,3174,48936,'carbohydrate',NULL,2.4090000000,'Carbohydrate',60509),(18195,18,3174,48936,'sugars',NULL,1.1220000000,'Sugars',NULL),(18196,91,3174,48936,'fatty_acids_saturated',NULL,1.4520000000,'Fatty acids, total saturated',NULL),(18197,1,3175,50489,'protein',NULL,5.2800000000,'Protein',60522),(18198,2,3175,50489,'fat',NULL,3.7400000000,'Fat',60523),(18199,3,3175,50489,'carbohydrate',NULL,11.2200000000,'Carbohydrate',60524),(18200,18,3175,50489,'sugars',NULL,1.9800000000,'Sugars',NULL),(18201,91,3175,50489,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(18202,119,3175,50489,'fatty_acids_polyunsaturated',NULL,0.4400000000,'Fatty acids, total polyunsaturated',NULL),(18203,1,3176,48277,'protein',NULL,9.8880000000,'Protein',60542),(18204,2,3176,48277,'fat',NULL,2.6880000000,'Fat',60543),(18205,3,3176,48277,'carbohydrate',NULL,48.3840000000,'Carbohydrate',60544),(18206,18,3176,48277,'sugars',NULL,1.8240000000,'Sugars',NULL),(18207,91,3176,48277,'fatty_acids_saturated',NULL,0.5760000000,'Fatty acids, total saturated',NULL),(18208,119,3176,48277,'fatty_acids_polyunsaturated',NULL,0.6720000000,'Fatty acids, total polyunsaturated',NULL),(18209,1,3177,49009,'protein',NULL,0.0000000000,'Protein',60562),(18210,2,3177,49009,'fat',NULL,2.3680000000,'Fat',60563),(18211,3,3177,49009,'carbohydrate',NULL,0.0000000000,'Carbohydrate',60564),(18212,18,3177,49009,'sugars',NULL,0.0000000000,'Sugars',NULL),(18213,91,3177,49009,'fatty_acids_saturated',NULL,0.5284000000,'Fatty acids, total saturated',NULL),(18214,119,3177,49009,'fatty_acids_polyunsaturated',NULL,1.0068000000,'Fatty acids, total polyunsaturated',NULL),(18215,1,3178,49281,'protein',NULL,1.3200000000,'Protein',60580),(18216,2,3178,49281,'fat',NULL,0.6000000000,'Fat',60581),(18217,3,3178,49281,'carbohydrate',NULL,12.7200000000,'Carbohydrate',60582),(18218,18,3178,49281,'sugars',NULL,12.3600000000,'Sugars',NULL),(18219,91,3179,28190,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(18220,1,3179,28190,'protein',NULL,5.7000000000,'Protein',60598),(18221,3,3179,28190,'carbohydrate',NULL,17.8500000000,'Carbohydrate',60599),(18222,2,3179,28190,'fat',NULL,3.3000000000,'Fat',60600),(18223,119,3179,28190,'fatty_acids_polyunsaturated',NULL,1.9500000000,'Fatty acids, total polyunsaturated',NULL),(18224,18,3179,28190,'sugars',NULL,16.3500000000,'Sugars',NULL),(18225,1,3180,3978,'protein',NULL,0.7200000000,'Protein',60616),(18226,2,3180,3978,'fat',NULL,0.3900000000,'Fat',60617),(18227,3,3180,3978,'carbohydrate',NULL,7.1640000000,'Carbohydrate',60618),(18228,18,3180,3978,'sugars',NULL,2.6520000000,'Sugars',NULL),(18229,91,3180,3978,'fatty_acids_saturated',NULL,0.0114000000,'Fatty acids, total saturated',NULL),(18230,119,3180,3978,'fatty_acids_polyunsaturated',NULL,0.2250000000,'Fatty acids, total polyunsaturated',NULL),(18231,2,3181,7797,'fat',NULL,0.0000000000,'Fat',60637),(18232,1,3181,7797,'protein',NULL,0.0630000000,'Protein',60638),(18233,3,3181,7797,'carbohydrate',NULL,17.3040000000,'Carbohydrate',60639),(18234,18,3181,7797,'sugars',NULL,17.2452000000,'Sugars',NULL),(18235,91,3181,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18236,119,3181,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18237,2,3182,5212,'fat',NULL,13.6080000000,'Fat',60658),(18238,3,3182,5212,'carbohydrate',NULL,7.2972900000,'Carbohydrate',60659),(18239,119,3182,5212,'fatty_acids_polyunsaturated',NULL,5.9645565000,'Fatty acids, total polyunsaturated',NULL),(18240,1,3182,5212,'protein',NULL,4.8081600000,'Protein',60660),(18241,91,3182,5212,'fatty_acids_saturated',NULL,1.9056870000,'Fatty acids, total saturated',NULL),(18242,1,3183,47930,'protein',NULL,0.5600000000,'Protein',60679),(18243,2,3183,47930,'fat',NULL,0.4480000000,'Fat',60680),(18244,3,3183,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',60681),(18245,18,3183,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(18246,91,3183,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(18247,119,3183,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(18248,1,3184,6296,'protein',NULL,12.4785000000,'Protein',60703),(18249,2,3184,6296,'fat',NULL,1.3452000000,'Fat',60704),(18250,3,3184,6296,'carbohydrate',NULL,42.5154000000,'Carbohydrate',60705),(18251,119,3184,6296,'fatty_acids_polyunsaturated',NULL,0.8018100000,'Fatty acids, total polyunsaturated',NULL),(18252,91,3184,6296,'fatty_acids_saturated',NULL,0.1469100000,'Fatty acids, total saturated',NULL),(18253,1,3185,4554,'protein',NULL,0.5900000000,'Protein',60723),(18254,2,3185,4554,'fat',NULL,0.1600000000,'Fat',60724),(18255,3,3185,4554,'carbohydrate',NULL,2.1600000000,'Carbohydrate',60725),(18256,18,3185,4554,'sugars',NULL,1.3800000000,'Sugars',NULL),(18257,91,3185,4554,'fatty_acids_saturated',NULL,0.0780000000,'Fatty acids, total saturated',NULL),(18258,119,3185,4554,'fatty_acids_polyunsaturated',NULL,0.0190000000,'Fatty acids, total polyunsaturated',NULL),(18259,1,3186,48435,'protein',NULL,0.2000000000,'Protein',60744),(18260,2,3186,48435,'fat',NULL,0.1600000000,'Fat',60745),(18261,3,3186,48435,'carbohydrate',NULL,3.0800000000,'Carbohydrate',60746),(18262,18,3186,48435,'sugars',NULL,2.8800000000,'Sugars',NULL),(18263,91,3186,48435,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(18264,119,3186,48435,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(18265,1,3187,47958,'protein',NULL,1.4250000000,'Protein',60766),(18266,2,3187,47958,'fat',NULL,14.6250000000,'Fat',60767),(18267,3,3187,47958,'carbohydrate',NULL,1.4250000000,'Carbohydrate',60768),(18268,18,3187,47958,'sugars',NULL,0.3750000000,'Sugars',NULL),(18269,91,3187,47958,'fatty_acids_saturated',NULL,3.0750000000,'Fatty acids, total saturated',NULL),(18270,119,3187,47958,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(18271,3,3188,21813,'carbohydrate',NULL,0.0100000000,'Carbohydrate',60785),(18272,91,3188,21813,'fatty_acids_saturated',NULL,0.5050000000,'Fatty acids, total saturated',NULL),(18273,1,3188,21813,'protein',NULL,0.0100000000,'Protein',60786),(18274,119,3188,21813,'fatty_acids_polyunsaturated',NULL,0.4050000000,'Fatty acids, total polyunsaturated',NULL),(18275,2,3188,21813,'fat',NULL,3.5878650000,'Fat',60787),(18276,18,3188,21813,'sugars',NULL,0.0100000000,'Sugars',NULL),(18277,1,3189,49448,'protein',NULL,0.2400000000,'Protein',60807),(18278,2,3189,49448,'fat',NULL,0.0200000000,'Fat',60808),(18279,3,3189,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',60809),(18280,18,3189,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(18281,91,3189,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(18282,119,3189,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(18283,1,3190,49967,'protein',NULL,0.1500000000,'Protein',60829),(18284,2,3190,49967,'fat',NULL,0.0300000000,'Fat',60830),(18285,3,3190,49967,'carbohydrate',NULL,2.4900000000,'Carbohydrate',60831),(18286,18,3190,49967,'sugars',NULL,2.4900000000,'Sugars',NULL),(18287,91,3190,49967,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18288,119,3190,49967,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18289,91,3191,28507,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18290,1,3191,28507,'protein',NULL,1.5000000000,'Protein',60849),(18291,3,3191,28507,'carbohydrate',NULL,10.0000000000,'Carbohydrate',60850),(18292,2,3191,28507,'fat',NULL,0.7500000000,'Fat',60851),(18293,119,3191,28507,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(18294,18,3191,28507,'sugars',NULL,7.5000000000,'Sugars',NULL),(18295,1,3192,7601,'protein',NULL,1.4760000000,'Protein',60868),(18296,2,3192,7601,'fat',NULL,0.5040000000,'Fat',60869),(18297,3,3192,7601,'carbohydrate',NULL,14.6700000000,'Carbohydrate',60870),(18298,18,3192,7601,'sugars',NULL,0.1602000000,'Sugars',NULL),(18299,91,3192,7601,'fatty_acids_saturated',NULL,0.1026000000,'Fatty acids, total saturated',NULL),(18300,119,3192,7601,'fatty_acids_polyunsaturated',NULL,0.1782000000,'Fatty acids, total polyunsaturated',NULL),(18301,1,3193,6407,'protein',NULL,1.4580000000,'Protein',60889),(18302,2,3193,6407,'fat',NULL,2.5770000000,'Fat',60890),(18303,3,3193,6407,'carbohydrate',NULL,6.0360000000,'Carbohydrate',60891),(18304,18,3193,6407,'sugars',NULL,0.0810000000,'Sugars',NULL),(18305,119,3193,6407,'fatty_acids_polyunsaturated',NULL,0.6327000000,'Fatty acids, total polyunsaturated',NULL),(18306,91,3193,6407,'fatty_acids_saturated',NULL,0.3423000000,'Fatty acids, total saturated',NULL),(18307,1,3194,48340,'protein',NULL,4.2000000000,'Protein',60911),(18308,2,3194,48340,'fat',NULL,0.7600000000,'Fat',60912),(18309,3,3194,48340,'carbohydrate',NULL,29.0800000000,'Carbohydrate',60913),(18310,18,3194,48340,'sugars',NULL,1.5600000000,'Sugars',NULL),(18311,91,3194,48340,'fatty_acids_saturated',NULL,0.1040000000,'Fatty acids, total saturated',NULL),(18312,119,3194,48340,'fatty_acids_polyunsaturated',NULL,0.3720000000,'Fatty acids, total polyunsaturated',NULL),(18313,1,3195,50221,'protein',NULL,0.8400000000,'Protein',60932),(18314,2,3195,50221,'fat',NULL,0.1800000000,'Fat',60933),(18315,3,3195,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',60934),(18316,18,3195,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(18317,91,3195,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(18318,119,3195,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(18319,1,3196,48262,'protein',NULL,0.9000000000,'Protein',60952),(18320,2,3196,48262,'fat',NULL,0.2000000000,'Fat',60953),(18321,3,3196,48262,'carbohydrate',NULL,9.1000000000,'Carbohydrate',60954),(18322,18,3196,48262,'sugars',NULL,9.1000000000,'Sugars',NULL),(18323,91,3196,48262,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(18324,119,3196,48262,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(18325,1,3197,49561,'protein',NULL,3.5000000000,'Protein',60973),(18326,2,3197,49561,'fat',NULL,1.7000000000,'Fat',60974),(18327,3,3197,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',60975),(18328,18,3197,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(18329,91,3197,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(18330,119,3197,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18331,1,3198,47910,'protein',NULL,2.7560000000,'Protein',60995),(18332,2,3198,47910,'fat',NULL,7.3710000000,'Fat',60996),(18333,3,3198,47910,'carbohydrate',NULL,0.9100000000,'Carbohydrate',60997),(18334,18,3198,47910,'sugars',NULL,0.5590000000,'Sugars',NULL),(18335,91,3198,47910,'fatty_acids_saturated',NULL,0.6110000000,'Fatty acids, total saturated',NULL),(18336,119,3198,47910,'fatty_acids_polyunsaturated',NULL,1.8850000000,'Fatty acids, total polyunsaturated',NULL),(18337,1,3199,50358,'protein',NULL,21.9350000000,'Protein',61016),(18338,2,3199,50358,'fat',NULL,10.0450000000,'Fat',61017),(18339,3,3199,50358,'carbohydrate',NULL,46.1250000000,'Carbohydrate',61018),(18340,18,3199,50358,'sugars',NULL,4.3050000000,'Sugars',NULL),(18341,91,3199,50358,'fatty_acids_saturated',NULL,2.3780000000,'Fatty acids, total saturated',NULL),(18342,119,3199,50358,'fatty_acids_polyunsaturated',NULL,3.2390000000,'Fatty acids, total polyunsaturated',NULL),(18343,1,3200,48435,'protein',NULL,0.3000000000,'Protein',61037),(18344,2,3200,48435,'fat',NULL,0.2400000000,'Fat',61038),(18345,3,3200,48435,'carbohydrate',NULL,4.6200000000,'Carbohydrate',61039),(18346,18,3200,48435,'sugars',NULL,4.3200000000,'Sugars',NULL),(18347,91,3200,48435,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(18348,119,3200,48435,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(18349,1,3201,49226,'protein',NULL,4.0800000000,'Protein',61058),(18350,2,3201,49226,'fat',NULL,16.0200000000,'Fat',61059),(18351,3,3201,49226,'carbohydrate',NULL,6.3000000000,'Carbohydrate',61060),(18352,18,3201,49226,'sugars',NULL,0.3600000000,'Sugars',NULL),(18353,1,3202,48474,'protein',NULL,0.1500000000,'Protein',61077),(18354,2,3202,48474,'fat',NULL,0.0600000000,'Fat',61078),(18355,3,3202,48474,'carbohydrate',NULL,0.2700000000,'Carbohydrate',61079),(18356,18,3202,48474,'sugars',NULL,0.2700000000,'Sugars',NULL),(18357,91,3202,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18358,119,3202,48474,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(18359,1,3203,47929,'protein',NULL,0.6000000000,'Protein',61097),(18360,2,3203,47929,'fat',NULL,0.5000000000,'Fat',61098),(18361,3,3203,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',61099),(18362,18,3203,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(18363,91,3203,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(18364,119,3203,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(18365,3,3204,9202,'carbohydrate',NULL,40.8240000000,'Carbohydrate',61119),(18366,1,3204,9202,'protein',NULL,7.1442000000,'Protein',61120),(18367,2,3204,9202,'fat',NULL,5.3865000000,'Fat',61121),(18368,18,3204,9202,'sugars',NULL,0.5216400000,'Sugars',NULL),(18369,91,3204,9202,'fatty_acids_saturated',NULL,0.8023050000,'Fatty acids, total saturated',NULL),(18370,119,3204,9202,'fatty_acids_polyunsaturated',NULL,2.0253240000,'Fatty acids, total polyunsaturated',NULL),(18371,3,3205,7565,'carbohydrate',NULL,3.1185000000,'Carbohydrate',61140),(18372,18,3205,7565,'sugars',NULL,2.5515000000,'Sugars',NULL),(18373,91,3205,7565,'fatty_acids_saturated',NULL,3.0759750000,'Fatty acids, total saturated',NULL),(18374,119,3205,7565,'fatty_acids_polyunsaturated',NULL,0.2866185000,'Fatty acids, total polyunsaturated',NULL),(18375,1,3205,7565,'protein',NULL,9.4122000000,'Protein',61141),(18376,2,3205,7565,'fat',NULL,7.2576000000,'Fat',61142),(18377,1,3206,48687,'protein',NULL,28.6800000000,'Protein',61164),(18378,2,3206,48687,'fat',NULL,0.6000000000,'Fat',61165),(18379,3,3206,48687,'carbohydrate',NULL,0.0000000000,'Carbohydrate',61166),(18380,18,3206,48687,'sugars',NULL,0.0000000000,'Sugars',NULL),(18381,91,3206,48687,'fatty_acids_saturated',NULL,0.1440000000,'Fatty acids, total saturated',NULL),(18382,119,3206,48687,'fatty_acids_polyunsaturated',NULL,0.1920000000,'Fatty acids, total polyunsaturated',NULL),(18383,1,3207,50137,'protein',NULL,3.1500000000,'Protein',61186),(18384,2,3207,50137,'fat',NULL,0.1750000000,'Fat',61187),(18385,3,3207,50137,'carbohydrate',NULL,26.0750000000,'Carbohydrate',61188),(18386,18,3207,50137,'sugars',NULL,1.9250000000,'Sugars',NULL),(18387,91,3207,50137,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(18388,119,3207,50137,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(18389,1,3208,50723,'protein',NULL,2.9700000000,'Protein',61208),(18390,2,3208,50723,'fat',NULL,0.4500000000,'Fat',61209),(18391,3,3208,50723,'carbohydrate',NULL,5.9400000000,'Carbohydrate',61210),(18392,18,3208,50723,'sugars',NULL,3.2400000000,'Sugars',NULL),(18393,1,3209,50787,'protein',NULL,5.2500000000,'Protein',61227),(18394,2,3209,50787,'fat',NULL,1.3750000000,'Fat',61228),(18395,3,3209,50787,'carbohydrate',NULL,17.1250000000,'Carbohydrate',61229),(18396,18,3209,50787,'sugars',NULL,15.8750000000,'Sugars',NULL),(18397,91,3209,50787,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(18398,119,3209,50787,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18399,1,3210,48287,'protein',NULL,6.2620000000,'Protein',61249),(18400,2,3210,48287,'fat',NULL,1.6120000000,'Fat',61250),(18401,3,3210,48287,'carbohydrate',NULL,33.4800000000,'Carbohydrate',61251),(18402,18,3210,48287,'sugars',NULL,2.7280000000,'Sugars',NULL),(18403,91,3210,48287,'fatty_acids_saturated',NULL,0.3410000000,'Fatty acids, total saturated',NULL),(18404,119,3210,48287,'fatty_acids_polyunsaturated',NULL,0.5146000000,'Fatty acids, total polyunsaturated',NULL),(18405,1,3211,50406,'protein',NULL,19.4400000000,'Protein',61270),(18406,2,3211,50406,'fat',NULL,7.3200000000,'Fat',61271),(18407,3,3211,50406,'carbohydrate',NULL,12.8400000000,'Carbohydrate',61272),(18408,18,3211,50406,'sugars',NULL,4.0800000000,'Sugars',NULL),(18409,91,3211,50406,'fatty_acids_saturated',NULL,2.6880000000,'Fatty acids, total saturated',NULL),(18410,119,3211,50406,'fatty_acids_polyunsaturated',NULL,1.3800000000,'Fatty acids, total polyunsaturated',NULL),(18411,1,3212,48353,'protein',NULL,0.1400000000,'Protein',61289),(18412,2,3212,48353,'fat',NULL,0.0200000000,'Fat',61290),(18413,3,3212,48353,'carbohydrate',NULL,4.0000000000,'Carbohydrate',61291),(18414,18,3212,48353,'sugars',NULL,2.8200000000,'Sugars',NULL),(18415,91,3212,48353,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18416,119,3212,48353,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18417,1,3213,50640,'protein',NULL,0.3900000000,'Protein',61308),(18418,2,3213,50640,'fat',NULL,0.1300000000,'Fat',61309),(18419,3,3213,50640,'carbohydrate',NULL,2.2100000000,'Carbohydrate',61310),(18420,18,3213,50640,'sugars',NULL,2.2100000000,'Sugars',NULL),(18421,91,3213,50640,'fatty_acids_saturated',NULL,0.0260000000,'Fatty acids, total saturated',NULL),(18422,119,3213,50640,'fatty_acids_polyunsaturated',NULL,0.0520000000,'Fatty acids, total polyunsaturated',NULL),(18423,1,3214,47997,'protein',NULL,1.4400000000,'Protein',61330),(18424,2,3214,47997,'fat',NULL,0.1200000000,'Fat',61331),(18425,3,3214,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',61332),(18426,18,3214,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(18427,91,3214,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(18428,119,3214,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(18429,2,3215,176474,'fat',NULL,2.7500000000,'Fat',61354),(18430,3,3215,176474,'carbohydrate',NULL,37.5000000000,'Carbohydrate',61355),(18431,1,3215,176474,'protein',NULL,4.2500000000,'Protein',61356),(18432,18,3215,176474,'sugars',NULL,1.3750000000,'Sugars',NULL),(18433,91,3215,176474,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(18434,2,3216,176472,'fat',NULL,1.0000000000,'Fat',61361),(18435,3,3216,176472,'carbohydrate',NULL,32.0000000000,'Carbohydrate',61362),(18436,1,3216,176472,'protein',NULL,20.0000000000,'Protein',61363),(18437,18,3216,176472,'sugars',NULL,1.4000000000,'Sugars',NULL),(18438,91,3216,176472,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(18439,119,3216,176472,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(18440,1,3217,47959,'protein',NULL,1.3000000000,'Protein',61368),(18441,2,3217,47959,'fat',NULL,13.8000000000,'Fat',61369),(18442,3,3217,47959,'carbohydrate',NULL,1.3000000000,'Carbohydrate',61370),(18443,18,3217,47959,'sugars',NULL,0.4000000000,'Sugars',NULL),(18444,91,3217,47959,'fatty_acids_saturated',NULL,2.9000000000,'Fatty acids, total saturated',NULL),(18445,119,3217,47959,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(18446,1,3218,50641,'protein',NULL,0.4250000000,'Protein',61389),(18447,2,3218,50641,'fat',NULL,0.0850000000,'Fat',61390),(18448,3,3218,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',61391),(18449,18,3218,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(18450,91,3218,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(18451,119,3218,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(18452,1,3219,49451,'protein',NULL,0.0400000000,'Protein',61410),(18453,2,3219,49451,'fat',NULL,0.0100000000,'Fat',61411),(18454,3,3219,49451,'carbohydrate',NULL,0.1600000000,'Carbohydrate',61412),(18455,18,3219,49451,'sugars',NULL,0.1600000000,'Sugars',NULL),(18456,91,3219,49451,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18457,119,3219,49451,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(18458,1,3220,48571,'protein',NULL,41.6000000000,'Protein',61429),(18459,2,3220,48571,'fat',NULL,2.8600000000,'Fat',61430),(18460,3,3220,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',61431),(18461,18,3220,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(18462,91,3220,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(18463,119,3220,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(18464,1,3221,49712,'protein',NULL,0.6000000000,'Protein',61451),(18465,2,3221,49712,'fat',NULL,0.0600000000,'Fat',61452),(18466,3,3221,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',61453),(18467,18,3221,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(18468,91,3221,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18469,119,3221,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(18470,1,3222,50654,'protein',NULL,3.1200000000,'Protein',61473),(18471,2,3222,50654,'fat',NULL,2.2800000000,'Fat',61474),(18472,3,3222,50654,'carbohydrate',NULL,21.5600000000,'Carbohydrate',61475),(18473,18,3222,50654,'sugars',NULL,0.8000000000,'Sugars',NULL),(18474,91,3222,50654,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(18475,119,3222,50654,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(18476,1,3223,48936,'protein',NULL,1.2870000000,'Protein',61493),(18477,2,3223,48936,'fat',NULL,5.0160000000,'Fat',61494),(18478,3,3223,48936,'carbohydrate',NULL,2.4090000000,'Carbohydrate',61495),(18479,18,3223,48936,'sugars',NULL,1.1220000000,'Sugars',NULL),(18480,91,3223,48936,'fatty_acids_saturated',NULL,1.4520000000,'Fatty acids, total saturated',NULL),(18481,1,3224,47929,'protein',NULL,0.6000000000,'Protein',61508),(18482,2,3224,47929,'fat',NULL,0.5000000000,'Fat',61509),(18483,3,3224,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',61510),(18484,18,3224,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(18485,91,3224,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(18486,119,3224,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(18487,1,3225,50477,'protein',NULL,3.2400000000,'Protein',61530),(18488,2,3225,50477,'fat',NULL,14.5800000000,'Fat',61531),(18489,3,3225,50477,'carbohydrate',NULL,11.7450000000,'Carbohydrate',61532),(18490,18,3225,50477,'sugars',NULL,10.1250000000,'Sugars',NULL),(18491,91,3225,50477,'fatty_acids_saturated',NULL,2.0250000000,'Fatty acids, total saturated',NULL),(18492,119,3225,50477,'fatty_acids_polyunsaturated',NULL,1.2555000000,'Fatty acids, total polyunsaturated',NULL),(18493,1,3226,48277,'protein',NULL,4.9440000000,'Protein',61550),(18494,2,3226,48277,'fat',NULL,1.3440000000,'Fat',61551),(18495,3,3226,48277,'carbohydrate',NULL,24.1920000000,'Carbohydrate',61552),(18496,18,3226,48277,'sugars',NULL,0.9120000000,'Sugars',NULL),(18497,91,3226,48277,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(18498,119,3226,48277,'fatty_acids_polyunsaturated',NULL,0.3360000000,'Fatty acids, total polyunsaturated',NULL),(18499,1,3227,50792,'protein',NULL,6.0000000000,'Protein',61570),(18500,2,3227,50792,'fat',NULL,0.2500000000,'Fat',61571),(18501,3,3227,50792,'carbohydrate',NULL,12.6250000000,'Carbohydrate',61572),(18502,18,3227,50792,'sugars',NULL,11.7500000000,'Sugars',NULL),(18503,91,3227,50792,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(18504,119,3227,50792,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18505,1,3228,49698,'protein',NULL,13.0800000000,'Protein',61592),(18506,2,3228,49698,'fat',NULL,19.6800000000,'Fat',61593),(18507,3,3228,49698,'carbohydrate',NULL,0.0000000000,'Carbohydrate',61594),(18508,18,3228,49698,'sugars',NULL,0.0000000000,'Sugars',NULL),(18509,91,3228,49698,'fatty_acids_saturated',NULL,3.8640000000,'Fatty acids, total saturated',NULL),(18510,119,3228,49698,'fatty_acids_polyunsaturated',NULL,8.0760000000,'Fatty acids, total polyunsaturated',NULL),(18511,1,3229,50500,'protein',NULL,2.6000000000,'Protein',61612),(18512,2,3229,50500,'fat',NULL,0.6000000000,'Fat',61613),(18513,3,3229,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',61614),(18514,18,3229,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(18515,91,3229,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(18516,119,3229,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(18517,1,3230,49630,'protein',NULL,0.1000000000,'Protein',61633),(18518,2,3230,49630,'fat',NULL,0.0200000000,'Fat',61634),(18519,3,3230,49630,'carbohydrate',NULL,0.0300000000,'Carbohydrate',61635),(18520,18,3230,49630,'sugars',NULL,0.0300000000,'Sugars',NULL),(18521,91,3230,49630,'fatty_acids_saturated',NULL,0.0040000000,'Fatty acids, total saturated',NULL),(18522,119,3230,49630,'fatty_acids_polyunsaturated',NULL,0.0110000000,'Fatty acids, total polyunsaturated',NULL),(18523,1,3231,49191,'protein',NULL,4.2320000000,'Protein',61654),(18524,2,3231,49191,'fat',NULL,0.7590000000,'Fat',61655),(18525,3,3231,49191,'carbohydrate',NULL,0.2300000000,'Carbohydrate',61656),(18526,18,3231,49191,'sugars',NULL,0.2300000000,'Sugars',NULL),(18527,91,3231,49191,'fatty_acids_saturated',NULL,0.2530000000,'Fatty acids, total saturated',NULL),(18528,119,3231,49191,'fatty_acids_polyunsaturated',NULL,0.1196000000,'Fatty acids, total polyunsaturated',NULL),(18529,1,3232,48432,'protein',NULL,0.8000000000,'Protein',61674),(18530,2,3232,48432,'fat',NULL,0.1600000000,'Fat',61675),(18531,3,3232,48432,'carbohydrate',NULL,9.1200000000,'Carbohydrate',61676),(18532,18,3232,48432,'sugars',NULL,9.1200000000,'Sugars',NULL),(18533,91,3232,48432,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18534,119,3232,48432,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18535,1,3233,47997,'protein',NULL,1.4400000000,'Protein',61695),(18536,2,3233,47997,'fat',NULL,0.1200000000,'Fat',61696),(18537,3,3233,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',61697),(18538,18,3233,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(18539,91,3233,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(18540,119,3233,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(18541,1,3234,48286,'protein',NULL,1.9750000000,'Protein',61716),(18542,2,3234,48286,'fat',NULL,0.5000000000,'Fat',61717),(18543,3,3234,48286,'carbohydrate',NULL,10.5250000000,'Carbohydrate',61718),(18544,18,3234,48286,'sugars',NULL,0.8500000000,'Sugars',NULL),(18545,91,3234,48286,'fatty_acids_saturated',NULL,0.1075000000,'Fatty acids, total saturated',NULL),(18546,119,3234,48286,'fatty_acids_polyunsaturated',NULL,0.1625000000,'Fatty acids, total polyunsaturated',NULL),(18547,1,3235,48669,'protein',NULL,0.1200000000,'Protein',61737),(18548,2,3235,48669,'fat',NULL,0.0360000000,'Fat',61738),(18549,18,3235,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(18550,91,3235,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(18551,119,3235,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(18552,1,3236,49829,'protein',NULL,2.7360000000,'Protein',61756),(18553,2,3236,49829,'fat',NULL,6.2160000000,'Fat',61757),(18554,3,3236,49829,'carbohydrate',NULL,1.5720000000,'Carbohydrate',61758),(18555,18,3236,49829,'sugars',NULL,0.8040000000,'Sugars',NULL),(18556,91,3236,49829,'fatty_acids_saturated',NULL,1.5336000000,'Fatty acids, total saturated',NULL),(18557,119,3236,49829,'fatty_acids_polyunsaturated',NULL,2.0208000000,'Fatty acids, total polyunsaturated',NULL),(18558,1,3237,50672,'protein',NULL,24.9000000000,'Protein',61779),(18559,2,3237,50672,'fat',NULL,1.0000000000,'Fat',61780),(18560,3,3237,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',61781),(18561,18,3237,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(18562,91,3237,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(18563,119,3237,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(18564,1,3238,48800,'protein',NULL,1.2000000000,'Protein',61801),(18565,2,3238,48800,'fat',NULL,0.7200000000,'Fat',61802),(18566,3,3238,48800,'carbohydrate',NULL,1.4400000000,'Carbohydrate',61803),(18567,18,3238,48800,'sugars',NULL,1.4400000000,'Sugars',NULL),(18568,1,3239,48507,'protein',NULL,7.8000000000,'Protein',61822),(18569,2,3239,48507,'fat',NULL,10.1000000000,'Fat',61823),(18570,3,3239,48507,'carbohydrate',NULL,0.7500000000,'Carbohydrate',61824),(18571,18,3239,48507,'sugars',NULL,0.7500000000,'Sugars',NULL),(18572,91,3239,48507,'fatty_acids_saturated',NULL,6.8500000000,'Fatty acids, total saturated',NULL),(18573,119,3239,48507,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(18574,1,3240,50641,'protein',NULL,0.7500000000,'Protein',61844),(18575,2,3240,50641,'fat',NULL,0.1500000000,'Fat',61845),(18576,3,3240,50641,'carbohydrate',NULL,4.5000000000,'Carbohydrate',61846),(18577,18,3240,50641,'sugars',NULL,4.5000000000,'Sugars',NULL),(18578,91,3240,50641,'fatty_acids_saturated',NULL,0.0450000000,'Fatty acids, total saturated',NULL),(18579,119,3240,50641,'fatty_acids_polyunsaturated',NULL,0.0750000000,'Fatty acids, total polyunsaturated',NULL),(18580,1,3241,50731,'protein',NULL,0.0600000000,'Protein',61865),(18581,2,3241,50731,'fat',NULL,0.0000000000,'Fat',61866),(18582,3,3241,50731,'carbohydrate',NULL,0.0900000000,'Carbohydrate',61867),(18583,18,3241,50731,'sugars',NULL,0.0900000000,'Sugars',NULL),(18584,91,3241,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18585,119,3241,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18586,1,3242,48784,'protein',NULL,3.0000000000,'Protein',61886),(18587,2,3242,48784,'fat',NULL,1.6000000000,'Fat',61887),(18588,3,3242,48784,'carbohydrate',NULL,20.6000000000,'Carbohydrate',61888),(18589,18,3242,48784,'sugars',NULL,18.0000000000,'Sugars',NULL),(18590,91,3242,48784,'fatty_acids_saturated',NULL,0.8900000000,'Fatty acids, total saturated',NULL),(18591,119,3242,48784,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(18592,1,3243,50463,'protein',NULL,0.5000000000,'Protein',61906),(18593,2,3243,50463,'fat',NULL,0.1000000000,'Fat',61907),(18594,3,3243,50463,'carbohydrate',NULL,12.2000000000,'Carbohydrate',61908),(18595,18,3243,50463,'sugars',NULL,11.6000000000,'Sugars',NULL),(18596,91,3243,50463,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18597,119,3243,50463,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18598,1,3244,48475,'protein',NULL,1.6800000000,'Protein',61915),(18599,2,3244,48475,'fat',NULL,3.2100000000,'Fat',61916),(18600,3,3244,48475,'carbohydrate',NULL,18.8700000000,'Carbohydrate',61917),(18601,18,3244,48475,'sugars',NULL,10.2900000000,'Sugars',NULL),(18602,91,3244,48475,'fatty_acids_saturated',NULL,1.1550000000,'Fatty acids, total saturated',NULL),(18603,119,3244,48475,'fatty_acids_polyunsaturated',NULL,0.5610000000,'Fatty acids, total polyunsaturated',NULL),(18604,1,3245,50516,'protein',NULL,0.5850000000,'Protein',61939),(18605,2,3245,50516,'fat',NULL,0.0650000000,'Fat',61940),(18606,3,3245,50516,'carbohydrate',NULL,4.8100000000,'Carbohydrate',61941),(18607,18,3245,50516,'sugars',NULL,2.5350000000,'Sugars',NULL),(18608,91,3245,50516,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18609,119,3245,50516,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18610,1,3246,50206,'protein',NULL,13.8000000000,'Protein',61959),(18611,2,3246,50206,'fat',NULL,5.0000000000,'Fat',61960),(18612,3,3246,50206,'carbohydrate',NULL,55.7000000000,'Carbohydrate',61961),(18613,18,3246,50206,'sugars',NULL,6.1000000000,'Sugars',NULL),(18614,91,3246,50206,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(18615,119,3246,50206,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(18616,1,3247,49868,'protein',NULL,1.2800000000,'Protein',61978),(18617,2,3247,49868,'fat',NULL,0.3200000000,'Fat',61979),(18618,3,3247,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',61980),(18619,18,3247,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(18620,91,3247,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(18621,119,3247,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(18622,1,3248,49342,'protein',NULL,64.0800000000,'Protein',62000),(18623,2,3248,49342,'fat',NULL,23.4000000000,'Fat',62001),(18624,3,3248,49342,'carbohydrate',NULL,0.0000000000,'Carbohydrate',62002),(18625,18,3248,49342,'sugars',NULL,0.0000000000,'Sugars',NULL),(18626,91,3248,49342,'fatty_acids_saturated',NULL,10.8000000000,'Fatty acids, total saturated',NULL),(18627,119,3248,49342,'fatty_acids_polyunsaturated',NULL,1.4400000000,'Fatty acids, total polyunsaturated',NULL),(18628,1,3249,49256,'protein',NULL,1.3800000000,'Protein',62020),(18629,2,3249,49256,'fat',NULL,0.0000000000,'Fat',62021),(18630,3,3249,49256,'carbohydrate',NULL,17.3650000000,'Carbohydrate',62022),(18631,18,3249,49256,'sugars',NULL,17.3650000000,'Sugars',NULL),(18632,91,3249,49256,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18633,119,3249,49256,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18634,91,3250,28198,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(18635,1,3250,28198,'protein',NULL,8.6000000000,'Protein',62040),(18636,3,3250,28198,'carbohydrate',NULL,21.8000000000,'Carbohydrate',62041),(18637,2,3250,28198,'fat',NULL,0.2000000000,'Fat',62042),(18638,119,3250,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18639,18,3250,28198,'sugars',NULL,21.6000000000,'Sugars',NULL),(18640,1,3251,50216,'protein',NULL,0.6300000000,'Protein',62059),(18641,2,3251,50216,'fat',NULL,0.1200000000,'Fat',62060),(18642,3,3251,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',62061),(18643,18,3251,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(18644,1,3252,67479,'protein',NULL,6.3120000000,'Protein',62077),(18645,2,3252,67479,'fat',NULL,9.7500000000,'Fat',62078),(18646,3,3252,67479,'carbohydrate',NULL,1.7340000000,'Carbohydrate',62079),(18647,18,3252,67479,'sugars',NULL,0.3000000000,'Sugars',NULL),(18648,91,3252,67479,'fatty_acids_saturated',NULL,0.9200000000,'Fatty acids, total saturated',NULL),(18649,119,3252,67479,'fatty_acids_polyunsaturated',NULL,7.6200000000,'Fatty acids, total polyunsaturated',NULL),(18650,1,3253,49969,'protein',NULL,0.3300000000,'Protein',62097),(18651,2,3253,49969,'fat',NULL,0.0550000000,'Fat',62098),(18652,3,3253,49969,'carbohydrate',NULL,5.2800000000,'Carbohydrate',62099),(18653,18,3253,49969,'sugars',NULL,5.2800000000,'Sugars',NULL),(18654,91,3253,49969,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18655,119,3253,49969,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18656,1,3254,7133,'protein',NULL,3.9840000000,'Protein',62120),(18657,2,3254,7133,'fat',NULL,1.1200000000,'Fat',62121),(18658,3,3254,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',62122),(18659,18,3254,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(18660,91,3254,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(18661,119,3254,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(18662,1,3255,50680,'protein',NULL,10.5800000000,'Protein',62142),(18663,2,3255,50680,'fat',NULL,0.8740000000,'Fat',62143),(18664,3,3255,50680,'carbohydrate',NULL,0.5520000000,'Carbohydrate',62144),(18665,18,3255,50680,'sugars',NULL,0.1840000000,'Sugars',NULL),(18666,91,3255,50680,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(18667,119,3255,50680,'fatty_acids_polyunsaturated',NULL,0.1840000000,'Fatty acids, total polyunsaturated',NULL),(18668,1,3256,49448,'protein',NULL,0.9600000000,'Protein',62164),(18669,2,3256,49448,'fat',NULL,0.0800000000,'Fat',62165),(18670,3,3256,49448,'carbohydrate',NULL,1.1200000000,'Carbohydrate',62166),(18671,18,3256,49448,'sugars',NULL,1.1200000000,'Sugars',NULL),(18672,91,3256,49448,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(18673,119,3256,49448,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(18674,1,3257,49845,'protein',NULL,0.3400000000,'Protein',62185),(18675,2,3257,49845,'fat',NULL,0.1700000000,'Fat',62186),(18676,3,3257,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',62187),(18677,18,3257,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(18678,91,3257,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(18679,119,3257,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(18680,1,3258,3892,'protein',NULL,0.9870000000,'Protein',62206),(18681,2,3258,3892,'fat',NULL,0.2961000000,'Fat',62207),(18682,3,3258,3892,'carbohydrate',NULL,16.2714000000,'Carbohydrate',62208),(18683,18,3258,3892,'sugars',NULL,12.8874000000,'Sugars',NULL),(18684,91,3258,3892,'fatty_acids_saturated',NULL,0.0352500000,'Fatty acids, total saturated',NULL),(18685,119,3258,3892,'fatty_acids_polyunsaturated',NULL,0.0592200000,'Fatty acids, total polyunsaturated',NULL),(18686,1,3259,7123,'protein',NULL,5.4400000000,'Protein',62229),(18687,2,3259,7123,'fat',NULL,2.1120000000,'Fat',62230),(18688,3,3259,7123,'carbohydrate',NULL,30.9120000000,'Carbohydrate',62231),(18689,18,3259,7123,'sugars',NULL,2.4640000000,'Sugars',NULL),(18690,91,3259,7123,'fatty_acids_saturated',NULL,0.4006400000,'Fatty acids, total saturated',NULL),(18691,119,3259,7123,'fatty_acids_polyunsaturated',NULL,0.5113600000,'Fatty acids, total polyunsaturated',NULL),(18692,1,3260,7798,'protein',NULL,0.0740000000,'Protein',62250),(18693,2,3260,7798,'fat',NULL,0.0140000000,'Fat',62251),(18694,3,3260,7798,'carbohydrate',NULL,13.7720000000,'Carbohydrate',62252),(18695,18,3260,7798,'sugars',NULL,9.7000000000,'Sugars',NULL),(18696,119,3260,7798,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18697,91,3260,7798,'fatty_acids_saturated',NULL,0.0020000000,'Fatty acids, total saturated',NULL),(18698,1,3261,7123,'protein',NULL,4.2500000000,'Protein',62270),(18699,2,3261,7123,'fat',NULL,1.6500000000,'Fat',62271),(18700,3,3261,7123,'carbohydrate',NULL,24.1500000000,'Carbohydrate',62272),(18701,18,3261,7123,'sugars',NULL,1.9250000000,'Sugars',NULL),(18702,91,3261,7123,'fatty_acids_saturated',NULL,0.3130000000,'Fatty acids, total saturated',NULL),(18703,119,3261,7123,'fatty_acids_polyunsaturated',NULL,0.3995000000,'Fatty acids, total polyunsaturated',NULL),(18704,1,3262,50343,'protein',NULL,14.2240000000,'Protein',62291),(18705,2,3262,50343,'fat',NULL,4.9280000000,'Fat',62292),(18706,3,3262,50343,'carbohydrate',NULL,0.7280000000,'Carbohydrate',62293),(18707,18,3262,50343,'sugars',NULL,0.7280000000,'Sugars',NULL),(18708,91,3262,50343,'fatty_acids_saturated',NULL,1.0864000000,'Fatty acids, total saturated',NULL),(18709,119,3262,50343,'fatty_acids_polyunsaturated',NULL,1.6352000000,'Fatty acids, total polyunsaturated',NULL),(18710,91,3263,28488,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18711,1,3263,28488,'protein',NULL,0.7000000000,'Protein',62313),(18712,3,3263,28488,'carbohydrate',NULL,4.2000000000,'Carbohydrate',62314),(18713,2,3263,28488,'fat',NULL,0.3000000000,'Fat',62315),(18714,119,3263,28488,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(18715,18,3263,28488,'sugars',NULL,3.5000000000,'Sugars',NULL),(18716,1,3264,50265,'protein',NULL,5.0400000000,'Protein',62332),(18717,2,3264,50265,'fat',NULL,1.2600000000,'Fat',62333),(18718,3,3264,50265,'carbohydrate',NULL,47.7000000000,'Carbohydrate',62334),(18719,18,3264,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(18720,91,3264,50265,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(18721,119,3264,50265,'fatty_acids_polyunsaturated',NULL,0.4860000000,'Fatty acids, total polyunsaturated',NULL),(18722,1,3265,50338,'protein',NULL,34.8500000000,'Protein',62353),(18723,2,3265,50338,'fat',NULL,27.3700000000,'Fat',62354),(18724,3,3265,50338,'carbohydrate',NULL,0.0000000000,'Carbohydrate',62355),(18725,18,3265,50338,'sugars',NULL,0.0000000000,'Sugars',NULL),(18726,91,3265,50338,'fatty_acids_saturated',NULL,5.1680000000,'Fatty acids, total saturated',NULL),(18727,119,3265,50338,'fatty_acids_polyunsaturated',NULL,7.2930000000,'Fatty acids, total polyunsaturated',NULL),(18728,1,3266,2196,'protein',NULL,0.0000000000,'Protein',62374),(18729,2,3266,2196,'fat',NULL,4.5000000000,'Fat',62375),(18730,3,3266,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',62376),(18731,18,3266,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(18732,91,3266,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(18733,119,3266,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(18734,1,3267,3894,'protein',NULL,1.7360000000,'Protein',62395),(18735,2,3267,3894,'fat',NULL,0.4960000000,'Fat',62396),(18736,3,3267,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',62397),(18737,18,3267,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(18738,91,3267,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(18739,119,3267,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(18740,1,3268,4059,'protein',NULL,0.3925000000,'Protein',62416),(18741,2,3268,4059,'fat',NULL,0.1884000000,'Fat',62417),(18742,3,3268,4059,'carbohydrate',NULL,21.4776000000,'Carbohydrate',62418),(18743,18,3268,4059,'sugars',NULL,16.2809000000,'Sugars',NULL),(18744,1,3269,2872,'protein',NULL,2.7720000000,'Protein',62436),(18745,2,3269,2872,'fat',NULL,1.1340000000,'Fat',62437),(18746,3,3269,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',62438),(18747,18,3269,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(18748,91,3269,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(18749,119,3269,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(18750,1,3270,49790,'protein',NULL,7.5000000000,'Protein',62457),(18751,2,3270,49790,'fat',NULL,1.0500000000,'Fat',62458),(18752,3,3270,49790,'carbohydrate',NULL,49.3500000000,'Carbohydrate',62459),(18753,18,3270,49790,'sugars',NULL,0.9000000000,'Sugars',NULL),(18754,91,3270,49790,'fatty_acids_saturated',NULL,0.1650000000,'Fatty acids, total saturated',NULL),(18755,119,3270,49790,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(18756,1,3271,381,'protein',NULL,44.6000000000,'Protein',62477),(18757,2,3271,381,'fat',NULL,19.8000000000,'Fat',62478),(18758,3,3271,381,'carbohydrate',NULL,0.0000000000,'Carbohydrate',62479),(18759,91,3271,381,'fatty_acids_saturated',NULL,3.8000000000,'Fatty acids, total saturated',NULL),(18760,119,3271,381,'fatty_acids_polyunsaturated',NULL,6.6000000000,'Fatty acids, total polyunsaturated',NULL),(18761,18,3271,381,'sugars',NULL,0.0000000000,'Sugars',NULL),(18762,1,3272,47929,'protein',NULL,1.2000000000,'Protein',62497),(18763,2,3272,47929,'fat',NULL,1.0000000000,'Fat',62498),(18764,3,3272,47929,'carbohydrate',NULL,23.2000000000,'Carbohydrate',62499),(18765,18,3272,47929,'sugars',NULL,23.2000000000,'Sugars',NULL),(18766,91,3272,47929,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(18767,119,3272,47929,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(18768,1,3273,48328,'protein',NULL,3.9500000000,'Protein',62519),(18769,2,3273,48328,'fat',NULL,1.9000000000,'Fat',62520),(18770,3,3273,48328,'carbohydrate',NULL,40.3500000000,'Carbohydrate',62521),(18771,18,3273,48328,'sugars',NULL,11.2000000000,'Sugars',NULL),(18772,91,3273,48328,'fatty_acids_saturated',NULL,0.3500000000,'Fatty acids, total saturated',NULL),(18773,1,3274,49561,'protein',NULL,3.5000000000,'Protein',62533),(18774,2,3274,49561,'fat',NULL,1.7000000000,'Fat',62534),(18775,3,3274,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',62535),(18776,18,3274,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(18777,91,3274,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(18778,119,3274,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18779,1,3275,50537,'protein',NULL,0.6000000000,'Protein',62554),(18780,2,3275,50537,'fat',NULL,0.5000000000,'Fat',62555),(18781,3,3275,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',62556),(18782,18,3275,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(18783,91,3275,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(18784,119,3275,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(18785,1,3276,49667,'protein',NULL,7.1400000000,'Protein',62575),(18786,2,3276,49667,'fat',NULL,14.7300000000,'Fat',62576),(18787,3,3276,49667,'carbohydrate',NULL,3.4800000000,'Carbohydrate',62577),(18788,18,3276,49667,'sugars',NULL,1.6800000000,'Sugars',NULL),(18789,91,3276,49667,'fatty_acids_saturated',NULL,2.3160000000,'Fatty acids, total saturated',NULL),(18790,119,3276,49667,'fatty_acids_polyunsaturated',NULL,3.5370000000,'Fatty acids, total polyunsaturated',NULL),(18791,1,3277,47930,'protein',NULL,0.5600000000,'Protein',62595),(18792,2,3277,47930,'fat',NULL,0.4480000000,'Fat',62596),(18793,3,3277,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',62597),(18794,18,3277,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(18795,91,3277,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(18796,119,3277,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(18797,1,3278,50482,'protein',NULL,12.9800000000,'Protein',62619),(18798,2,3278,50482,'fat',NULL,10.5600000000,'Fat',62620),(18799,3,3278,50482,'carbohydrate',NULL,32.1200000000,'Carbohydrate',62621),(18800,18,3278,50482,'sugars',NULL,3.7400000000,'Sugars',NULL),(18801,91,3278,50482,'fatty_acids_saturated',NULL,6.1820000000,'Fatty acids, total saturated',NULL),(18802,119,3278,50482,'fatty_acids_polyunsaturated',NULL,0.6380000000,'Fatty acids, total polyunsaturated',NULL),(18803,1,3279,48277,'protein',NULL,8.2400000000,'Protein',62638),(18804,2,3279,48277,'fat',NULL,2.2400000000,'Fat',62639),(18805,3,3279,48277,'carbohydrate',NULL,40.3200000000,'Carbohydrate',62640),(18806,18,3279,48277,'sugars',NULL,1.5200000000,'Sugars',NULL),(18807,91,3279,48277,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(18808,119,3279,48277,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(18809,1,3280,49011,'protein',NULL,0.0560000000,'Protein',62659),(18810,2,3280,49011,'fat',NULL,9.5900000000,'Fat',62660),(18811,3,3280,49011,'carbohydrate',NULL,0.0840000000,'Carbohydrate',62661),(18812,18,3280,49011,'sugars',NULL,0.0840000000,'Sugars',NULL),(18813,91,3280,49011,'fatty_acids_saturated',NULL,2.1000000000,'Fatty acids, total saturated',NULL),(18814,119,3280,49011,'fatty_acids_polyunsaturated',NULL,4.4800000000,'Fatty acids, total polyunsaturated',NULL),(18815,1,3281,47998,'protein',NULL,0.8000000000,'Protein',62673),(18816,2,3281,47998,'fat',NULL,0.0000000000,'Fat',62674),(18817,3,3281,47998,'carbohydrate',NULL,12.8000000000,'Carbohydrate',62675),(18818,18,3281,47998,'sugars',NULL,11.4000000000,'Sugars',NULL),(18819,91,3281,47998,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(18820,119,3281,47998,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(18821,1,3282,49216,'protein',NULL,0.0680000000,'Protein',62694),(18822,2,3282,49216,'fat',NULL,0.0000000000,'Fat',62695),(18823,3,3282,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',62696),(18824,18,3282,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(18825,91,3282,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18826,119,3282,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18827,1,3283,50193,'protein',NULL,3.6600000000,'Protein',62713),(18828,2,3283,50193,'fat',NULL,6.8400000000,'Fat',62714),(18829,3,3283,50193,'carbohydrate',NULL,2.2800000000,'Carbohydrate',62715),(18830,18,3283,50193,'sugars',NULL,0.1650000000,'Sugars',NULL),(18831,91,3283,50193,'fatty_acids_saturated',NULL,1.0500000000,'Fatty acids, total saturated',NULL),(18832,119,3283,50193,'fatty_acids_polyunsaturated',NULL,2.7450000000,'Fatty acids, total polyunsaturated',NULL),(18833,1,3284,50789,'protein',NULL,6.0000000000,'Protein',62731),(18834,2,3284,50789,'fat',NULL,1.2500000000,'Fat',62732),(18835,3,3284,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',62733),(18836,18,3284,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(18837,91,3284,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(18838,119,3284,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18839,1,3285,49137,'protein',NULL,0.7000000000,'Protein',62752),(18840,2,3285,49137,'fat',NULL,0.2000000000,'Fat',62753),(18841,3,3285,49137,'carbohydrate',NULL,15.2000000000,'Carbohydrate',62754),(18842,18,3285,49137,'sugars',NULL,15.2000000000,'Sugars',NULL),(18843,91,3285,49137,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(18844,119,3285,49137,'fatty_acids_polyunsaturated',NULL,0.0700000000,'Fatty acids, total polyunsaturated',NULL),(18845,1,3286,48530,'protein',NULL,11.9000000000,'Protein',62772),(18846,2,3286,48530,'fat',NULL,3.6000000000,'Fat',62773),(18847,3,3286,48530,'carbohydrate',NULL,5.0000000000,'Carbohydrate',62774),(18848,18,3286,48530,'sugars',NULL,5.0000000000,'Sugars',NULL),(18849,91,3286,48530,'fatty_acids_saturated',NULL,2.4000000000,'Fatty acids, total saturated',NULL),(18850,119,3286,48530,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(18851,1,3287,48771,'protein',NULL,1.8690000000,'Protein',62791),(18852,2,3287,48771,'fat',NULL,3.4440000000,'Fat',62792),(18853,3,3287,48771,'carbohydrate',NULL,14.6370000000,'Carbohydrate',62793),(18854,18,3287,48771,'sugars',NULL,0.3150000000,'Sugars',NULL),(18855,91,3287,48771,'fatty_acids_saturated',NULL,1.5498000000,'Fatty acids, total saturated',NULL),(18856,119,3287,48771,'fatty_acids_polyunsaturated',NULL,0.4557000000,'Fatty acids, total polyunsaturated',NULL),(18857,1,3288,50015,'protein',NULL,50.4000000000,'Protein',62815),(18858,2,3288,50015,'fat',NULL,6.0000000000,'Fat',62816),(18859,3,3288,50015,'carbohydrate',NULL,0.0000000000,'Carbohydrate',62817),(18860,18,3288,50015,'sugars',NULL,0.0000000000,'Sugars',NULL),(18861,91,3288,50015,'fatty_acids_saturated',NULL,2.2500000000,'Fatty acids, total saturated',NULL),(18862,119,3288,50015,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(18863,1,3289,49868,'protein',NULL,0.4000000000,'Protein',62835),(18864,2,3289,49868,'fat',NULL,0.1000000000,'Fat',62836),(18865,3,3289,49868,'carbohydrate',NULL,2.1500000000,'Carbohydrate',62837),(18866,18,3289,49868,'sugars',NULL,2.1000000000,'Sugars',NULL),(18867,91,3289,49868,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(18868,119,3289,49868,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(18869,1,3290,50326,'protein',NULL,0.6000000000,'Protein',62855),(18870,2,3290,50326,'fat',NULL,2.7000000000,'Fat',62856),(18871,3,3290,50326,'carbohydrate',NULL,4.9000000000,'Carbohydrate',62857),(18872,18,3290,50326,'sugars',NULL,4.1000000000,'Sugars',NULL),(18873,1,3291,50571,'protein',NULL,2.6250000000,'Protein',62870),(18874,2,3291,50571,'fat',NULL,1.3750000000,'Fat',62871),(18875,3,3291,50571,'carbohydrate',NULL,7.0000000000,'Carbohydrate',62872),(18876,18,3291,50571,'sugars',NULL,1.8750000000,'Sugars',NULL),(18877,91,3291,50571,'fatty_acids_saturated',NULL,0.1875000000,'Fatty acids, total saturated',NULL),(18878,119,3291,50571,'fatty_acids_polyunsaturated',NULL,0.5625000000,'Fatty acids, total polyunsaturated',NULL),(18879,1,3292,50276,'protein',NULL,5.3000000000,'Protein',62892),(18880,2,3292,50276,'fat',NULL,0.6000000000,'Fat',62893),(18881,3,3292,50276,'carbohydrate',NULL,31.7000000000,'Carbohydrate',62894),(18882,18,3292,50276,'sugars',NULL,0.4000000000,'Sugars',NULL),(18883,91,3292,50276,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(18884,119,3292,50276,'fatty_acids_polyunsaturated',NULL,0.2800000000,'Fatty acids, total polyunsaturated',NULL),(18885,1,3293,48025,'protein',NULL,11.7500000000,'Protein',62913),(18886,2,3293,48025,'fat',NULL,0.8000000000,'Fat',62914),(18887,3,3293,48025,'carbohydrate',NULL,27.0500000000,'Carbohydrate',62915),(18888,18,3293,48025,'sugars',NULL,1.4500000000,'Sugars',NULL),(18889,91,3293,48025,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(18890,119,3293,48025,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(18891,1,3294,47995,'protein',NULL,3.7400000000,'Protein',62932),(18892,2,3294,47995,'fat',NULL,10.5400000000,'Fat',62933),(18893,3,3294,47995,'carbohydrate',NULL,45.8150000000,'Carbohydrate',62934),(18894,18,3294,47995,'sugars',NULL,30.8550000000,'Sugars',NULL),(18895,91,3294,47995,'fatty_acids_saturated',NULL,2.7795000000,'Fatty acids, total saturated',NULL),(18896,119,3294,47995,'fatty_acids_polyunsaturated',NULL,3.2725000000,'Fatty acids, total polyunsaturated',NULL),(18897,1,3295,49829,'protein',NULL,5.7000000000,'Protein',62949),(18898,2,3295,49829,'fat',NULL,12.9500000000,'Fat',62950),(18899,3,3295,49829,'carbohydrate',NULL,3.2750000000,'Carbohydrate',62951),(18900,18,3295,49829,'sugars',NULL,1.6750000000,'Sugars',NULL),(18901,91,3295,49829,'fatty_acids_saturated',NULL,3.1950000000,'Fatty acids, total saturated',NULL),(18902,119,3295,49829,'fatty_acids_polyunsaturated',NULL,4.2100000000,'Fatty acids, total polyunsaturated',NULL),(18903,1,3296,81338,'protein',NULL,6.6500000000,'Protein',62970),(18904,3,3296,81338,'carbohydrate',NULL,28.9500000000,'Carbohydrate',62971),(18905,18,3296,81338,'sugars',NULL,0.4850000000,'Sugars',NULL),(18906,2,3296,81338,'fat',NULL,3.2550000000,'Fat',62972),(18907,91,3296,81338,'fatty_acids_saturated',NULL,0.5650000000,'Fatty acids, total saturated',NULL),(18908,119,3296,81338,'fatty_acids_polyunsaturated',NULL,1.2500000000,'Fatty acids, total polyunsaturated',NULL),(18909,1,3297,49561,'protein',NULL,8.7500000000,'Protein',62989),(18910,2,3297,49561,'fat',NULL,4.2500000000,'Fat',62990),(18911,3,3297,49561,'carbohydrate',NULL,11.7500000000,'Carbohydrate',62991),(18912,18,3297,49561,'sugars',NULL,11.7500000000,'Sugars',NULL),(18913,91,3297,49561,'fatty_acids_saturated',NULL,2.6750000000,'Fatty acids, total saturated',NULL),(18914,119,3297,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18915,1,3298,49756,'protein',NULL,0.7000000000,'Protein',63010),(18916,2,3298,49756,'fat',NULL,0.1400000000,'Fat',63011),(18917,3,3298,49756,'carbohydrate',NULL,12.3200000000,'Carbohydrate',63012),(18918,18,3298,49756,'sugars',NULL,12.3200000000,'Sugars',NULL),(18919,91,3298,49756,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18920,119,3298,49756,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(18921,1,3299,81660,'protein',NULL,0.9000000000,'Protein',63028),(18922,3,3299,81660,'carbohydrate',NULL,0.1780000000,'Carbohydrate',63029),(18923,18,3299,81660,'sugars',NULL,0.0700000000,'Sugars',NULL),(18924,2,3299,81660,'fat',NULL,2.1100000000,'Fat',63030),(18925,91,3299,81660,'fatty_acids_saturated',NULL,0.2305000000,'Fatty acids, total saturated',NULL),(18926,119,3299,81660,'fatty_acids_polyunsaturated',NULL,1.3600000000,'Fatty acids, total polyunsaturated',NULL),(18927,1,3300,50734,'protein',NULL,0.8820000000,'Protein',63045),(18928,2,3300,50734,'fat',NULL,4.1100000000,'Fat',63046),(18929,3,3300,50734,'carbohydrate',NULL,0.1980000000,'Carbohydrate',63047),(18930,18,3300,50734,'sugars',NULL,0.1560000000,'Sugars',NULL),(18931,91,3300,50734,'fatty_acids_saturated',NULL,0.4482000000,'Fatty acids, total saturated',NULL),(18932,119,3300,50734,'fatty_acids_polyunsaturated',NULL,2.8056000000,'Fatty acids, total polyunsaturated',NULL),(18933,1,3301,49198,'protein',NULL,0.2700000000,'Protein',63065),(18934,2,3301,49198,'fat',NULL,1.2050000000,'Fat',63066),(18935,3,3301,49198,'carbohydrate',NULL,0.1150000000,'Carbohydrate',63067),(18936,18,3301,49198,'sugars',NULL,0.0750000000,'Sugars',NULL),(18937,91,3301,49198,'fatty_acids_saturated',NULL,0.0865000000,'Fatty acids, total saturated',NULL),(18938,119,3301,49198,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(18939,1,3302,49791,'protein',NULL,7.8000000000,'Protein',63089),(18940,2,3302,49791,'fat',NULL,1.6500000000,'Fat',63090),(18941,3,3302,49791,'carbohydrate',NULL,41.2500000000,'Carbohydrate',63091),(18942,18,3302,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(18943,91,3302,49791,'fatty_acids_saturated',NULL,0.2550000000,'Fatty acids, total saturated',NULL),(18944,119,3302,49791,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(18945,1,3303,48507,'protein',NULL,6.2400000000,'Protein',63110),(18946,2,3303,48507,'fat',NULL,8.0800000000,'Fat',63111),(18947,3,3303,48507,'carbohydrate',NULL,0.6000000000,'Carbohydrate',63112),(18948,18,3303,48507,'sugars',NULL,0.6000000000,'Sugars',NULL),(18949,91,3303,48507,'fatty_acids_saturated',NULL,5.4800000000,'Fatty acids, total saturated',NULL),(18950,119,3303,48507,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(18951,1,3304,49703,'protein',NULL,0.4800000000,'Protein',63132),(18952,2,3304,49703,'fat',NULL,0.0800000000,'Fat',63133),(18953,3,3304,49703,'carbohydrate',NULL,3.9600000000,'Carbohydrate',63134),(18954,18,3304,49703,'sugars',NULL,3.0800000000,'Sugars',NULL),(18955,91,3304,49703,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(18956,119,3304,49703,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(18957,1,3305,49631,'protein',NULL,1.5680000000,'Protein',63154),(18958,2,3305,49631,'fat',NULL,0.3360000000,'Fat',63155),(18959,3,3305,49631,'carbohydrate',NULL,0.1120000000,'Carbohydrate',63156),(18960,18,3305,49631,'sugars',NULL,0.0000000000,'Sugars',NULL),(18961,91,3305,49631,'fatty_acids_saturated',NULL,0.0896000000,'Fatty acids, total saturated',NULL),(18962,119,3305,49631,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(18963,1,3306,5159,'protein',NULL,0.7590000000,'Protein',63176),(18964,2,3306,5159,'fat',NULL,2.1120000000,'Fat',63177),(18965,3,3306,5159,'carbohydrate',NULL,3.4995000000,'Carbohydrate',63178),(18966,91,3306,5159,'fatty_acids_saturated',NULL,0.2839500000,'Fatty acids, total saturated',NULL),(18967,119,3306,5159,'fatty_acids_polyunsaturated',NULL,0.3090000000,'Fatty acids, total polyunsaturated',NULL),(18968,1,3307,22015,'protein',NULL,0.7600000000,'Protein',63196),(18969,3,3307,22015,'carbohydrate',NULL,3.8450000000,'Carbohydrate',63197),(18970,18,3307,22015,'sugars',NULL,2.7200000000,'Sugars',NULL),(18971,2,3307,22015,'fat',NULL,2.0900000000,'Fat',63198),(18972,91,3307,22015,'fatty_acids_saturated',NULL,0.2450000000,'Fatty acids, total saturated',NULL),(18973,119,3307,22015,'fatty_acids_polyunsaturated',NULL,0.8100000000,'Fatty acids, total polyunsaturated',NULL),(18974,1,3308,48499,'protein',NULL,18.8000000000,'Protein',63216),(18975,2,3308,48499,'fat',NULL,12.0000000000,'Fat',63217),(18976,3,3308,48499,'carbohydrate',NULL,6.2000000000,'Carbohydrate',63218),(18977,18,3308,48499,'sugars',NULL,6.2000000000,'Sugars',NULL),(18978,91,3308,48499,'fatty_acids_saturated',NULL,6.4800000000,'Fatty acids, total saturated',NULL),(18979,119,3308,48499,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(18980,1,3309,48262,'protein',NULL,0.9000000000,'Protein',63236),(18981,2,3309,48262,'fat',NULL,0.2000000000,'Fat',63237),(18982,3,3309,48262,'carbohydrate',NULL,9.1000000000,'Carbohydrate',63238),(18983,18,3309,48262,'sugars',NULL,9.1000000000,'Sugars',NULL),(18984,91,3309,48262,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(18985,119,3309,48262,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(18986,1,3310,47997,'protein',NULL,0.6000000000,'Protein',63257),(18987,2,3310,47997,'fat',NULL,0.0500000000,'Fat',63258),(18988,3,3310,47997,'carbohydrate',NULL,10.1500000000,'Carbohydrate',63259),(18989,18,3310,47997,'sugars',NULL,9.0500000000,'Sugars',NULL),(18990,91,3310,47997,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(18991,119,3310,47997,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(18992,1,3311,48669,'protein',NULL,0.1200000000,'Protein',63278),(18993,2,3311,48669,'fat',NULL,0.0360000000,'Fat',63279),(18994,18,3311,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(18995,91,3311,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(18996,119,3311,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(18997,1,3312,50254,'protein',NULL,6.4800000000,'Protein',63300),(18998,2,3312,50254,'fat',NULL,1.6200000000,'Fat',63301),(18999,3,3312,50254,'carbohydrate',NULL,52.5600000000,'Carbohydrate',63302),(19000,18,3312,50254,'sugars',NULL,0.1800000000,'Sugars',NULL),(19001,91,3312,50254,'fatty_acids_saturated',NULL,0.3060000000,'Fatty acids, total saturated',NULL),(19002,119,3312,50254,'fatty_acids_polyunsaturated',NULL,0.5580000000,'Fatty acids, total polyunsaturated',NULL),(19003,1,3313,48507,'protein',NULL,6.2400000000,'Protein',63321),(19004,2,3313,48507,'fat',NULL,8.0800000000,'Fat',63322),(19005,3,3313,48507,'carbohydrate',NULL,0.6000000000,'Carbohydrate',63323),(19006,18,3313,48507,'sugars',NULL,0.6000000000,'Sugars',NULL),(19007,91,3313,48507,'fatty_acids_saturated',NULL,5.4800000000,'Fatty acids, total saturated',NULL),(19008,119,3313,48507,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(19009,1,3314,50512,'protein',NULL,0.1800000000,'Protein',63343),(19010,2,3314,50512,'fat',NULL,0.0000000000,'Fat',63344),(19011,3,3314,50512,'carbohydrate',NULL,1.7000000000,'Carbohydrate',63345),(19012,18,3314,50512,'sugars',NULL,1.7000000000,'Sugars',NULL),(19013,91,3314,50512,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19014,119,3314,50512,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19015,1,3315,49631,'protein',NULL,1.4000000000,'Protein',63361),(19016,2,3315,49631,'fat',NULL,0.3000000000,'Fat',63362),(19017,3,3315,49631,'carbohydrate',NULL,0.1000000000,'Carbohydrate',63363),(19018,18,3315,49631,'sugars',NULL,0.0000000000,'Sugars',NULL),(19019,91,3315,49631,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(19020,119,3315,49631,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(19021,1,3316,49868,'protein',NULL,1.2800000000,'Protein',63383),(19022,2,3316,49868,'fat',NULL,0.3200000000,'Fat',63384),(19023,3,3316,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',63385),(19024,18,3316,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(19025,91,3316,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(19026,119,3316,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(19027,1,3317,49678,'protein',NULL,0.0000000000,'Protein',63405),(19028,2,3317,49678,'fat',NULL,10.9890000000,'Fat',63406),(19029,3,3317,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',63407),(19030,18,3317,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(19031,91,3317,49678,'fatty_acids_saturated',NULL,1.5730000000,'Fatty acids, total saturated',NULL),(19032,119,3317,49678,'fatty_acids_polyunsaturated',NULL,0.9020000000,'Fatty acids, total polyunsaturated',NULL),(19033,1,3318,81896,'protein',NULL,2.9750000000,'Protein',63427),(19034,3,3318,81896,'carbohydrate',NULL,5.4500000000,'Carbohydrate',63428),(19035,18,3318,81896,'sugars',NULL,3.9000000000,'Sugars',NULL),(19036,2,3318,81896,'fat',NULL,0.3500000000,'Fat',63429),(19037,91,3318,81896,'fatty_acids_saturated',NULL,0.0675000000,'Fatty acids, total saturated',NULL),(19038,119,3318,81896,'fatty_acids_polyunsaturated',NULL,0.1400000000,'Fatty acids, total polyunsaturated',NULL),(19039,1,3319,50631,'protein',NULL,23.5000000000,'Protein',63447),(19040,2,3319,50631,'fat',NULL,17.7000000000,'Fat',63448),(19041,3,3319,50631,'carbohydrate',NULL,2.0000000000,'Carbohydrate',63449),(19042,18,3319,50631,'sugars',NULL,0.9000000000,'Sugars',NULL),(19043,1,3320,48517,'protein',NULL,10.8600000000,'Protein',63465),(19044,2,3320,48517,'fat',NULL,8.9100000000,'Fat',63466),(19045,3,3320,48517,'carbohydrate',NULL,0.2700000000,'Carbohydrate',63467),(19046,18,3320,48517,'sugars',NULL,0.2700000000,'Sugars',NULL),(19047,91,3320,48517,'fatty_acids_saturated',NULL,5.7750000000,'Fatty acids, total saturated',NULL),(19048,119,3320,48517,'fatty_acids_polyunsaturated',NULL,0.3360000000,'Fatty acids, total polyunsaturated',NULL),(19049,1,3321,50384,'protein',NULL,1.5000000000,'Protein',63486),(19050,2,3321,50384,'fat',NULL,3.8000000000,'Fat',63487),(19051,3,3321,50384,'carbohydrate',NULL,6.5000000000,'Carbohydrate',63488),(19052,18,3321,50384,'sugars',NULL,6.3000000000,'Sugars',NULL),(19053,91,3321,50384,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(19054,119,3321,50384,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(19055,1,3322,82578,'protein',NULL,4.4000000000,'Protein',63507),(19056,3,3322,82578,'carbohydrate',NULL,23.2000000000,'Carbohydrate',63508),(19057,18,3322,82578,'sugars',NULL,0.7360000000,'Sugars',NULL),(19058,2,3322,82578,'fat',NULL,3.0800000000,'Fat',63509),(19059,91,3322,82578,'fatty_acids_saturated',NULL,0.5440000000,'Fatty acids, total saturated',NULL),(19060,119,3322,82578,'fatty_acids_polyunsaturated',NULL,0.7760000000,'Fatty acids, total polyunsaturated',NULL),(19061,1,3323,50789,'protein',NULL,9.6000000000,'Protein',63525),(19062,2,3323,50789,'fat',NULL,2.0000000000,'Fat',63526),(19063,3,3323,50789,'carbohydrate',NULL,15.6000000000,'Carbohydrate',63527),(19064,18,3323,50789,'sugars',NULL,15.0000000000,'Sugars',NULL),(19065,91,3323,50789,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(19066,119,3323,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19067,1,3324,49719,'protein',NULL,0.8000000000,'Protein',63544),(19068,2,3324,49719,'fat',NULL,0.2000000000,'Fat',63545),(19069,3,3324,49719,'carbohydrate',NULL,5.8000000000,'Carbohydrate',63546),(19070,18,3324,49719,'sugars',NULL,5.8000000000,'Sugars',NULL),(19071,91,3324,49719,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(19072,119,3324,49719,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(19073,1,3325,47997,'protein',NULL,0.9600000000,'Protein',63565),(19074,2,3325,47997,'fat',NULL,0.0800000000,'Fat',63566),(19075,3,3325,47997,'carbohydrate',NULL,16.2400000000,'Carbohydrate',63567),(19076,18,3325,47997,'sugars',NULL,14.4800000000,'Sugars',NULL),(19077,91,3325,47997,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(19078,119,3325,47997,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(19079,1,3326,50734,'protein',NULL,0.7350000000,'Protein',63585),(19080,2,3326,50734,'fat',NULL,3.4250000000,'Fat',63586),(19081,3,3326,50734,'carbohydrate',NULL,0.1650000000,'Carbohydrate',63587),(19082,18,3326,50734,'sugars',NULL,0.1300000000,'Sugars',NULL),(19083,91,3326,50734,'fatty_acids_saturated',NULL,0.3735000000,'Fatty acids, total saturated',NULL),(19084,119,3326,50734,'fatty_acids_polyunsaturated',NULL,2.3380000000,'Fatty acids, total polyunsaturated',NULL),(19085,1,3327,50786,'protein',NULL,8.5500000000,'Protein',63606),(19086,2,3327,50786,'fat',NULL,15.3000000000,'Fat',63607),(19087,3,3327,50786,'carbohydrate',NULL,7.2000000000,'Carbohydrate',63608),(19088,18,3327,50786,'sugars',NULL,6.7500000000,'Sugars',NULL),(19089,91,3327,50786,'fatty_acids_saturated',NULL,10.1250000000,'Fatty acids, total saturated',NULL),(19090,119,3327,50786,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(19091,1,3328,48541,'protein',NULL,0.7000000000,'Protein',63626),(19092,2,3328,48541,'fat',NULL,0.1000000000,'Fat',63627),(19093,3,3328,48541,'carbohydrate',NULL,9.5000000000,'Carbohydrate',63628),(19094,18,3328,48541,'sugars',NULL,9.5000000000,'Sugars',NULL),(19095,91,3328,48541,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19096,119,3328,48541,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19097,1,3329,48760,'protein',NULL,7.1280000000,'Protein',63648),(19098,2,3329,48760,'fat',NULL,0.9900000000,'Fat',63649),(19099,3,3329,48760,'carbohydrate',NULL,37.1250000000,'Carbohydrate',63650),(19100,18,3329,48760,'sugars',NULL,0.9900000000,'Sugars',NULL),(19101,91,3329,48760,'fatty_acids_saturated',NULL,0.1782000000,'Fatty acids, total saturated',NULL),(19102,119,3329,48760,'fatty_acids_polyunsaturated',NULL,0.5148000000,'Fatty acids, total polyunsaturated',NULL),(19103,119,3330,22385,'fatty_acids_polyunsaturated',NULL,0.0960000000,'Fatty acids, total polyunsaturated',NULL),(19104,1,3330,22385,'protein',NULL,0.9840000000,'Protein',63669),(19105,3,3330,22385,'carbohydrate',NULL,3.3360000000,'Carbohydrate',63670),(19106,18,3330,22385,'sugars',NULL,2.7280000000,'Sugars',NULL),(19107,2,3330,22385,'fat',NULL,0.2240000000,'Fat',63671),(19108,91,3330,22385,'fatty_acids_saturated',NULL,0.0416000000,'Fatty acids, total saturated',NULL),(19109,1,3331,50640,'protein',NULL,0.3900000000,'Protein',63690),(19110,2,3331,50640,'fat',NULL,0.1300000000,'Fat',63691),(19111,3,3331,50640,'carbohydrate',NULL,2.2100000000,'Carbohydrate',63692),(19112,18,3331,50640,'sugars',NULL,2.2100000000,'Sugars',NULL),(19113,91,3331,50640,'fatty_acids_saturated',NULL,0.0260000000,'Fatty acids, total saturated',NULL),(19114,119,3331,50640,'fatty_acids_polyunsaturated',NULL,0.0520000000,'Fatty acids, total polyunsaturated',NULL),(19115,1,3332,21991,'protein',NULL,0.3630000000,'Protein',63711),(19116,3,3332,21991,'carbohydrate',NULL,0.3480000000,'Carbohydrate',63712),(19117,18,3332,21991,'sugars',NULL,0.0950000000,'Sugars',NULL),(19118,2,3332,21991,'fat',NULL,0.0630000000,'Fat',63713),(19119,91,3332,21991,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(19120,119,3332,21991,'fatty_acids_polyunsaturated',NULL,0.0290000000,'Fatty acids, total polyunsaturated',NULL),(19121,1,3333,49101,'protein',NULL,0.4740000000,'Protein',63730),(19122,2,3333,49101,'fat',NULL,0.0360000000,'Fat',63731),(19123,3,3333,49101,'carbohydrate',NULL,0.9780000000,'Carbohydrate',63732),(19124,18,3333,49101,'sugars',NULL,0.0960000000,'Sugars',NULL),(19125,91,3333,49101,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(19126,119,3333,49101,'fatty_acids_polyunsaturated',NULL,0.0180000000,'Fatty acids, total polyunsaturated',NULL),(19127,1,3334,49422,'protein',NULL,0.0150000000,'Protein',63750),(19128,2,3334,49422,'fat',NULL,0.0000000000,'Fat',63751),(19129,3,3334,49422,'carbohydrate',NULL,0.0800000000,'Carbohydrate',63752),(19130,18,3334,49422,'sugars',NULL,0.0800000000,'Sugars',NULL),(19131,91,3334,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19132,119,3334,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19133,1,3335,22261,'protein',NULL,0.5310000000,'Protein',63768),(19134,3,3335,22261,'carbohydrate',NULL,1.0200000000,'Carbohydrate',63769),(19135,18,3335,22261,'sugars',NULL,0.6300000000,'Sugars',NULL),(19136,2,3335,22261,'fat',NULL,5.5200000000,'Fat',63770),(19137,91,3335,22261,'fatty_acids_saturated',NULL,4.9500000000,'Fatty acids, total saturated',NULL),(19138,119,3335,22261,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(19139,1,3336,82578,'protein',NULL,4.4000000000,'Protein',63788),(19140,3,3336,82578,'carbohydrate',NULL,23.2000000000,'Carbohydrate',63789),(19141,18,3336,82578,'sugars',NULL,0.7360000000,'Sugars',NULL),(19142,2,3336,82578,'fat',NULL,3.0800000000,'Fat',63790),(19143,91,3336,82578,'fatty_acids_saturated',NULL,0.5440000000,'Fatty acids, total saturated',NULL),(19144,119,3336,82578,'fatty_acids_polyunsaturated',NULL,0.7760000000,'Fatty acids, total polyunsaturated',NULL),(19145,1,3337,49561,'protein',NULL,8.7500000000,'Protein',63806),(19146,2,3337,49561,'fat',NULL,4.2500000000,'Fat',63807),(19147,3,3337,49561,'carbohydrate',NULL,11.7500000000,'Carbohydrate',63808),(19148,18,3337,49561,'sugars',NULL,11.7500000000,'Sugars',NULL),(19149,91,3337,49561,'fatty_acids_saturated',NULL,2.6750000000,'Fatty acids, total saturated',NULL),(19150,119,3337,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19151,1,3338,47997,'protein',NULL,0.9600000000,'Protein',63827),(19152,2,3338,47997,'fat',NULL,0.0800000000,'Fat',63828),(19153,3,3338,47997,'carbohydrate',NULL,16.2400000000,'Carbohydrate',63829),(19154,18,3338,47997,'sugars',NULL,14.4800000000,'Sugars',NULL),(19155,91,3338,47997,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(19156,119,3338,47997,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(19157,1,3339,49198,'protein',NULL,0.5400000000,'Protein',63848),(19158,2,3339,49198,'fat',NULL,2.4100000000,'Fat',63849),(19159,3,3339,49198,'carbohydrate',NULL,0.2300000000,'Carbohydrate',63850),(19160,18,3339,49198,'sugars',NULL,0.1500000000,'Sugars',NULL),(19161,91,3339,49198,'fatty_acids_saturated',NULL,0.1730000000,'Fatty acids, total saturated',NULL),(19162,119,3339,49198,'fatty_acids_polyunsaturated',NULL,0.2520000000,'Fatty acids, total polyunsaturated',NULL),(19163,1,3340,22713,'protein',NULL,7.5150000000,'Protein',63870),(19164,3,3340,22713,'carbohydrate',NULL,50.7000000000,'Carbohydrate',63871),(19165,2,3340,22713,'fat',NULL,3.0750000000,'Fat',63872),(19166,91,3340,22713,'fatty_acids_saturated',NULL,0.3900000000,'Fatty acids, total saturated',NULL),(19167,119,3340,22713,'fatty_acids_polyunsaturated',NULL,1.5600000000,'Fatty acids, total polyunsaturated',NULL),(19168,18,3340,22713,'sugars',NULL,1.6500000000,'Sugars',NULL),(19169,1,3341,22409,'protein',NULL,1.9200000000,'Protein',63889),(19170,3,3341,22409,'carbohydrate',NULL,0.3000000000,'Carbohydrate',63890),(19171,18,3341,22409,'sugars',NULL,0.2820000000,'Sugars',NULL),(19172,2,3341,22409,'fat',NULL,0.0840000000,'Fat',63891),(19173,91,3341,22409,'fatty_acids_saturated',NULL,0.0258000000,'Fatty acids, total saturated',NULL),(19174,119,3341,22409,'fatty_acids_polyunsaturated',NULL,0.0390000000,'Fatty acids, total polyunsaturated',NULL),(19175,1,3342,49101,'protein',NULL,0.7900000000,'Protein',63910),(19176,2,3342,49101,'fat',NULL,0.0600000000,'Fat',63911),(19177,3,3342,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',63912),(19178,18,3342,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(19179,91,3342,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(19180,119,3342,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(19181,1,3343,50300,'protein',NULL,1.4400000000,'Protein',63931),(19182,2,3343,50300,'fat',NULL,0.1600000000,'Fat',63932),(19183,3,3343,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',63933),(19184,18,3343,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(19185,91,3343,50300,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(19186,119,3343,50300,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(19187,1,3344,49666,'protein',NULL,0.1740000000,'Protein',63952),(19188,2,3344,49666,'fat',NULL,1.0890000000,'Fat',63953),(19189,18,3344,49666,'sugars',NULL,0.8550000000,'Sugars',NULL),(19190,91,3344,49666,'fatty_acids_saturated',NULL,0.7770000000,'Fatty acids, total saturated',NULL),(19191,119,3344,49666,'fatty_acids_polyunsaturated',NULL,0.0090000000,'Fatty acids, total polyunsaturated',NULL),(19192,1,3345,49678,'protein',NULL,0.0000000000,'Protein',63972),(19193,2,3345,49678,'fat',NULL,2.9970000000,'Fat',63973),(19194,3,3345,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',63974),(19195,18,3345,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(19196,91,3345,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(19197,119,3345,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(19198,1,3346,48525,'protein',NULL,11.2800000000,'Protein',63991),(19199,2,3346,48525,'fat',NULL,13.2000000000,'Fat',63992),(19200,3,3346,48525,'carbohydrate',NULL,2.4000000000,'Carbohydrate',63993),(19201,18,3346,48525,'sugars',NULL,2.4000000000,'Sugars',NULL),(19202,91,3346,48525,'fatty_acids_saturated',NULL,8.2800000000,'Fatty acids, total saturated',NULL),(19203,119,3346,48525,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(19204,2,3347,172889,'fat',NULL,0.4100000000,'Fat',64010),(19205,3,3347,172889,'carbohydrate',NULL,15.3750000000,'Carbohydrate',64011),(19206,1,3347,172889,'protein',NULL,3.4850000000,'Protein',64012),(19207,18,3347,172889,'sugars',NULL,2.6650000000,'Sugars',NULL),(19208,1,3348,67446,'protein',NULL,18.9655500000,'Protein',64018),(19209,2,3348,67446,'fat',NULL,3.9471000000,'Fat',64019),(19210,3,3348,67446,'carbohydrate',NULL,12.6112500000,'Carbohydrate',64020),(19211,18,3348,67446,'sugars',NULL,0.7168500000,'Sugars',NULL),(19212,91,3348,67446,'fatty_acids_saturated',NULL,0.7903050000,'Fatty acids, total saturated',NULL),(19213,119,3348,67446,'fatty_acids_polyunsaturated',NULL,1.3505100000,'Fatty acids, total polyunsaturated',NULL),(19214,1,3349,48306,'protein',NULL,2.6190000000,'Protein',64039),(19215,2,3349,48306,'fat',NULL,0.5400000000,'Fat',64040),(19216,3,3349,48306,'carbohydrate',NULL,15.1740000000,'Carbohydrate',64041),(19217,18,3349,48306,'sugars',NULL,1.1070000000,'Sugars',NULL),(19218,91,3349,48306,'fatty_acids_saturated',NULL,0.0945000000,'Fatty acids, total saturated',NULL),(19219,119,3349,48306,'fatty_acids_polyunsaturated',NULL,0.1701000000,'Fatty acids, total polyunsaturated',NULL),(19220,1,3350,50502,'protein',NULL,3.4875000000,'Protein',64060),(19221,2,3350,50502,'fat',NULL,0.9000000000,'Fat',64061),(19222,3,3350,50502,'carbohydrate',NULL,0.5625000000,'Carbohydrate',64062),(19223,18,3350,50502,'sugars',NULL,0.3375000000,'Sugars',NULL),(19224,91,3350,50502,'fatty_acids_saturated',NULL,0.1125000000,'Fatty acids, total saturated',NULL),(19225,119,3350,50502,'fatty_acids_polyunsaturated',NULL,0.5625000000,'Fatty acids, total polyunsaturated',NULL),(19226,1,3351,49537,'protein',NULL,0.6000000000,'Protein',64080),(19227,2,3351,49537,'fat',NULL,0.4000000000,'Fat',64081),(19228,3,3351,49537,'carbohydrate',NULL,8.0000000000,'Carbohydrate',64082),(19229,18,3351,49537,'sugars',NULL,8.0000000000,'Sugars',NULL),(19230,91,3351,49537,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19231,119,3351,49537,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(19232,2,3352,172894,'fat',NULL,0.9200000000,'Fat',64103),(19233,3,3352,172894,'carbohydrate',NULL,12.7650000000,'Carbohydrate',64104),(19234,1,3352,172894,'protein',NULL,7.9350000000,'Protein',64105),(19235,91,3352,172894,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19236,1,3353,48474,'protein',NULL,0.4500000000,'Protein',64111),(19237,2,3353,48474,'fat',NULL,0.1800000000,'Fat',64112),(19238,3,3353,48474,'carbohydrate',NULL,0.8100000000,'Carbohydrate',64113),(19239,18,3353,48474,'sugars',NULL,0.8100000000,'Sugars',NULL),(19240,91,3353,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19241,119,3353,48474,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(19242,1,3354,50672,'protein',NULL,24.9000000000,'Protein',64131),(19243,2,3354,50672,'fat',NULL,1.0000000000,'Fat',64132),(19244,3,3354,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',64133),(19245,18,3354,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(19246,91,3354,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(19247,119,3354,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(19248,1,3355,48038,'protein',NULL,2.5200000000,'Protein',64153),(19249,2,3355,48038,'fat',NULL,0.3600000000,'Fat',64154),(19250,3,3355,48038,'carbohydrate',NULL,4.8000000000,'Carbohydrate',64155),(19251,18,3355,48038,'sugars',NULL,3.6000000000,'Sugars',NULL),(19252,91,3355,48038,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(19253,119,3355,48038,'fatty_acids_polyunsaturated',NULL,0.2160000000,'Fatty acids, total polyunsaturated',NULL),(19254,1,3356,50637,'protein',NULL,0.3740000000,'Protein',64174),(19255,2,3356,50637,'fat',NULL,0.1700000000,'Fat',64175),(19256,3,3356,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',64176),(19257,18,3356,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(19258,91,3356,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(19259,119,3356,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(19260,1,3357,48984,'protein',NULL,9.4470000000,'Protein',64196),(19261,2,3357,48984,'fat',NULL,6.4320000000,'Fat',64197),(19262,3,3357,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',64198),(19263,18,3357,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(19264,91,3357,48984,'fatty_acids_saturated',NULL,1.8090000000,'Fatty acids, total saturated',NULL),(19265,119,3357,48984,'fatty_acids_polyunsaturated',NULL,1.0117000000,'Fatty acids, total polyunsaturated',NULL),(19266,1,3358,50731,'protein',NULL,0.0600000000,'Protein',64217),(19267,2,3358,50731,'fat',NULL,0.0000000000,'Fat',64218),(19268,3,3358,50731,'carbohydrate',NULL,0.0900000000,'Carbohydrate',64219),(19269,18,3358,50731,'sugars',NULL,0.0900000000,'Sugars',NULL),(19270,91,3358,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19271,119,3358,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19272,1,3359,48249,'protein',NULL,0.1350000000,'Protein',64239),(19273,2,3359,48249,'fat',NULL,0.0300000000,'Fat',64240),(19274,3,3359,48249,'carbohydrate',NULL,0.7650000000,'Carbohydrate',64241),(19275,18,3359,48249,'sugars',NULL,0.7650000000,'Sugars',NULL),(19276,91,3359,48249,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19277,119,3359,48249,'fatty_acids_polyunsaturated',NULL,0.0150000000,'Fatty acids, total polyunsaturated',NULL),(19278,1,3360,50221,'protein',NULL,0.8400000000,'Protein',64259),(19279,2,3360,50221,'fat',NULL,0.1800000000,'Fat',64260),(19280,3,3360,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',64261),(19281,18,3360,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(19282,91,3360,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(19283,119,3360,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(19284,1,3361,48262,'protein',NULL,0.5400000000,'Protein',64278),(19285,2,3361,48262,'fat',NULL,0.1200000000,'Fat',64279),(19286,3,3361,48262,'carbohydrate',NULL,5.4600000000,'Carbohydrate',64280),(19287,18,3361,48262,'sugars',NULL,5.4600000000,'Sugars',NULL),(19288,91,3361,48262,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(19289,119,3361,48262,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(19290,1,3362,50786,'protein',NULL,7.1250000000,'Protein',64299),(19291,2,3362,50786,'fat',NULL,12.7500000000,'Fat',64300),(19292,3,3362,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',64301),(19293,18,3362,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(19294,91,3362,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(19295,119,3362,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(19296,1,3363,49216,'protein',NULL,0.0680000000,'Protein',64320),(19297,2,3363,49216,'fat',NULL,0.0000000000,'Fat',64321),(19298,3,3363,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',64322),(19299,18,3363,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(19300,91,3363,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19301,119,3363,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19302,1,3364,49902,'protein',NULL,21.4830000000,'Protein',64341),(19303,2,3364,49902,'fat',NULL,21.4830000000,'Fat',64342),(19304,3,3364,49902,'carbohydrate',NULL,35.4640000000,'Carbohydrate',64343),(19305,18,3364,49902,'sugars',NULL,5.4560000000,'Sugars',NULL),(19306,91,3364,49902,'fatty_acids_saturated',NULL,8.0476000000,'Fatty acids, total saturated',NULL),(19307,119,3364,49902,'fatty_acids_polyunsaturated',NULL,1.8414000000,'Fatty acids, total polyunsaturated',NULL),(19308,1,3365,49850,'protein',NULL,3.8500000000,'Protein',64359),(19309,2,3365,49850,'fat',NULL,0.4900000000,'Fat',64360),(19310,3,3365,49850,'carbohydrate',NULL,7.8400000000,'Carbohydrate',64361),(19311,18,3365,49850,'sugars',NULL,4.1300000000,'Sugars',NULL),(19312,91,3365,49850,'fatty_acids_saturated',NULL,0.0980000000,'Fatty acids, total saturated',NULL),(19313,119,3365,49850,'fatty_acids_polyunsaturated',NULL,0.2660000000,'Fatty acids, total polyunsaturated',NULL),(19314,1,3366,48381,'protein',NULL,0.0420000000,'Protein',64380),(19315,2,3366,48381,'fat',NULL,5.7540000000,'Fat',64381),(19316,3,3366,48381,'carbohydrate',NULL,0.0420000000,'Carbohydrate',64382),(19317,18,3366,48381,'sugars',NULL,0.0420000000,'Sugars',NULL),(19318,91,3366,48381,'fatty_acids_saturated',NULL,3.6463000000,'Fatty acids, total saturated',NULL),(19319,119,3366,48381,'fatty_acids_polyunsaturated',NULL,0.1981000000,'Fatty acids, total polyunsaturated',NULL),(19320,1,3367,48349,'protein',NULL,3.4850000000,'Protein',64401),(19321,2,3367,48349,'fat',NULL,0.4250000000,'Fat',64402),(19322,3,3367,48349,'carbohydrate',NULL,2.9750000000,'Carbohydrate',64403),(19323,18,3367,48349,'sugars',NULL,1.7000000000,'Sugars',NULL),(19324,91,3367,48349,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(19325,119,3367,48349,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(19326,1,3368,48476,'protein',NULL,1.8000000000,'Protein',64422),(19327,2,3368,48476,'fat',NULL,5.4900000000,'Fat',64423),(19328,3,3368,48476,'carbohydrate',NULL,19.8000000000,'Carbohydrate',64424),(19329,18,3368,48476,'sugars',NULL,12.2100000000,'Sugars',NULL),(19330,91,3368,48476,'fatty_acids_saturated',NULL,2.5290000000,'Fatty acids, total saturated',NULL),(19331,119,3368,48476,'fatty_acids_polyunsaturated',NULL,0.5160000000,'Fatty acids, total polyunsaturated',NULL),(19332,1,3369,49561,'protein',NULL,7.0000000000,'Protein',64443),(19333,2,3369,49561,'fat',NULL,3.4000000000,'Fat',64444),(19334,3,3369,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',64445),(19335,18,3369,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(19336,91,3369,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(19337,119,3369,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19338,1,3370,50092,'protein',NULL,4.9050000000,'Protein',64465),(19339,2,3370,50092,'fat',NULL,3.6450000000,'Fat',64466),(19340,3,3370,50092,'carbohydrate',NULL,31.8150000000,'Carbohydrate',64467),(19341,18,3370,50092,'sugars',NULL,0.1350000000,'Sugars',NULL),(19342,91,3370,50092,'fatty_acids_saturated',NULL,0.5760000000,'Fatty acids, total saturated',NULL),(19343,119,3370,50092,'fatty_acids_polyunsaturated',NULL,1.4355000000,'Fatty acids, total polyunsaturated',NULL),(19344,1,3371,49864,'protein',NULL,1.3500000000,'Protein',64486),(19345,2,3371,49864,'fat',NULL,10.2900000000,'Fat',64487),(19346,3,3371,49864,'carbohydrate',NULL,0.8400000000,'Carbohydrate',64488),(19347,18,3371,49864,'sugars',NULL,0.6300000000,'Sugars',NULL),(19348,91,3371,49864,'fatty_acids_saturated',NULL,0.8400000000,'Fatty acids, total saturated',NULL),(19349,119,3371,49864,'fatty_acids_polyunsaturated',NULL,2.7600000000,'Fatty acids, total polyunsaturated',NULL),(19350,1,3372,50550,'protein',NULL,1.5840000000,'Protein',64506),(19351,2,3372,50550,'fat',NULL,3.8000000000,'Fat',64507),(19352,3,3372,50550,'carbohydrate',NULL,1.4880000000,'Carbohydrate',64508),(19353,18,3372,50550,'sugars',NULL,0.1360000000,'Sugars',NULL),(19354,91,3372,50550,'fatty_acids_saturated',NULL,0.5264000000,'Fatty acids, total saturated',NULL),(19355,119,3372,50550,'fatty_acids_polyunsaturated',NULL,2.2520000000,'Fatty acids, total polyunsaturated',NULL),(19356,1,3373,50216,'protein',NULL,0.6300000000,'Protein',64525),(19357,2,3373,50216,'fat',NULL,0.1200000000,'Fat',64526),(19358,3,3373,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',64527),(19359,18,3373,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(19360,1,3374,49681,'protein',NULL,0.0000000000,'Protein',64544),(19361,2,3374,49681,'fat',NULL,2.9970000000,'Fat',64545),(19362,3,3374,49681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',64546),(19363,18,3374,49681,'sugars',NULL,0.0000000000,'Sugars',NULL),(19364,91,3374,49681,'fatty_acids_saturated',NULL,0.1980000000,'Fatty acids, total saturated',NULL),(19365,119,3374,49681,'fatty_acids_polyunsaturated',NULL,0.8790000000,'Fatty acids, total polyunsaturated',NULL),(19366,1,3375,49216,'protein',NULL,0.0320000000,'Protein',64565),(19367,2,3375,49216,'fat',NULL,0.0000000000,'Fat',64566),(19368,3,3375,49216,'carbohydrate',NULL,6.1120000000,'Carbohydrate',64567),(19369,18,3375,49216,'sugars',NULL,6.1120000000,'Sugars',NULL),(19370,91,3375,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19371,119,3375,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19372,1,3376,47931,'protein',NULL,1.1520000000,'Protein',64585),(19373,2,3376,47931,'fat',NULL,0.1680000000,'Fat',64586),(19374,3,3376,47931,'carbohydrate',NULL,10.4160000000,'Carbohydrate',64587),(19375,18,3376,47931,'sugars',NULL,10.4160000000,'Sugars',NULL),(19376,1,3377,50789,'protein',NULL,6.0000000000,'Protein',64604),(19377,2,3377,50789,'fat',NULL,1.2500000000,'Fat',64605),(19378,3,3377,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',64606),(19379,18,3377,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(19380,91,3377,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(19381,119,3377,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19382,1,3378,50223,'protein',NULL,1.2600000000,'Protein',64624),(19383,2,3378,50223,'fat',NULL,0.2700000000,'Fat',64625),(19384,3,3378,50223,'carbohydrate',NULL,3.9600000000,'Carbohydrate',64626),(19385,18,3378,50223,'sugars',NULL,3.9600000000,'Sugars',NULL),(19386,91,3378,50223,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(19387,119,3378,50223,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(19388,1,3379,49525,'protein',NULL,1.8000000000,'Protein',64645),(19389,2,3379,49525,'fat',NULL,0.3000000000,'Fat',64646),(19390,3,3379,49525,'carbohydrate',NULL,12.6000000000,'Carbohydrate',64647),(19391,18,3379,49525,'sugars',NULL,12.6000000000,'Sugars',NULL),(19392,91,3379,49525,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19393,119,3379,49525,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19394,1,3380,49448,'protein',NULL,2.4000000000,'Protein',64666),(19395,2,3380,49448,'fat',NULL,0.2000000000,'Fat',64667),(19396,3,3380,49448,'carbohydrate',NULL,2.8000000000,'Carbohydrate',64668),(19397,18,3380,49448,'sugars',NULL,2.8000000000,'Sugars',NULL),(19398,91,3380,49448,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(19399,119,3380,49448,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(19400,1,3381,48309,'protein',NULL,3.3840000000,'Protein',64687),(19401,2,3381,48309,'fat',NULL,0.9000000000,'Fat',64688),(19402,3,3381,48309,'carbohydrate',NULL,15.1200000000,'Carbohydrate',64689),(19403,18,3381,48309,'sugars',NULL,1.0080000000,'Sugars',NULL),(19404,91,3381,48309,'fatty_acids_saturated',NULL,0.1656000000,'Fatty acids, total saturated',NULL),(19405,119,3381,48309,'fatty_acids_polyunsaturated',NULL,0.2952000000,'Fatty acids, total polyunsaturated',NULL),(19406,1,3382,48571,'protein',NULL,41.6000000000,'Protein',64709),(19407,2,3382,48571,'fat',NULL,2.8600000000,'Fat',64710),(19408,3,3382,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',64711),(19409,18,3382,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(19410,91,3382,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(19411,119,3382,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(19412,1,3383,47915,'protein',NULL,6.3000000000,'Protein',64729),(19413,2,3383,47915,'fat',NULL,2.5000000000,'Fat',64730),(19414,3,3383,47915,'carbohydrate',NULL,0.0000000000,'Carbohydrate',64731),(19415,18,3383,47915,'sugars',NULL,0.0000000000,'Sugars',NULL),(19416,91,3383,47915,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(19417,119,3383,47915,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(19418,1,3384,48945,'protein',NULL,0.0300000000,'Protein',64748),(19419,2,3384,48945,'fat',NULL,0.0000000000,'Fat',64749),(19420,3,3384,48945,'carbohydrate',NULL,2.6100000000,'Carbohydrate',64750),(19421,18,3384,48945,'sugars',NULL,2.5800000000,'Sugars',NULL),(19422,91,3384,48945,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19423,119,3384,48945,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19424,1,3385,49569,'protein',NULL,7.0000000000,'Protein',64763),(19425,2,3385,49569,'fat',NULL,0.4000000000,'Fat',64764),(19426,3,3385,49569,'carbohydrate',NULL,8.4000000000,'Carbohydrate',64765),(19427,18,3385,49569,'sugars',NULL,8.4000000000,'Sugars',NULL),(19428,91,3385,49569,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(19429,119,3385,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19430,1,3386,48223,'protein',NULL,1.8600000000,'Protein',64784),(19431,2,3386,48223,'fat',NULL,6.3900000000,'Fat',64785),(19432,3,3386,48223,'carbohydrate',NULL,19.6800000000,'Carbohydrate',64786),(19433,18,3386,48223,'sugars',NULL,5.2500000000,'Sugars',NULL),(19434,91,3386,48223,'fatty_acids_saturated',NULL,2.3130000000,'Fatty acids, total saturated',NULL),(19435,119,3386,48223,'fatty_acids_polyunsaturated',NULL,0.6840000000,'Fatty acids, total polyunsaturated',NULL),(19436,1,3387,49313,'protein',NULL,49.2000000000,'Protein',64808),(19437,2,3387,49313,'fat',NULL,46.3200000000,'Fat',64809),(19438,3,3387,49313,'carbohydrate',NULL,0.0000000000,'Carbohydrate',64810),(19439,18,3387,49313,'sugars',NULL,0.0000000000,'Sugars',NULL),(19440,91,3387,49313,'fatty_acids_saturated',NULL,21.6000000000,'Fatty acids, total saturated',NULL),(19441,119,3387,49313,'fatty_acids_polyunsaturated',NULL,3.3600000000,'Fatty acids, total polyunsaturated',NULL),(19442,1,3388,49846,'protein',NULL,5.3600000000,'Protein',64828),(19443,2,3388,49846,'fat',NULL,1.2800000000,'Fat',64829),(19444,3,3388,49846,'carbohydrate',NULL,8.0000000000,'Carbohydrate',64830),(19445,18,3388,49846,'sugars',NULL,0.9600000000,'Sugars',NULL),(19446,91,3388,49846,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(19447,119,3388,49846,'fatty_acids_polyunsaturated',NULL,0.6400000000,'Fatty acids, total polyunsaturated',NULL),(19448,1,3389,50146,'protein',NULL,3.1500000000,'Protein',64850),(19449,2,3389,50146,'fat',NULL,4.9000000000,'Fat',64851),(19450,3,3389,50146,'carbohydrate',NULL,27.8250000000,'Carbohydrate',64852),(19451,18,3389,50146,'sugars',NULL,1.7500000000,'Sugars',NULL),(19452,91,3389,50146,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(19453,119,3389,50146,'fatty_acids_polyunsaturated',NULL,1.9775000000,'Fatty acids, total polyunsaturated',NULL),(19454,1,3390,48436,'protein',NULL,0.3600000000,'Protein',64872),(19455,2,3390,48436,'fat',NULL,0.2400000000,'Fat',64873),(19456,3,3390,48436,'carbohydrate',NULL,2.6400000000,'Carbohydrate',64874),(19457,18,3390,48436,'sugars',NULL,2.5200000000,'Sugars',NULL),(19458,91,3390,48436,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(19459,119,3390,48436,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(19460,1,3391,49242,'protein',NULL,3.9600000000,'Protein',64892),(19461,2,3391,49242,'fat',NULL,3.8400000000,'Fat',64893),(19462,3,3391,49242,'carbohydrate',NULL,17.2800000000,'Carbohydrate',64894),(19463,18,3391,49242,'sugars',NULL,13.2000000000,'Sugars',NULL),(19464,91,3391,49242,'fatty_acids_saturated',NULL,3.4680000000,'Fatty acids, total saturated',NULL),(19465,119,3391,49242,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(19466,1,3392,81338,'protein',NULL,5.3200000000,'Protein',64909),(19467,3,3392,81338,'carbohydrate',NULL,23.1600000000,'Carbohydrate',64910),(19468,18,3392,81338,'sugars',NULL,0.3880000000,'Sugars',NULL),(19469,2,3392,81338,'fat',NULL,2.6040000000,'Fat',64911),(19470,91,3392,81338,'fatty_acids_saturated',NULL,0.4520000000,'Fatty acids, total saturated',NULL),(19471,119,3392,81338,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(19472,1,3393,48522,'protein',NULL,21.9000000000,'Protein',64928),(19473,2,3393,48522,'fat',NULL,0.0000000000,'Fat',64929),(19474,3,3393,48522,'carbohydrate',NULL,6.0000000000,'Carbohydrate',64930),(19475,18,3393,48522,'sugars',NULL,6.0000000000,'Sugars',NULL),(19476,91,3393,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19477,119,3393,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19478,1,3394,48684,'protein',NULL,0.2800000000,'Protein',64947),(19479,2,3394,48684,'fat',NULL,3.1000000000,'Fat',64948),(19480,3,3394,48684,'carbohydrate',NULL,0.3200000000,'Carbohydrate',64949),(19481,18,3394,48684,'sugars',NULL,0.3200000000,'Sugars',NULL),(19482,91,3394,48684,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(19483,119,3394,48684,'fatty_acids_polyunsaturated',NULL,0.0750000000,'Fatty acids, total polyunsaturated',NULL),(19484,1,3395,22916,'protein',NULL,0.6630000000,'Protein',64966),(19485,3,3395,22916,'carbohydrate',NULL,4.2900000000,'Carbohydrate',64967),(19486,18,3395,22916,'sugars',NULL,3.8300000000,'Sugars',NULL),(19487,2,3395,22916,'fat',NULL,3.3800000000,'Fat',64968),(19488,91,3395,22916,'fatty_acids_saturated',NULL,2.2500000000,'Fatty acids, total saturated',NULL),(19489,119,3395,22916,'fatty_acids_polyunsaturated',NULL,0.0940000000,'Fatty acids, total polyunsaturated',NULL),(19490,1,3396,47997,'protein',NULL,0.6000000000,'Protein',64985),(19491,2,3396,47997,'fat',NULL,0.0500000000,'Fat',64986),(19492,3,3396,47997,'carbohydrate',NULL,10.1500000000,'Carbohydrate',64987),(19493,18,3396,47997,'sugars',NULL,9.0500000000,'Sugars',NULL),(19494,91,3396,47997,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(19495,119,3396,47997,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(19496,119,3397,27487,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(19497,91,3397,27487,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(19498,3,3397,27487,'carbohydrate',NULL,6.4000000000,'Carbohydrate',65005),(19499,2,3397,27487,'fat',NULL,0.1000000000,'Fat',65006),(19500,1,3397,27487,'protein',NULL,0.4000000000,'Protein',65007),(19501,18,3397,27487,'sugars',NULL,6.4000000000,'Sugars',NULL),(19502,1,3398,48571,'protein',NULL,41.6000000000,'Protein',65026),(19503,2,3398,48571,'fat',NULL,2.8600000000,'Fat',65027),(19504,3,3398,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',65028),(19505,18,3398,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(19506,91,3398,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(19507,119,3398,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(19508,1,3399,49681,'protein',NULL,0.0000000000,'Protein',65048),(19509,2,3399,49681,'fat',NULL,10.9890000000,'Fat',65049),(19510,3,3399,49681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',65050),(19511,18,3399,49681,'sugars',NULL,0.0000000000,'Sugars',NULL),(19512,91,3399,49681,'fatty_acids_saturated',NULL,0.7260000000,'Fatty acids, total saturated',NULL),(19513,119,3399,49681,'fatty_acids_polyunsaturated',NULL,3.2230000000,'Fatty acids, total polyunsaturated',NULL),(19514,1,3400,49418,'protein',NULL,1.2000000000,'Protein',65069),(19515,2,3400,49418,'fat',NULL,0.3750000000,'Fat',65070),(19516,3,3400,49418,'carbohydrate',NULL,2.1750000000,'Carbohydrate',65071),(19517,18,3400,49418,'sugars',NULL,1.6500000000,'Sugars',NULL),(19518,91,3400,49418,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(19519,119,3400,49418,'fatty_acids_polyunsaturated',NULL,0.2250000000,'Fatty acids, total polyunsaturated',NULL),(19520,1,3401,48433,'protein',NULL,0.3000000000,'Protein',65089),(19521,2,3401,48433,'fat',NULL,0.3000000000,'Fat',65090),(19522,3,3401,48433,'carbohydrate',NULL,3.6000000000,'Carbohydrate',65091),(19523,18,3401,48433,'sugars',NULL,3.3000000000,'Sugars',NULL),(19524,91,3401,48433,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(19525,119,3401,48433,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(19526,1,3402,49631,'protein',NULL,0.5600000000,'Protein',65109),(19527,2,3402,49631,'fat',NULL,0.1200000000,'Fat',65110),(19528,3,3402,49631,'carbohydrate',NULL,0.0400000000,'Carbohydrate',65111),(19529,18,3402,49631,'sugars',NULL,0.0000000000,'Sugars',NULL),(19530,91,3402,49631,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(19531,119,3402,49631,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(19532,1,3403,49763,'protein',NULL,0.0300000000,'Protein',65130),(19533,2,3403,49763,'fat',NULL,0.0130000000,'Fat',65131),(19534,3,3403,49763,'carbohydrate',NULL,0.0270000000,'Carbohydrate',65132),(19535,18,3403,49763,'sugars',NULL,0.0230000000,'Sugars',NULL),(19536,1,3404,50772,'protein',NULL,0.0500000000,'Protein',65149),(19537,2,3404,50772,'fat',NULL,0.0000000000,'Fat',65150),(19538,3,3404,50772,'carbohydrate',NULL,1.5000000000,'Carbohydrate',65151),(19539,18,3404,50772,'sugars',NULL,1.5000000000,'Sugars',NULL),(19540,91,3404,50772,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19541,119,3404,50772,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19542,1,3405,49791,'protein',NULL,10.4000000000,'Protein',65168),(19543,2,3405,49791,'fat',NULL,2.2000000000,'Fat',65169),(19544,3,3405,49791,'carbohydrate',NULL,55.0000000000,'Carbohydrate',65170),(19545,18,3405,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(19546,91,3405,49791,'fatty_acids_saturated',NULL,0.3400000000,'Fatty acids, total saturated',NULL),(19547,119,3405,49791,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(19548,1,3406,48435,'protein',NULL,0.9000000000,'Protein',65190),(19549,2,3406,48435,'fat',NULL,0.7200000000,'Fat',65191),(19550,3,3406,48435,'carbohydrate',NULL,13.8600000000,'Carbohydrate',65192),(19551,18,3406,48435,'sugars',NULL,12.9600000000,'Sugars',NULL),(19552,91,3406,48435,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(19553,119,3406,48435,'fatty_acids_polyunsaturated',NULL,0.1440000000,'Fatty acids, total polyunsaturated',NULL),(19554,1,3407,50734,'protein',NULL,2.9400000000,'Protein',65212),(19555,2,3407,50734,'fat',NULL,13.7000000000,'Fat',65213),(19556,3,3407,50734,'carbohydrate',NULL,0.6600000000,'Carbohydrate',65214),(19557,18,3407,50734,'sugars',NULL,0.5200000000,'Sugars',NULL),(19558,91,3407,50734,'fatty_acids_saturated',NULL,1.4940000000,'Fatty acids, total saturated',NULL),(19559,119,3407,50734,'fatty_acids_polyunsaturated',NULL,9.3520000000,'Fatty acids, total polyunsaturated',NULL),(19560,1,3408,22078,'protein',NULL,7.6000000000,'Protein',65232),(19561,3,3408,22078,'carbohydrate',NULL,0.0000000000,'Carbohydrate',65233),(19562,18,3408,22078,'sugars',NULL,0.0000000000,'Sugars',NULL),(19563,2,3408,22078,'fat',NULL,10.5600000000,'Fat',65234),(19564,91,3408,22078,'fatty_acids_saturated',NULL,6.7600000000,'Fatty acids, total saturated',NULL),(19565,119,3408,22078,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(19566,1,3409,48780,'protein',NULL,1.4850000000,'Protein',65253),(19567,2,3409,48780,'fat',NULL,8.5950000000,'Fat',65254),(19568,3,3409,48780,'carbohydrate',NULL,0.9900000000,'Carbohydrate',65255),(19569,18,3409,48780,'sugars',NULL,0.9900000000,'Sugars',NULL),(19570,91,3409,48780,'fatty_acids_saturated',NULL,5.4675000000,'Fatty acids, total saturated',NULL),(19571,119,3409,48780,'fatty_acids_polyunsaturated',NULL,0.2835000000,'Fatty acids, total polyunsaturated',NULL),(19572,1,3410,49601,'protein',NULL,4.9000000000,'Protein',65275),(19573,2,3410,49601,'fat',NULL,2.9500000000,'Fat',65276),(19574,3,3410,49601,'carbohydrate',NULL,35.3500000000,'Carbohydrate',65277),(19575,18,3410,49601,'sugars',NULL,6.5000000000,'Sugars',NULL),(19576,91,3410,49601,'fatty_acids_saturated',NULL,0.5950000000,'Fatty acids, total saturated',NULL),(19577,119,3410,49601,'fatty_acids_polyunsaturated',NULL,0.7850000000,'Fatty acids, total polyunsaturated',NULL),(19578,1,3411,49561,'protein',NULL,2.4500000000,'Protein',65295),(19579,2,3411,49561,'fat',NULL,1.1900000000,'Fat',65296),(19580,3,3411,49561,'carbohydrate',NULL,3.2900000000,'Carbohydrate',65297),(19581,18,3411,49561,'sugars',NULL,3.2900000000,'Sugars',NULL),(19582,91,3411,49561,'fatty_acids_saturated',NULL,0.7490000000,'Fatty acids, total saturated',NULL),(19583,119,3411,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19584,1,3412,48309,'protein',NULL,4.1360000000,'Protein',65316),(19585,2,3412,48309,'fat',NULL,1.1000000000,'Fat',65317),(19586,3,3412,48309,'carbohydrate',NULL,18.4800000000,'Carbohydrate',65318),(19587,18,3412,48309,'sugars',NULL,1.2320000000,'Sugars',NULL),(19588,91,3412,48309,'fatty_acids_saturated',NULL,0.2024000000,'Fatty acids, total saturated',NULL),(19589,119,3412,48309,'fatty_acids_polyunsaturated',NULL,0.3608000000,'Fatty acids, total polyunsaturated',NULL),(19590,1,3413,48498,'protein',NULL,7.6200000000,'Protein',65337),(19591,2,3413,48498,'fat',NULL,10.4700000000,'Fat',65338),(19592,3,3413,48498,'carbohydrate',NULL,0.0300000000,'Carbohydrate',65339),(19593,18,3413,48498,'sugars',NULL,0.0300000000,'Sugars',NULL),(19594,91,3413,48498,'fatty_acids_saturated',NULL,6.5040000000,'Fatty acids, total saturated',NULL),(19595,119,3413,48498,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(19596,1,3414,50495,'protein',NULL,0.6000000000,'Protein',65360),(19597,2,3414,50495,'fat',NULL,0.0000000000,'Fat',65361),(19598,3,3414,50495,'carbohydrate',NULL,3.5800000000,'Carbohydrate',65362),(19599,18,3414,50495,'sugars',NULL,3.2800000000,'Sugars',NULL),(19600,91,3414,50495,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19601,119,3414,50495,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19602,1,3415,49631,'protein',NULL,1.5680000000,'Protein',65381),(19603,2,3415,49631,'fat',NULL,0.3360000000,'Fat',65382),(19604,3,3415,49631,'carbohydrate',NULL,0.1120000000,'Carbohydrate',65383),(19605,18,3415,49631,'sugars',NULL,0.0000000000,'Sugars',NULL),(19606,91,3415,49631,'fatty_acids_saturated',NULL,0.0896000000,'Fatty acids, total saturated',NULL),(19607,119,3415,49631,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(19608,1,3416,50146,'protein',NULL,3.1500000000,'Protein',65403),(19609,2,3416,50146,'fat',NULL,4.9000000000,'Fat',65404),(19610,3,3416,50146,'carbohydrate',NULL,27.8250000000,'Carbohydrate',65405),(19611,18,3416,50146,'sugars',NULL,1.7500000000,'Sugars',NULL),(19612,91,3416,50146,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(19613,119,3416,50146,'fatty_acids_polyunsaturated',NULL,1.9775000000,'Fatty acids, total polyunsaturated',NULL),(19614,1,3417,49837,'protein',NULL,0.7500000000,'Protein',65424),(19615,2,3417,49837,'fat',NULL,0.2500000000,'Fat',65425),(19616,3,3417,49837,'carbohydrate',NULL,28.2500000000,'Carbohydrate',65426),(19617,18,3417,49837,'sugars',NULL,28.2500000000,'Sugars',NULL),(19618,91,3417,49837,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(19619,119,3417,49837,'fatty_acids_polyunsaturated',NULL,0.0750000000,'Fatty acids, total polyunsaturated',NULL),(19620,1,3418,50698,'protein',NULL,50.9400000000,'Protein',65448),(19621,2,3418,50698,'fat',NULL,13.5000000000,'Fat',65449),(19622,3,3418,50698,'carbohydrate',NULL,0.0000000000,'Carbohydrate',65450),(19623,18,3418,50698,'sugars',NULL,0.0000000000,'Sugars',NULL),(19624,91,3418,50698,'fatty_acids_saturated',NULL,4.5000000000,'Fatty acids, total saturated',NULL),(19625,119,3418,50698,'fatty_acids_polyunsaturated',NULL,3.2400000000,'Fatty acids, total polyunsaturated',NULL),(19626,1,3419,48433,'protein',NULL,0.8500000000,'Protein',65470),(19627,2,3419,48433,'fat',NULL,0.8500000000,'Fat',65471),(19628,3,3419,48433,'carbohydrate',NULL,10.2000000000,'Carbohydrate',65472),(19629,18,3419,48433,'sugars',NULL,9.3500000000,'Sugars',NULL),(19630,91,3419,48433,'fatty_acids_saturated',NULL,0.2550000000,'Fatty acids, total saturated',NULL),(19631,119,3419,48433,'fatty_acids_polyunsaturated',NULL,0.1870000000,'Fatty acids, total polyunsaturated',NULL),(19632,1,3420,50137,'protein',NULL,2.7000000000,'Protein',65491),(19633,2,3420,50137,'fat',NULL,0.1500000000,'Fat',65492),(19634,3,3420,50137,'carbohydrate',NULL,22.3500000000,'Carbohydrate',65493),(19635,18,3420,50137,'sugars',NULL,1.6500000000,'Sugars',NULL),(19636,91,3420,50137,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(19637,119,3420,50137,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(19638,1,3421,49681,'protein',NULL,0.0000000000,'Protein',65512),(19639,2,3421,49681,'fat',NULL,2.9970000000,'Fat',65513),(19640,3,3421,49681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',65514),(19641,18,3421,49681,'sugars',NULL,0.0000000000,'Sugars',NULL),(19642,91,3421,49681,'fatty_acids_saturated',NULL,0.1980000000,'Fatty acids, total saturated',NULL),(19643,119,3421,49681,'fatty_acids_polyunsaturated',NULL,0.8790000000,'Fatty acids, total polyunsaturated',NULL),(19644,119,3422,27030,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(19645,91,3422,27030,'fatty_acids_saturated',NULL,8.4840000000,'Fatty acids, total saturated',NULL),(19646,3,3422,27030,'carbohydrate',NULL,6.4000000000,'Carbohydrate',65533),(19647,2,3422,27030,'fat',NULL,14.2000000000,'Fat',65534),(19648,1,3422,27030,'protein',NULL,19.4000000000,'Protein',65535),(19649,18,3422,27030,'sugars',NULL,6.4000000000,'Sugars',NULL),(19650,1,3423,48262,'protein',NULL,1.3500000000,'Protein',65552),(19651,2,3423,48262,'fat',NULL,0.3000000000,'Fat',65553),(19652,3,3423,48262,'carbohydrate',NULL,13.6500000000,'Carbohydrate',65554),(19653,18,3423,48262,'sugars',NULL,13.6500000000,'Sugars',NULL),(19654,91,3423,48262,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(19655,119,3423,48262,'fatty_acids_polyunsaturated',NULL,0.1650000000,'Fatty acids, total polyunsaturated',NULL),(19656,1,3424,48669,'protein',NULL,0.1200000000,'Protein',65573),(19657,2,3424,48669,'fat',NULL,0.0360000000,'Fat',65574),(19658,18,3424,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(19659,91,3424,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(19660,119,3424,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(19661,1,3425,49216,'protein',NULL,0.0320000000,'Protein',65592),(19662,2,3425,49216,'fat',NULL,0.0000000000,'Fat',65593),(19663,3,3425,49216,'carbohydrate',NULL,6.1120000000,'Carbohydrate',65594),(19664,18,3425,49216,'sugars',NULL,6.1120000000,'Sugars',NULL),(19665,91,3425,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19666,119,3425,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19667,119,3426,27318,'fatty_acids_polyunsaturated',NULL,0.1120000000,'Fatty acids, total polyunsaturated',NULL),(19668,91,3426,27318,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(19669,3,3426,27318,'carbohydrate',NULL,13.1400000000,'Carbohydrate',65612),(19670,2,3426,27318,'fat',NULL,0.2600000000,'Fat',65613),(19671,1,3426,27318,'protein',NULL,1.5800000000,'Protein',65614),(19672,18,3426,27318,'sugars',NULL,0.6200000000,'Sugars',NULL),(19673,1,3427,22045,'protein',NULL,0.9890000000,'Protein',65630),(19674,3,3427,22045,'carbohydrate',NULL,0.0000000000,'Carbohydrate',65631),(19675,18,3427,22045,'sugars',NULL,0.0000000000,'Sugars',NULL),(19676,2,3427,22045,'fat',NULL,3.7500000000,'Fat',65632),(19677,91,3427,22045,'fatty_acids_saturated',NULL,2.5100000000,'Fatty acids, total saturated',NULL),(19678,119,3427,22045,'fatty_acids_polyunsaturated',NULL,0.0910000000,'Fatty acids, total polyunsaturated',NULL),(19679,1,3428,48438,'protein',NULL,0.2800000000,'Protein',65650),(19680,2,3428,48438,'fat',NULL,0.2000000000,'Fat',65651),(19681,3,3428,48438,'carbohydrate',NULL,2.4000000000,'Carbohydrate',65652),(19682,18,3428,48438,'sugars',NULL,2.2400000000,'Sugars',NULL),(19683,91,3428,48438,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(19684,119,3428,48438,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(19685,1,3429,81896,'protein',NULL,2.9750000000,'Protein',65672),(19686,3,3429,81896,'carbohydrate',NULL,5.4500000000,'Carbohydrate',65673),(19687,18,3429,81896,'sugars',NULL,3.9000000000,'Sugars',NULL),(19688,2,3429,81896,'fat',NULL,0.3500000000,'Fat',65674),(19689,91,3429,81896,'fatty_acids_saturated',NULL,0.0675000000,'Fatty acids, total saturated',NULL),(19690,119,3429,81896,'fatty_acids_polyunsaturated',NULL,0.1400000000,'Fatty acids, total polyunsaturated',NULL),(19691,1,3430,82481,'protein',NULL,17.7000000000,'Protein',65692),(19692,3,3430,82481,'carbohydrate',NULL,3.5000000000,'Carbohydrate',65693),(19693,18,3430,82481,'sugars',NULL,1.4000000000,'Sugars',NULL),(19694,2,3430,82481,'fat',NULL,5.6800000000,'Fat',65694),(19695,91,3430,82481,'fatty_acids_saturated',NULL,1.8800000000,'Fatty acids, total saturated',NULL),(19696,1,3431,22064,'protein',NULL,10.3500000000,'Protein',65699),(19697,3,3431,22064,'carbohydrate',NULL,0.0000000000,'Carbohydrate',65700),(19698,18,3431,22064,'sugars',NULL,0.0000000000,'Sugars',NULL),(19699,2,3431,22064,'fat',NULL,9.8100000000,'Fat',65701),(19700,91,3431,22064,'fatty_acids_saturated',NULL,5.9700000000,'Fatty acids, total saturated',NULL),(19701,119,3431,22064,'fatty_acids_polyunsaturated',NULL,0.4080000000,'Fatty acids, total polyunsaturated',NULL),(19702,1,3432,22392,'protein',NULL,2.3400000000,'Protein',65719),(19703,3,3432,22392,'carbohydrate',NULL,1.8800000000,'Carbohydrate',65720),(19704,18,3432,22392,'sugars',NULL,1.4300000000,'Sugars',NULL),(19705,2,3432,22392,'fat',NULL,0.2300000000,'Fat',65721),(19706,91,3432,22392,'fatty_acids_saturated',NULL,0.0550000000,'Fatty acids, total saturated',NULL),(19707,119,3432,22392,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(19708,1,3433,48641,'protein',NULL,0.0660000000,'Protein',65740),(19709,2,3433,48641,'fat',NULL,0.0140000000,'Fat',65741),(19710,3,3433,48641,'carbohydrate',NULL,0.0380000000,'Carbohydrate',65742),(19711,18,3433,48641,'sugars',NULL,0.0380000000,'Sugars',NULL),(19712,91,3433,48641,'fatty_acids_saturated',NULL,0.0030000000,'Fatty acids, total saturated',NULL),(19713,119,3433,48641,'fatty_acids_polyunsaturated',NULL,0.0054000000,'Fatty acids, total polyunsaturated',NULL),(19714,1,3434,49642,'protein',NULL,0.6560000000,'Protein',65762),(19715,2,3434,49642,'fat',NULL,0.8160000000,'Fat',65763),(19716,3,3434,49642,'carbohydrate',NULL,0.3360000000,'Carbohydrate',65764),(19717,18,3434,49642,'sugars',NULL,0.3120000000,'Sugars',NULL),(19718,91,3434,49642,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(19719,119,3434,49642,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(19720,1,3435,49681,'protein',NULL,0.0000000000,'Protein',65779),(19721,2,3435,49681,'fat',NULL,10.9890000000,'Fat',65780),(19722,3,3435,49681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',65781),(19723,18,3435,49681,'sugars',NULL,0.0000000000,'Sugars',NULL),(19724,91,3435,49681,'fatty_acids_saturated',NULL,0.7260000000,'Fatty acids, total saturated',NULL),(19725,119,3435,49681,'fatty_acids_polyunsaturated',NULL,3.2230000000,'Fatty acids, total polyunsaturated',NULL),(19726,1,3436,22443,'protein',NULL,0.8800000000,'Protein',65800),(19727,3,3436,22443,'carbohydrate',NULL,3.4200000000,'Carbohydrate',65801),(19728,18,3436,22443,'sugars',NULL,2.6600000000,'Sugars',NULL),(19729,2,3436,22443,'fat',NULL,0.1060000000,'Fat',65802),(19730,91,3436,22443,'fatty_acids_saturated',NULL,0.0186000000,'Fatty acids, total saturated',NULL),(19731,119,3436,22443,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(19732,1,3437,47929,'protein',NULL,0.6000000000,'Protein',65820),(19733,2,3437,47929,'fat',NULL,0.5000000000,'Fat',65821),(19734,3,3437,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',65822),(19735,18,3437,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(19736,91,3437,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(19737,119,3437,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(19738,91,3438,28271,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(19739,1,3438,28271,'protein',NULL,3.2400000000,'Protein',65842),(19740,3,3438,28271,'carbohydrate',NULL,31.3200000000,'Carbohydrate',65843),(19741,2,3438,28271,'fat',NULL,8.6400000000,'Fat',65844),(19742,119,3438,28271,'fatty_acids_polyunsaturated',NULL,3.7200000000,'Fatty acids, total polyunsaturated',NULL),(19743,18,3438,28271,'sugars',NULL,2.6400000000,'Sugars',NULL),(19744,1,3439,48599,'protein',NULL,27.3000000000,'Protein',65862),(19745,2,3439,48599,'fat',NULL,7.5000000000,'Fat',65863),(19746,3,3439,48599,'carbohydrate',NULL,0.0000000000,'Carbohydrate',65864),(19747,18,3439,48599,'sugars',NULL,0.0000000000,'Sugars',NULL),(19748,91,3439,48599,'fatty_acids_saturated',NULL,2.1000000000,'Fatty acids, total saturated',NULL),(19749,119,3439,48599,'fatty_acids_polyunsaturated',NULL,1.5000000000,'Fatty acids, total polyunsaturated',NULL),(19750,119,3440,22385,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(19751,1,3440,22385,'protein',NULL,1.2300000000,'Protein',65883),(19752,3,3440,22385,'carbohydrate',NULL,4.1700000000,'Carbohydrate',65884),(19753,18,3440,22385,'sugars',NULL,3.4100000000,'Sugars',NULL),(19754,2,3440,22385,'fat',NULL,0.2800000000,'Fat',65885),(19755,91,3440,22385,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(19756,91,3441,2812,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19757,119,3441,2812,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19758,1,3441,2812,'protein',NULL,1.7790000000,'Protein',65903),(19759,2,3441,2812,'fat',NULL,0.0060000000,'Fat',65904),(19760,3,3441,2812,'carbohydrate',NULL,4.6680000000,'Carbohydrate',65905),(19761,18,3441,2812,'sugars',NULL,4.2300000000,'Sugars',NULL),(19762,1,3442,48287,'protein',NULL,6.2620000000,'Protein',65925),(19763,2,3442,48287,'fat',NULL,1.6120000000,'Fat',65926),(19764,3,3442,48287,'carbohydrate',NULL,33.4800000000,'Carbohydrate',65927),(19765,18,3442,48287,'sugars',NULL,2.7280000000,'Sugars',NULL),(19766,91,3442,48287,'fatty_acids_saturated',NULL,0.3410000000,'Fatty acids, total saturated',NULL),(19767,119,3442,48287,'fatty_acids_polyunsaturated',NULL,0.5146000000,'Fatty acids, total polyunsaturated',NULL),(19768,1,3443,48987,'protein',NULL,19.2000000000,'Protein',65946),(19769,2,3443,48987,'fat',NULL,13.6800000000,'Fat',65947),(19770,3,3443,48987,'carbohydrate',NULL,0.0000000000,'Carbohydrate',65948),(19771,18,3443,48987,'sugars',NULL,0.0000000000,'Sugars',NULL),(19772,91,3443,48987,'fatty_acids_saturated',NULL,3.8400000000,'Fatty acids, total saturated',NULL),(19773,119,3443,48987,'fatty_acids_polyunsaturated',NULL,2.1960000000,'Fatty acids, total polyunsaturated',NULL),(19774,1,3444,50640,'protein',NULL,0.5100000000,'Protein',65967),(19775,2,3444,50640,'fat',NULL,0.1700000000,'Fat',65968),(19776,3,3444,50640,'carbohydrate',NULL,2.8900000000,'Carbohydrate',65969),(19777,18,3444,50640,'sugars',NULL,2.8900000000,'Sugars',NULL),(19778,91,3444,50640,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(19779,119,3444,50640,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(19780,1,3445,49868,'protein',NULL,1.2800000000,'Protein',65988),(19781,2,3445,49868,'fat',NULL,0.3200000000,'Fat',65989),(19782,3,3445,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',65990),(19783,18,3445,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(19784,91,3445,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(19785,119,3445,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(19786,1,3446,50463,'protein',NULL,1.0500000000,'Protein',66009),(19787,2,3446,50463,'fat',NULL,0.2100000000,'Fat',66010),(19788,3,3446,50463,'carbohydrate',NULL,25.6200000000,'Carbohydrate',66011),(19789,18,3446,50463,'sugars',NULL,24.3600000000,'Sugars',NULL),(19790,91,3446,50463,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19791,119,3446,50463,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19792,1,3447,47997,'protein',NULL,1.4400000000,'Protein',66018),(19793,2,3447,47997,'fat',NULL,0.1200000000,'Fat',66019),(19794,3,3447,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',66020),(19795,18,3447,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(19796,91,3447,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(19797,119,3447,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(19798,1,3448,47954,'protein',NULL,1.1700000000,'Protein',66041),(19799,2,3448,47954,'fat',NULL,0.5200000000,'Fat',66042),(19800,3,3448,47954,'carbohydrate',NULL,2.8600000000,'Carbohydrate',66043),(19801,18,3448,47954,'sugars',NULL,2.6000000000,'Sugars',NULL),(19802,91,3448,47954,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(19803,119,3448,47954,'fatty_acids_polyunsaturated',NULL,0.2600000000,'Fatty acids, total polyunsaturated',NULL),(19804,1,3449,48517,'protein',NULL,25.3400000000,'Protein',66060),(19805,2,3449,48517,'fat',NULL,20.7900000000,'Fat',66061),(19806,3,3449,48517,'carbohydrate',NULL,0.6300000000,'Carbohydrate',66062),(19807,18,3449,48517,'sugars',NULL,0.6300000000,'Sugars',NULL),(19808,91,3449,48517,'fatty_acids_saturated',NULL,13.4750000000,'Fatty acids, total saturated',NULL),(19809,119,3449,48517,'fatty_acids_polyunsaturated',NULL,0.7840000000,'Fatty acids, total polyunsaturated',NULL),(19810,1,3450,50390,'protein',NULL,2.5500000000,'Protein',66082),(19811,2,3450,50390,'fat',NULL,7.6500000000,'Fat',66083),(19812,3,3450,50390,'carbohydrate',NULL,11.0500000000,'Carbohydrate',66084),(19813,18,3450,50390,'sugars',NULL,8.6700000000,'Sugars',NULL),(19814,91,3450,50390,'fatty_acids_saturated',NULL,1.0710000000,'Fatty acids, total saturated',NULL),(19815,119,3450,50390,'fatty_acids_polyunsaturated',NULL,0.6970000000,'Fatty acids, total polyunsaturated',NULL),(19816,1,3451,50265,'protein',NULL,5.0400000000,'Protein',66104),(19817,2,3451,50265,'fat',NULL,1.2600000000,'Fat',66105),(19818,3,3451,50265,'carbohydrate',NULL,47.7000000000,'Carbohydrate',66106),(19819,18,3451,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(19820,91,3451,50265,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(19821,119,3451,50265,'fatty_acids_polyunsaturated',NULL,0.4860000000,'Fatty acids, total polyunsaturated',NULL),(19822,1,3452,49561,'protein',NULL,7.0000000000,'Protein',66126),(19823,2,3452,49561,'fat',NULL,3.4000000000,'Fat',66127),(19824,3,3452,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',66128),(19825,18,3452,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(19826,91,3452,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(19827,119,3452,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19828,1,3453,49248,'protein',NULL,1.1440000000,'Protein',66147),(19829,2,3453,49248,'fat',NULL,2.2100000000,'Fat',66148),(19830,3,3453,49248,'carbohydrate',NULL,18.0180000000,'Carbohydrate',66149),(19831,18,3453,49248,'sugars',NULL,13.4160000000,'Sugars',NULL),(19832,91,3453,49248,'fatty_acids_saturated',NULL,1.1258000000,'Fatty acids, total saturated',NULL),(19833,119,3453,49248,'fatty_acids_polyunsaturated',NULL,0.2444000000,'Fatty acids, total polyunsaturated',NULL),(19834,1,3454,49650,'protein',NULL,5.3200000000,'Protein',66170),(19835,2,3454,49650,'fat',NULL,0.5600000000,'Fat',66171),(19836,3,3454,49650,'carbohydrate',NULL,59.6400000000,'Carbohydrate',66172),(19837,18,3454,49650,'sugars',NULL,0.0000000000,'Sugars',NULL),(19838,91,3454,49650,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(19839,119,3454,49650,'fatty_acids_polyunsaturated',NULL,0.2240000000,'Fatty acids, total polyunsaturated',NULL),(19840,1,3455,50724,'protein',NULL,4.0000000000,'Protein',66191),(19841,2,3455,50724,'fat',NULL,7.2000000000,'Fat',66192),(19842,3,3455,50724,'carbohydrate',NULL,12.8000000000,'Carbohydrate',66193),(19843,18,3455,50724,'sugars',NULL,7.8000000000,'Sugars',NULL),(19844,1,3456,50208,'protein',NULL,23.8000000000,'Protein',66210),(19845,2,3456,50208,'fat',NULL,2.3800000000,'Fat',66211),(19846,3,3456,50208,'carbohydrate',NULL,1.8700000000,'Carbohydrate',66212),(19847,18,3456,50208,'sugars',NULL,0.6800000000,'Sugars',NULL),(19848,91,3456,50208,'fatty_acids_saturated',NULL,0.6800000000,'Fatty acids, total saturated',NULL),(19849,18,3457,2849,'sugars',NULL,0.0000000000,'Sugars',NULL),(19850,3,3457,2849,'carbohydrate',NULL,7.8624000000,'Carbohydrate',66231),(19851,91,3457,2849,'fatty_acids_saturated',NULL,0.0309600000,'Fatty acids, total saturated',NULL),(19852,119,3457,2849,'fatty_acids_polyunsaturated',NULL,0.0475200000,'Fatty acids, total polyunsaturated',NULL),(19853,1,3457,2849,'protein',NULL,0.9720000000,'Protein',66232),(19854,2,3457,2849,'fat',NULL,0.1800000000,'Fat',66233),(19855,1,3458,50437,'protein',NULL,2.1840000000,'Protein',66252),(19856,2,3458,50437,'fat',NULL,6.9600000000,'Fat',66253),(19857,3,3458,50437,'carbohydrate',NULL,0.1080000000,'Carbohydrate',66254),(19858,18,3458,50437,'sugars',NULL,0.0480000000,'Sugars',NULL),(19859,91,3458,50437,'fatty_acids_saturated',NULL,1.2576000000,'Fatty acids, total saturated',NULL),(19860,119,3458,50437,'fatty_acids_polyunsaturated',NULL,3.0600000000,'Fatty acids, total polyunsaturated',NULL),(19861,1,3459,48309,'protein',NULL,8.2720000000,'Protein',66273),(19862,2,3459,48309,'fat',NULL,2.2000000000,'Fat',66274),(19863,3,3459,48309,'carbohydrate',NULL,36.9600000000,'Carbohydrate',66275),(19864,18,3459,48309,'sugars',NULL,2.4640000000,'Sugars',NULL),(19865,91,3459,48309,'fatty_acids_saturated',NULL,0.4048000000,'Fatty acids, total saturated',NULL),(19866,119,3459,48309,'fatty_acids_polyunsaturated',NULL,0.7216000000,'Fatty acids, total polyunsaturated',NULL),(19867,1,3460,22569,'protein',NULL,1.8510000000,'Protein',66293),(19868,3,3460,22569,'carbohydrate',NULL,7.9500000000,'Carbohydrate',66294),(19869,18,3460,22569,'sugars',NULL,5.8500000000,'Sugars',NULL),(19870,2,3460,22569,'fat',NULL,3.4800000000,'Fat',66295),(19871,119,3460,22569,'fatty_acids_polyunsaturated',NULL,0.2910000000,'Fatty acids, total polyunsaturated',NULL),(19872,91,3460,22569,'fatty_acids_saturated',NULL,1.5480000000,'Fatty acids, total saturated',NULL),(19873,1,3461,48981,'protein',NULL,7.8000000000,'Protein',66312),(19874,2,3461,48981,'fat',NULL,0.0000000000,'Fat',66313),(19875,3,3461,48981,'carbohydrate',NULL,0.0000000000,'Carbohydrate',66314),(19876,18,3461,48981,'sugars',NULL,0.0000000000,'Sugars',NULL),(19877,91,3461,48981,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19878,119,3461,48981,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(19879,1,3462,50640,'protein',NULL,0.3900000000,'Protein',66333),(19880,2,3462,50640,'fat',NULL,0.1300000000,'Fat',66334),(19881,3,3462,50640,'carbohydrate',NULL,2.2100000000,'Carbohydrate',66335),(19882,18,3462,50640,'sugars',NULL,2.2100000000,'Sugars',NULL),(19883,91,3462,50640,'fatty_acids_saturated',NULL,0.0260000000,'Fatty acids, total saturated',NULL),(19884,119,3462,50640,'fatty_acids_polyunsaturated',NULL,0.0520000000,'Fatty acids, total polyunsaturated',NULL),(19885,1,3463,47930,'protein',NULL,0.5600000000,'Protein',66354),(19886,2,3463,47930,'fat',NULL,0.4480000000,'Fat',66355),(19887,3,3463,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',66356),(19888,18,3463,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(19889,91,3463,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(19890,119,3463,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(19891,1,3464,50668,'protein',NULL,23.8000000000,'Protein',66376),(19892,2,3464,50668,'fat',NULL,6.1000000000,'Fat',66377),(19893,3,3464,50668,'carbohydrate',NULL,0.0000000000,'Carbohydrate',66378),(19894,18,3464,50668,'sugars',NULL,0.0000000000,'Sugars',NULL),(19895,91,3464,50668,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(19896,119,3464,50668,'fatty_acids_polyunsaturated',NULL,2.1600000000,'Fatty acids, total polyunsaturated',NULL),(19897,1,3465,50140,'protein',NULL,5.0000000000,'Protein',66397),(19898,2,3465,50140,'fat',NULL,0.4000000000,'Fat',66398),(19899,3,3465,50140,'carbohydrate',NULL,45.2000000000,'Carbohydrate',66399),(19900,18,3465,50140,'sugars',NULL,2.8000000000,'Sugars',NULL),(19901,91,3465,50140,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(19902,119,3465,50140,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(19903,1,3466,48381,'protein',NULL,0.1200000000,'Protein',66419),(19904,2,3466,48381,'fat',NULL,16.4400000000,'Fat',66420),(19905,3,3466,48381,'carbohydrate',NULL,0.1200000000,'Carbohydrate',66421),(19906,18,3466,48381,'sugars',NULL,0.1200000000,'Sugars',NULL),(19907,91,3466,48381,'fatty_acids_saturated',NULL,10.4180000000,'Fatty acids, total saturated',NULL),(19908,119,3466,48381,'fatty_acids_polyunsaturated',NULL,0.5660000000,'Fatty acids, total polyunsaturated',NULL),(19909,1,3467,50313,'protein',NULL,0.0780000000,'Protein',66441),(19910,2,3467,50313,'fat',NULL,0.0920000000,'Fat',66442),(19911,3,3467,50313,'carbohydrate',NULL,0.3120000000,'Carbohydrate',66443),(19912,91,3467,50313,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(19913,119,3467,50313,'fatty_acids_polyunsaturated',NULL,0.0140000000,'Fatty acids, total polyunsaturated',NULL),(19914,1,3468,50440,'protein',NULL,0.4500000000,'Protein',66458),(19915,2,3468,50440,'fat',NULL,0.0600000000,'Fat',66459),(19916,3,3468,50440,'carbohydrate',NULL,0.9900000000,'Carbohydrate',66460),(19917,18,3468,50440,'sugars',NULL,0.9900000000,'Sugars',NULL),(19918,91,3468,50440,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19919,119,3468,50440,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(19920,1,3469,50738,'protein',NULL,0.6000000000,'Protein',66478),(19921,2,3469,50738,'fat',NULL,0.2000000000,'Fat',66479),(19922,3,3469,50738,'carbohydrate',NULL,0.0800000000,'Carbohydrate',66480),(19923,18,3469,50738,'sugars',NULL,0.0800000000,'Sugars',NULL),(19924,91,3469,50738,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(19925,119,3469,50738,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(19926,1,3470,48515,'protein',NULL,7.4400000000,'Protein',66500),(19927,2,3470,48515,'fat',NULL,8.1200000000,'Fat',66501),(19928,3,3470,48515,'carbohydrate',NULL,0.0000000000,'Carbohydrate',66502),(19929,18,3470,48515,'sugars',NULL,0.0000000000,'Sugars',NULL),(19930,91,3470,48515,'fatty_acids_saturated',NULL,5.5000000000,'Fatty acids, total saturated',NULL),(19931,119,3470,48515,'fatty_acids_polyunsaturated',NULL,0.3040000000,'Fatty acids, total polyunsaturated',NULL),(19932,1,3471,48436,'protein',NULL,0.5100000000,'Protein',66522),(19933,2,3471,48436,'fat',NULL,0.3400000000,'Fat',66523),(19934,3,3471,48436,'carbohydrate',NULL,3.7400000000,'Carbohydrate',66524),(19935,18,3471,48436,'sugars',NULL,3.5700000000,'Sugars',NULL),(19936,91,3471,48436,'fatty_acids_saturated',NULL,0.0850000000,'Fatty acids, total saturated',NULL),(19937,119,3471,48436,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(19938,1,3472,49703,'protein',NULL,0.4800000000,'Protein',66543),(19939,2,3472,49703,'fat',NULL,0.0800000000,'Fat',66544),(19940,3,3472,49703,'carbohydrate',NULL,3.9600000000,'Carbohydrate',66545),(19941,18,3472,49703,'sugars',NULL,3.0800000000,'Sugars',NULL),(19942,91,3472,49703,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(19943,119,3472,49703,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(19944,1,3473,49721,'protein',NULL,0.0900000000,'Protein',66564),(19945,2,3473,49721,'fat',NULL,0.0450000000,'Fat',66565),(19946,18,3473,49721,'sugars',NULL,0.0400000000,'Sugars',NULL),(19947,91,3473,49721,'fatty_acids_saturated',NULL,0.0115000000,'Fatty acids, total saturated',NULL),(19948,119,3473,49721,'fatty_acids_polyunsaturated',NULL,0.0105000000,'Fatty acids, total polyunsaturated',NULL),(19949,1,3474,50636,'protein',NULL,1.6500000000,'Protein',66583),(19950,2,3474,50636,'fat',NULL,0.1500000000,'Fat',66584),(19951,3,3474,50636,'carbohydrate',NULL,5.7000000000,'Carbohydrate',66585),(19952,18,3474,50636,'sugars',NULL,5.7000000000,'Sugars',NULL),(19953,91,3474,50636,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(19954,119,3474,50636,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(19955,1,3475,49791,'protein',NULL,7.8000000000,'Protein',66605),(19956,2,3475,49791,'fat',NULL,1.6500000000,'Fat',66606),(19957,3,3475,49791,'carbohydrate',NULL,41.2500000000,'Carbohydrate',66607),(19958,18,3475,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(19959,91,3475,49791,'fatty_acids_saturated',NULL,0.2550000000,'Fatty acids, total saturated',NULL),(19960,119,3475,49791,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(19961,1,3476,48988,'protein',NULL,17.8220000000,'Protein',66627),(19962,2,3476,48988,'fat',NULL,14.2040000000,'Fat',66628),(19963,3,3476,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',66629),(19964,18,3476,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(19965,91,3476,48988,'fatty_acids_saturated',NULL,4.0200000000,'Fatty acids, total saturated',NULL),(19966,119,3476,48988,'fatty_acids_polyunsaturated',NULL,2.2780000000,'Fatty acids, total polyunsaturated',NULL),(19967,1,3477,48511,'protein',NULL,11.9500000000,'Protein',66647),(19968,2,3477,48511,'fat',NULL,11.7500000000,'Fat',66648),(19969,3,3477,48511,'carbohydrate',NULL,0.8500000000,'Carbohydrate',66649),(19970,18,3477,48511,'sugars',NULL,0.8500000000,'Sugars',NULL),(19971,91,3477,48511,'fatty_acids_saturated',NULL,8.2900000000,'Fatty acids, total saturated',NULL),(19972,119,3477,48511,'fatty_acids_polyunsaturated',NULL,0.5300000000,'Fatty acids, total polyunsaturated',NULL),(19973,1,3478,49868,'protein',NULL,1.2800000000,'Protein',66668),(19974,2,3478,49868,'fat',NULL,0.3200000000,'Fat',66669),(19975,3,3478,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',66670),(19976,18,3478,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(19977,91,3478,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(19978,119,3478,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(19979,1,3479,48287,'protein',NULL,3.1310000000,'Protein',66689),(19980,2,3479,48287,'fat',NULL,0.8060000000,'Fat',66690),(19981,3,3479,48287,'carbohydrate',NULL,16.7400000000,'Carbohydrate',66691),(19982,18,3479,48287,'sugars',NULL,1.3640000000,'Sugars',NULL),(19983,91,3479,48287,'fatty_acids_saturated',NULL,0.1705000000,'Fatty acids, total saturated',NULL),(19984,119,3479,48287,'fatty_acids_polyunsaturated',NULL,0.2573000000,'Fatty acids, total polyunsaturated',NULL),(19985,1,3480,47991,'protein',NULL,10.2500000000,'Protein',66710),(19986,2,3480,47991,'fat',NULL,1.0250000000,'Fat',66711),(19987,3,3480,47991,'carbohydrate',NULL,27.6750000000,'Carbohydrate',66712),(19988,18,3480,47991,'sugars',NULL,6.7650000000,'Sugars',NULL),(19989,91,3480,47991,'fatty_acids_saturated',NULL,0.1845000000,'Fatty acids, total saturated',NULL),(19990,119,3480,47991,'fatty_acids_polyunsaturated',NULL,0.5535000000,'Fatty acids, total polyunsaturated',NULL),(19991,1,3481,50738,'protein',NULL,0.6000000000,'Protein',66731),(19992,2,3481,50738,'fat',NULL,0.2000000000,'Fat',66732),(19993,3,3481,50738,'carbohydrate',NULL,0.0800000000,'Carbohydrate',66733),(19994,18,3481,50738,'sugars',NULL,0.0800000000,'Sugars',NULL),(19995,91,3481,50738,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(19996,119,3481,50738,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(19997,1,3482,49935,'protein',NULL,0.6000000000,'Protein',66752),(19998,2,3482,49935,'fat',NULL,0.2000000000,'Fat',66753),(19999,3,3482,49935,'carbohydrate',NULL,21.0000000000,'Carbohydrate',66754),(20000,18,3482,49935,'sugars',NULL,21.0000000000,'Sugars',NULL),(20001,91,3482,49935,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20002,119,3482,49935,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20003,1,3483,50672,'protein',NULL,24.9000000000,'Protein',66775),(20004,2,3483,50672,'fat',NULL,1.0000000000,'Fat',66776),(20005,3,3483,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',66777),(20006,18,3483,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(20007,91,3483,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(20008,119,3483,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(20009,1,3484,50265,'protein',NULL,5.0400000000,'Protein',66796),(20010,2,3484,50265,'fat',NULL,1.2600000000,'Fat',66797),(20011,3,3484,50265,'carbohydrate',NULL,47.7000000000,'Carbohydrate',66798),(20012,18,3484,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(20013,91,3484,50265,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(20014,119,3484,50265,'fatty_acids_polyunsaturated',NULL,0.4860000000,'Fatty acids, total polyunsaturated',NULL),(20015,1,3485,50567,'protein',NULL,2.2100000000,'Protein',66817),(20016,2,3485,50567,'fat',NULL,1.4450000000,'Fat',66818),(20017,3,3485,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',66819),(20018,18,3485,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(20019,91,3485,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(20020,119,3485,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(20021,1,3486,48800,'protein',NULL,0.6000000000,'Protein',66838),(20022,2,3486,48800,'fat',NULL,0.3600000000,'Fat',66839),(20023,3,3486,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',66840),(20024,18,3486,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(20025,1,3487,49846,'protein',NULL,4.6900000000,'Protein',66859),(20026,2,3487,49846,'fat',NULL,1.1200000000,'Fat',66860),(20027,3,3487,49846,'carbohydrate',NULL,7.0000000000,'Carbohydrate',66861),(20028,18,3487,49846,'sugars',NULL,0.8400000000,'Sugars',NULL),(20029,91,3487,49846,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(20030,119,3487,49846,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(20031,1,3488,50637,'protein',NULL,0.3740000000,'Protein',66880),(20032,2,3488,50637,'fat',NULL,0.1700000000,'Fat',66881),(20033,3,3488,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',66882),(20034,18,3488,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(20035,91,3488,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(20036,119,3488,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(20037,1,3489,50797,'protein',NULL,6.3000000000,'Protein',66901),(20038,2,3489,50797,'fat',NULL,8.4000000000,'Fat',66902),(20039,3,3489,50797,'carbohydrate',NULL,32.2500000000,'Carbohydrate',66903),(20040,18,3489,50797,'sugars',NULL,27.3000000000,'Sugars',NULL),(20041,91,3489,50797,'fatty_acids_saturated',NULL,4.8000000000,'Fatty acids, total saturated',NULL),(20042,1,3490,47929,'protein',NULL,0.9180000000,'Protein',66910),(20043,2,3490,47929,'fat',NULL,0.7650000000,'Fat',66911),(20044,3,3490,47929,'carbohydrate',NULL,17.7480000000,'Carbohydrate',66912),(20045,18,3490,47929,'sugars',NULL,17.7480000000,'Sugars',NULL),(20046,91,3490,47929,'fatty_acids_saturated',NULL,0.1836000000,'Fatty acids, total saturated',NULL),(20047,119,3490,47929,'fatty_acids_polyunsaturated',NULL,0.3060000000,'Fatty acids, total polyunsaturated',NULL),(20048,1,3491,49829,'protein',NULL,5.7000000000,'Protein',66931),(20049,2,3491,49829,'fat',NULL,12.9500000000,'Fat',66932),(20050,3,3491,49829,'carbohydrate',NULL,3.2750000000,'Carbohydrate',66933),(20051,18,3491,49829,'sugars',NULL,1.6750000000,'Sugars',NULL),(20052,91,3491,49829,'fatty_acids_saturated',NULL,3.1950000000,'Fatty acids, total saturated',NULL),(20053,119,3491,49829,'fatty_acids_polyunsaturated',NULL,4.2100000000,'Fatty acids, total polyunsaturated',NULL),(20054,1,3492,50446,'protein',NULL,13.9500000000,'Protein',66955),(20055,2,3492,50446,'fat',NULL,12.0900000000,'Fat',66956),(20056,3,3492,50446,'carbohydrate',NULL,49.9100000000,'Carbohydrate',66957),(20057,18,3492,50446,'sugars',NULL,4.6500000000,'Sugars',NULL),(20058,91,3492,50446,'fatty_acids_saturated',NULL,0.9300000000,'Fatty acids, total saturated',NULL),(20059,119,3492,50446,'fatty_acids_polyunsaturated',NULL,3.6890000000,'Fatty acids, total polyunsaturated',NULL),(20060,1,3493,49853,'protein',NULL,2.2400000000,'Protein',66974),(20061,2,3493,49853,'fat',NULL,0.0700000000,'Fat',66975),(20062,3,3493,49853,'carbohydrate',NULL,2.3100000000,'Carbohydrate',66976),(20063,18,3493,49853,'sugars',NULL,1.9600000000,'Sugars',NULL),(20064,91,3493,49853,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20065,119,3493,49853,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20066,1,3494,48436,'protein',NULL,0.3600000000,'Protein',66996),(20067,2,3494,48436,'fat',NULL,0.2400000000,'Fat',66997),(20068,3,3494,48436,'carbohydrate',NULL,2.6400000000,'Carbohydrate',66998),(20069,18,3494,48436,'sugars',NULL,2.5200000000,'Sugars',NULL),(20070,91,3494,48436,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(20071,119,3494,48436,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(20072,1,3495,49599,'protein',NULL,3.3000000000,'Protein',67016),(20073,2,3495,49599,'fat',NULL,2.2200000000,'Fat',67017),(20074,3,3495,49599,'carbohydrate',NULL,10.8000000000,'Carbohydrate',67018),(20075,18,3495,49599,'sugars',NULL,9.4800000000,'Sugars',NULL),(20076,91,3495,49599,'fatty_acids_saturated',NULL,1.5240000000,'Fatty acids, total saturated',NULL),(20077,119,3495,49599,'fatty_acids_polyunsaturated',NULL,0.0540000000,'Fatty acids, total polyunsaturated',NULL),(20078,1,3496,7133,'protein',NULL,3.9840000000,'Protein',67036),(20079,2,3496,7133,'fat',NULL,1.1200000000,'Fat',67037),(20080,3,3496,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',67038),(20081,18,3496,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(20082,91,3496,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(20083,119,3496,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(20084,1,3497,7133,'protein',NULL,3.9840000000,'Protein',67057),(20085,2,3497,7133,'fat',NULL,1.1200000000,'Fat',67058),(20086,3,3497,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',67059),(20087,18,3497,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(20088,91,3497,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(20089,119,3497,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(20090,119,3498,7906,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20091,18,3498,7906,'sugars',NULL,8.6800000000,'Sugars',NULL),(20092,91,3498,7906,'fatty_acids_saturated',NULL,0.0020000000,'Fatty acids, total saturated',NULL),(20093,1,3498,7906,'protein',NULL,0.1400000000,'Protein',67078),(20094,2,3498,7906,'fat',NULL,0.0400000000,'Fat',67079),(20095,3,3498,7906,'carbohydrate',NULL,12.8800000000,'Carbohydrate',67080),(20096,1,3499,1581,'protein',NULL,7.0704900000,'Protein',67099),(20097,2,3499,1581,'fat',NULL,7.7792400000,'Fat',67100),(20098,3,3499,1581,'carbohydrate',NULL,0.6293700000,'Carbohydrate',67101),(20099,18,3499,1581,'sugars',NULL,0.6293700000,'Sugars',NULL),(20100,91,3499,1581,'fatty_acids_saturated',NULL,4.9935690000,'Fatty acids, total saturated',NULL),(20101,119,3499,1581,'fatty_acids_polyunsaturated',NULL,0.1862595000,'Fatty acids, total polyunsaturated',NULL),(20102,3,3500,5846,'carbohydrate',NULL,0.0000000000,'Carbohydrate',67120),(20103,18,3500,5846,'sugars',NULL,0.0000000000,'Sugars',NULL),(20104,1,3500,5846,'protein',NULL,0.0355200000,'Protein',67121),(20105,2,3500,5846,'fat',NULL,0.0059200000,'Fat',67122),(20106,91,3500,5846,'fatty_acids_saturated',NULL,0.0005920000,'Fatty acids, total saturated',NULL),(20107,119,3500,5846,'fatty_acids_polyunsaturated',NULL,0.0002960000,'Fatty acids, total polyunsaturated',NULL),(20108,1,3501,4059,'protein',NULL,0.4300000000,'Protein',67142),(20109,2,3501,4059,'fat',NULL,0.2064000000,'Fat',67143),(20110,3,3501,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',67144),(20111,18,3501,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(20112,91,3502,28488,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20113,1,3502,28488,'protein',NULL,1.7500000000,'Protein',67162),(20114,3,3502,28488,'carbohydrate',NULL,10.5000000000,'Carbohydrate',67163),(20115,2,3502,28488,'fat',NULL,0.7500000000,'Fat',67164),(20116,119,3502,28488,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(20117,18,3502,28488,'sugars',NULL,8.7500000000,'Sugars',NULL),(20118,1,3503,50144,'protein',NULL,3.1500000000,'Protein',67182),(20119,2,3503,50144,'fat',NULL,0.1750000000,'Fat',67183),(20120,3,3503,50144,'carbohydrate',NULL,30.6250000000,'Carbohydrate',67184),(20121,18,3503,50144,'sugars',NULL,1.4000000000,'Sugars',NULL),(20122,91,3503,50144,'fatty_acids_saturated',NULL,0.0525000000,'Fatty acids, total saturated',NULL),(20123,119,3503,50144,'fatty_acids_polyunsaturated',NULL,0.0175000000,'Fatty acids, total polyunsaturated',NULL),(20124,1,3504,48571,'protein',NULL,32.0000000000,'Protein',67204),(20125,2,3504,48571,'fat',NULL,2.2000000000,'Fat',67205),(20126,3,3504,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',67206),(20127,18,3504,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(20128,91,3504,48571,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(20129,119,3504,48571,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(20130,1,3505,5028,'protein',NULL,4.9440000000,'Protein',67226),(20131,2,3505,5028,'fat',NULL,0.6720000000,'Fat',67227),(20132,3,3505,5028,'carbohydrate',NULL,16.1920000000,'Carbohydrate',67228),(20133,18,3505,5028,'sugars',NULL,6.9760000000,'Sugars',NULL),(20134,91,3505,5028,'fatty_acids_saturated',NULL,0.1232000000,'Fatty acids, total saturated',NULL),(20135,119,3505,5028,'fatty_acids_polyunsaturated',NULL,0.3216000000,'Fatty acids, total polyunsaturated',NULL),(20136,1,3506,5916,'protein',NULL,0.0000000000,'Protein',67247),(20137,2,3506,5916,'fat',NULL,0.0000000000,'Fat',67248),(20138,3,3506,5916,'carbohydrate',NULL,0.0000000000,'Carbohydrate',67249),(20139,18,3506,5916,'sugars',NULL,0.0000000000,'Sugars',NULL),(20140,91,3506,5916,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20141,119,3506,5916,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20142,1,3507,7718,'protein',NULL,0.5925150000,'Protein',67269),(20143,2,3507,7718,'fat',NULL,1.3041000000,'Fat',67270),(20144,3,3507,7718,'carbohydrate',NULL,6.5233350000,'Carbohydrate',67271),(20145,91,3507,7718,'fatty_acids_saturated',NULL,0.3580605000,'Fatty acids, total saturated',NULL),(20146,119,3507,7718,'fatty_acids_polyunsaturated',NULL,0.0297675000,'Fatty acids, total polyunsaturated',NULL),(20147,18,3507,7718,'sugars',NULL,4.8676950000,'Sugars',NULL),(20148,1,3508,5916,'protein',NULL,0.0000000000,'Protein',67290),(20149,2,3508,5916,'fat',NULL,0.0000000000,'Fat',67291),(20150,3,3508,5916,'carbohydrate',NULL,0.0000000000,'Carbohydrate',67292),(20151,18,3508,5916,'sugars',NULL,0.0000000000,'Sugars',NULL),(20152,91,3508,5916,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20153,119,3508,5916,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20154,91,3509,28888,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(20155,1,3509,28888,'protein',NULL,1.2000000000,'Protein',67311),(20156,3,3509,28888,'carbohydrate',NULL,5.7000000000,'Carbohydrate',67312),(20157,2,3509,28888,'fat',NULL,7.8000000000,'Fat',67313),(20158,119,3509,28888,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(20159,18,3509,28888,'sugars',NULL,4.8000000000,'Sugars',NULL),(20160,1,3510,7133,'protein',NULL,3.9840000000,'Protein',67330),(20161,2,3510,7133,'fat',NULL,1.1200000000,'Fat',67331),(20162,3,3510,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',67332),(20163,18,3510,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(20164,91,3510,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(20165,119,3510,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(20166,1,3511,7133,'protein',NULL,3.9840000000,'Protein',67351),(20167,2,3511,7133,'fat',NULL,1.1200000000,'Fat',67352),(20168,3,3511,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',67353),(20169,18,3511,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(20170,91,3511,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(20171,119,3511,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(20172,18,3512,2200,'sugars',NULL,0.0000000000,'Sugars',NULL),(20173,1,3512,2200,'protein',NULL,0.0423000000,'Protein',67372),(20174,3,3512,2200,'carbohydrate',NULL,0.0423000000,'Carbohydrate',67373),(20175,91,3512,2200,'fatty_acids_saturated',NULL,0.7849000000,'Fatty acids, total saturated',NULL),(20176,119,3512,2200,'fatty_acids_polyunsaturated',NULL,0.9823000000,'Fatty acids, total polyunsaturated',NULL),(20177,2,3512,2200,'fat',NULL,3.7835000000,'Fat',67374),(20178,18,3513,2200,'sugars',NULL,0.0000000000,'Sugars',NULL),(20179,1,3513,2200,'protein',NULL,0.0423000000,'Protein',67392),(20180,3,3513,2200,'carbohydrate',NULL,0.0423000000,'Carbohydrate',67393),(20181,91,3513,2200,'fatty_acids_saturated',NULL,0.7849000000,'Fatty acids, total saturated',NULL),(20182,119,3513,2200,'fatty_acids_polyunsaturated',NULL,0.9823000000,'Fatty acids, total polyunsaturated',NULL),(20183,2,3513,2200,'fat',NULL,3.7835000000,'Fat',67394),(20184,1,3514,49191,'protein',NULL,2.0240000000,'Protein',67412),(20185,2,3514,49191,'fat',NULL,0.3630000000,'Fat',67413),(20186,3,3514,49191,'carbohydrate',NULL,0.1100000000,'Carbohydrate',67414),(20187,18,3514,49191,'sugars',NULL,0.1100000000,'Sugars',NULL),(20188,91,3514,49191,'fatty_acids_saturated',NULL,0.1210000000,'Fatty acids, total saturated',NULL),(20189,119,3514,49191,'fatty_acids_polyunsaturated',NULL,0.0572000000,'Fatty acids, total polyunsaturated',NULL),(20190,1,3515,49191,'protein',NULL,2.0240000000,'Protein',67432),(20191,2,3515,49191,'fat',NULL,0.3630000000,'Fat',67433),(20192,3,3515,49191,'carbohydrate',NULL,0.1100000000,'Carbohydrate',67434),(20193,18,3515,49191,'sugars',NULL,0.1100000000,'Sugars',NULL),(20194,91,3515,49191,'fatty_acids_saturated',NULL,0.1210000000,'Fatty acids, total saturated',NULL),(20195,119,3515,49191,'fatty_acids_polyunsaturated',NULL,0.0572000000,'Fatty acids, total polyunsaturated',NULL),(20196,1,3516,5916,'protein',NULL,0.0000000000,'Protein',67452),(20197,2,3516,5916,'fat',NULL,0.0000000000,'Fat',67453),(20198,3,3516,5916,'carbohydrate',NULL,0.0000000000,'Carbohydrate',67454),(20199,18,3516,5916,'sugars',NULL,0.0000000000,'Sugars',NULL),(20200,91,3516,5916,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20201,119,3516,5916,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20202,1,3517,7462,'protein',NULL,1.3700000000,'Protein',67474),(20203,2,3517,7462,'fat',NULL,3.5200000000,'Fat',67475),(20204,3,3517,7462,'carbohydrate',NULL,17.0425000000,'Carbohydrate',67476),(20205,18,3517,7462,'sugars',NULL,8.6250000000,'Sugars',NULL),(20206,91,3517,7462,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(20207,119,3517,7462,'fatty_acids_polyunsaturated',NULL,0.3325000000,'Fatty acids, total polyunsaturated',NULL),(20208,1,3518,7462,'protein',NULL,1.3700000000,'Protein',67488),(20209,2,3518,7462,'fat',NULL,3.5200000000,'Fat',67489),(20210,3,3518,7462,'carbohydrate',NULL,17.0425000000,'Carbohydrate',67490),(20211,18,3518,7462,'sugars',NULL,8.6250000000,'Sugars',NULL),(20212,91,3518,7462,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(20213,119,3518,7462,'fatty_acids_polyunsaturated',NULL,0.3325000000,'Fatty acids, total polyunsaturated',NULL),(20214,1,3519,5906,'protein',NULL,0.0000000000,'Protein',67502),(20215,2,3519,5906,'fat',NULL,0.0000000000,'Fat',67503),(20216,3,3519,5906,'carbohydrate',NULL,0.0592000000,'Carbohydrate',67504),(20217,18,3519,5906,'sugars',NULL,0.0000000000,'Sugars',NULL),(20218,91,3519,5906,'fatty_acids_saturated',NULL,0.0005920000,'Fatty acids, total saturated',NULL),(20219,119,3519,5906,'fatty_acids_polyunsaturated',NULL,0.0014800000,'Fatty acids, total polyunsaturated',NULL),(20220,1,3520,47997,'protein',NULL,1.5600000000,'Protein',67523),(20221,2,3520,47997,'fat',NULL,0.1300000000,'Fat',67524),(20222,3,3520,47997,'carbohydrate',NULL,26.3900000000,'Carbohydrate',67525),(20223,18,3520,47997,'sugars',NULL,23.5300000000,'Sugars',NULL),(20224,91,3520,47997,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(20225,119,3520,47997,'fatty_acids_polyunsaturated',NULL,0.0520000000,'Fatty acids, total polyunsaturated',NULL),(20226,1,3521,49829,'protein',NULL,4.5600000000,'Protein',67543),(20227,2,3521,49829,'fat',NULL,10.3600000000,'Fat',67544),(20228,3,3521,49829,'carbohydrate',NULL,2.6200000000,'Carbohydrate',67545),(20229,18,3521,49829,'sugars',NULL,1.3400000000,'Sugars',NULL),(20230,91,3521,49829,'fatty_acids_saturated',NULL,2.5560000000,'Fatty acids, total saturated',NULL),(20231,119,3521,49829,'fatty_acids_polyunsaturated',NULL,3.3680000000,'Fatty acids, total polyunsaturated',NULL),(20232,1,3522,48704,'protein',NULL,5.2000000000,'Protein',67564),(20233,2,3522,48704,'fat',NULL,2.0800000000,'Fat',67565),(20234,3,3522,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',67566),(20235,18,3522,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(20236,91,3522,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(20237,119,3522,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(20238,1,3523,6519,'protein',NULL,4.9200000000,'Protein',67585),(20239,2,3523,6519,'fat',NULL,1.9500000000,'Fat',67586),(20240,3,3523,6519,'carbohydrate',NULL,13.4900000000,'Carbohydrate',67587),(20241,18,3523,6519,'sugars',NULL,2.5900000000,'Sugars',NULL),(20242,91,3523,6519,'fatty_acids_saturated',NULL,0.2040000000,'Fatty acids, total saturated',NULL),(20243,119,3523,6519,'fatty_acids_polyunsaturated',NULL,0.8810000000,'Fatty acids, total polyunsaturated',NULL),(20244,1,3524,48438,'protein',NULL,0.5950000000,'Protein',67606),(20245,2,3524,48438,'fat',NULL,0.4250000000,'Fat',67607),(20246,3,3524,48438,'carbohydrate',NULL,5.1000000000,'Carbohydrate',67608),(20247,18,3524,48438,'sugars',NULL,4.7600000000,'Sugars',NULL),(20248,91,3524,48438,'fatty_acids_saturated',NULL,0.0850000000,'Fatty acids, total saturated',NULL),(20249,119,3524,48438,'fatty_acids_polyunsaturated',NULL,0.2550000000,'Fatty acids, total polyunsaturated',NULL),(20250,1,3525,49848,'protein',NULL,2.0700000000,'Protein',67627),(20251,2,3525,49848,'fat',NULL,0.2400000000,'Fat',67628),(20252,3,3525,49848,'carbohydrate',NULL,5.9700000000,'Carbohydrate',67629),(20253,18,3525,49848,'sugars',NULL,0.2700000000,'Sugars',NULL),(20254,91,3525,49848,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(20255,119,3525,49848,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(20256,1,3526,48436,'protein',NULL,0.1800000000,'Protein',67646),(20257,2,3526,48436,'fat',NULL,0.1200000000,'Fat',67647),(20258,3,3526,48436,'carbohydrate',NULL,1.3200000000,'Carbohydrate',67648),(20259,18,3526,48436,'sugars',NULL,1.2600000000,'Sugars',NULL),(20260,91,3526,48436,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(20261,119,3526,48436,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(20262,1,3527,48349,'protein',NULL,2.0500000000,'Protein',67666),(20263,2,3527,48349,'fat',NULL,0.2500000000,'Fat',67667),(20264,3,3527,48349,'carbohydrate',NULL,1.7500000000,'Carbohydrate',67668),(20265,18,3527,48349,'sugars',NULL,1.0000000000,'Sugars',NULL),(20266,91,3527,48349,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(20267,119,3527,48349,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(20268,1,3528,49561,'protein',NULL,2.1000000000,'Protein',67688),(20269,2,3528,49561,'fat',NULL,1.0200000000,'Fat',67689),(20270,3,3528,49561,'carbohydrate',NULL,2.8200000000,'Carbohydrate',67690),(20271,18,3528,49561,'sugars',NULL,2.8200000000,'Sugars',NULL),(20272,91,3528,49561,'fatty_acids_saturated',NULL,0.6420000000,'Fatty acids, total saturated',NULL),(20273,119,3528,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20274,1,3529,49641,'protein',NULL,0.7100000000,'Protein',67709),(20275,2,3529,49641,'fat',NULL,0.8200000000,'Fat',67710),(20276,3,3529,49641,'carbohydrate',NULL,0.9700000000,'Carbohydrate',67711),(20277,18,3529,49641,'sugars',NULL,0.7800000000,'Sugars',NULL),(20278,91,3529,49641,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(20279,119,3529,49641,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(20280,1,3530,49101,'protein',NULL,0.5530000000,'Protein',67725),(20281,2,3530,49101,'fat',NULL,0.0420000000,'Fat',67726),(20282,3,3530,49101,'carbohydrate',NULL,1.1410000000,'Carbohydrate',67727),(20283,18,3530,49101,'sugars',NULL,0.1120000000,'Sugars',NULL),(20284,91,3530,49101,'fatty_acids_saturated',NULL,0.0070000000,'Fatty acids, total saturated',NULL),(20285,119,3530,49101,'fatty_acids_polyunsaturated',NULL,0.0210000000,'Fatty acids, total polyunsaturated',NULL),(20286,1,3531,22443,'protein',NULL,0.5280000000,'Protein',67744),(20287,3,3531,22443,'carbohydrate',NULL,2.0520000000,'Carbohydrate',67745),(20288,18,3531,22443,'sugars',NULL,1.5960000000,'Sugars',NULL),(20289,2,3531,22443,'fat',NULL,0.0636000000,'Fat',67746),(20290,91,3531,22443,'fatty_acids_saturated',NULL,0.0111600000,'Fatty acids, total saturated',NULL),(20291,119,3531,22443,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(20292,1,3532,4676,'protein',NULL,5.0400000000,'Protein',67763),(20293,2,3532,4676,'fat',NULL,0.3000000000,'Fat',67764),(20294,3,3532,4676,'carbohydrate',NULL,47.1300000000,'Carbohydrate',67765),(20295,18,3532,4676,'sugars',NULL,3.4500000000,'Sugars',NULL),(20296,119,3532,4676,'fatty_acids_polyunsaturated',NULL,0.1290000000,'Fatty acids, total polyunsaturated',NULL),(20297,91,3532,4676,'fatty_acids_saturated',NULL,0.0780000000,'Fatty acids, total saturated',NULL),(20298,1,3533,48926,'protein',NULL,0.9900000000,'Protein',67784),(20299,2,3533,48926,'fat',NULL,0.0600000000,'Fat',67785),(20300,3,3533,48926,'carbohydrate',NULL,20.4000000000,'Carbohydrate',67786),(20301,18,3533,48926,'sugars',NULL,20.4000000000,'Sugars',NULL),(20302,91,3533,48926,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(20303,119,3533,48926,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20304,1,3534,48498,'protein',NULL,5.0800000000,'Protein',67805),(20305,2,3534,48498,'fat',NULL,6.9800000000,'Fat',67806),(20306,3,3534,48498,'carbohydrate',NULL,0.0200000000,'Carbohydrate',67807),(20307,18,3534,48498,'sugars',NULL,0.0200000000,'Sugars',NULL),(20308,91,3534,48498,'fatty_acids_saturated',NULL,4.3360000000,'Fatty acids, total saturated',NULL),(20309,119,3534,48498,'fatty_acids_polyunsaturated',NULL,0.2200000000,'Fatty acids, total polyunsaturated',NULL),(20310,1,3535,81536,'protein',NULL,3.4100000000,'Protein',67826),(20311,3,3535,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',67827),(20312,18,3535,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(20313,2,3535,81536,'fat',NULL,2.9200000000,'Fat',67828),(20314,91,3535,81536,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(20315,119,3535,81536,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(20316,1,3536,22443,'protein',NULL,0.4400000000,'Protein',67834),(20317,3,3536,22443,'carbohydrate',NULL,1.7100000000,'Carbohydrate',67835),(20318,18,3536,22443,'sugars',NULL,1.3300000000,'Sugars',NULL),(20319,2,3536,22443,'fat',NULL,0.0530000000,'Fat',67836),(20320,91,3536,22443,'fatty_acids_saturated',NULL,0.0093000000,'Fatty acids, total saturated',NULL),(20321,119,3536,22443,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(20322,119,3537,22385,'fatty_acids_polyunsaturated',NULL,0.2520000000,'Fatty acids, total polyunsaturated',NULL),(20323,1,3537,22385,'protein',NULL,2.5830000000,'Protein',67854),(20324,3,3537,22385,'carbohydrate',NULL,8.7570000000,'Carbohydrate',67855),(20325,18,3537,22385,'sugars',NULL,7.1610000000,'Sugars',NULL),(20326,2,3537,22385,'fat',NULL,0.5880000000,'Fat',67856),(20327,91,3537,22385,'fatty_acids_saturated',NULL,0.1092000000,'Fatty acids, total saturated',NULL),(20328,1,3538,50384,'protein',NULL,1.3500000000,'Protein',67875),(20329,2,3538,50384,'fat',NULL,3.4200000000,'Fat',67876),(20330,3,3538,50384,'carbohydrate',NULL,5.8500000000,'Carbohydrate',67877),(20331,18,3538,50384,'sugars',NULL,5.6700000000,'Sugars',NULL),(20332,91,3538,50384,'fatty_acids_saturated',NULL,0.4860000000,'Fatty acids, total saturated',NULL),(20333,119,3538,50384,'fatty_acids_polyunsaturated',NULL,1.1700000000,'Fatty acids, total polyunsaturated',NULL),(20334,1,3539,49703,'protein',NULL,0.9600000000,'Protein',67897),(20335,2,3539,49703,'fat',NULL,0.1600000000,'Fat',67898),(20336,3,3539,49703,'carbohydrate',NULL,7.9200000000,'Carbohydrate',67899),(20337,18,3539,49703,'sugars',NULL,6.1600000000,'Sugars',NULL),(20338,91,3539,49703,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20339,119,3539,49703,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(20340,1,3540,48381,'protein',NULL,0.0600000000,'Protein',67918),(20341,2,3540,48381,'fat',NULL,8.2200000000,'Fat',67919),(20342,3,3540,48381,'carbohydrate',NULL,0.0600000000,'Carbohydrate',67920),(20343,18,3540,48381,'sugars',NULL,0.0600000000,'Sugars',NULL),(20344,91,3540,48381,'fatty_acids_saturated',NULL,5.2090000000,'Fatty acids, total saturated',NULL),(20345,119,3540,48381,'fatty_acids_polyunsaturated',NULL,0.2830000000,'Fatty acids, total polyunsaturated',NULL),(20346,1,3541,48309,'protein',NULL,2.3500000000,'Protein',67939),(20347,2,3541,48309,'fat',NULL,0.6250000000,'Fat',67940),(20348,3,3541,48309,'carbohydrate',NULL,10.5000000000,'Carbohydrate',67941),(20349,18,3541,48309,'sugars',NULL,0.7000000000,'Sugars',NULL),(20350,91,3541,48309,'fatty_acids_saturated',NULL,0.1150000000,'Fatty acids, total saturated',NULL),(20351,119,3541,48309,'fatty_acids_polyunsaturated',NULL,0.2050000000,'Fatty acids, total polyunsaturated',NULL),(20352,1,3542,48989,'protein',NULL,15.1200000000,'Protein',67960),(20353,2,3542,48989,'fat',NULL,10.8000000000,'Fat',67961),(20354,3,3542,48989,'carbohydrate',NULL,0.0000000000,'Carbohydrate',67962),(20355,18,3542,48989,'sugars',NULL,0.0000000000,'Sugars',NULL),(20356,91,3542,48989,'fatty_acids_saturated',NULL,3.0240000000,'Fatty acids, total saturated',NULL),(20357,119,3542,48989,'fatty_acids_polyunsaturated',NULL,1.7280000000,'Fatty acids, total polyunsaturated',NULL),(20358,1,3543,50500,'protein',NULL,2.6000000000,'Protein',67980),(20359,2,3543,50500,'fat',NULL,0.6000000000,'Fat',67981),(20360,3,3543,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',67982),(20361,18,3543,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(20362,91,3543,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(20363,119,3543,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(20364,1,3544,48287,'protein',NULL,6.2620000000,'Protein',68001),(20365,2,3544,48287,'fat',NULL,1.6120000000,'Fat',68002),(20366,3,3544,48287,'carbohydrate',NULL,33.4800000000,'Carbohydrate',68003),(20367,18,3544,48287,'sugars',NULL,2.7280000000,'Sugars',NULL),(20368,91,3544,48287,'fatty_acids_saturated',NULL,0.3410000000,'Fatty acids, total saturated',NULL),(20369,119,3544,48287,'fatty_acids_polyunsaturated',NULL,0.5146000000,'Fatty acids, total polyunsaturated',NULL),(20370,1,3545,47930,'protein',NULL,0.8500000000,'Protein',68022),(20371,2,3545,47930,'fat',NULL,0.6800000000,'Fat',68023),(20372,3,3545,47930,'carbohydrate',NULL,17.0000000000,'Carbohydrate',68024),(20373,18,3545,47930,'sugars',NULL,17.0000000000,'Sugars',NULL),(20374,91,3545,47930,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(20375,119,3545,47930,'fatty_acids_polyunsaturated',NULL,0.2890000000,'Fatty acids, total polyunsaturated',NULL),(20376,1,3546,48669,'protein',NULL,0.1200000000,'Protein',68043),(20377,2,3546,48669,'fat',NULL,0.0360000000,'Fat',68044),(20378,18,3546,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(20379,91,3546,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(20380,119,3546,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(20381,1,3547,48381,'protein',NULL,0.0600000000,'Protein',68062),(20382,2,3547,48381,'fat',NULL,8.2200000000,'Fat',68063),(20383,3,3547,48381,'carbohydrate',NULL,0.0600000000,'Carbohydrate',68064),(20384,18,3547,48381,'sugars',NULL,0.0600000000,'Sugars',NULL),(20385,91,3547,48381,'fatty_acids_saturated',NULL,5.2090000000,'Fatty acids, total saturated',NULL),(20386,119,3547,48381,'fatty_acids_polyunsaturated',NULL,0.2830000000,'Fatty acids, total polyunsaturated',NULL),(20387,1,3548,48540,'protein',NULL,1.2600000000,'Protein',68084),(20388,2,3548,48540,'fat',NULL,0.1400000000,'Fat',68085),(20389,3,3548,48540,'carbohydrate',NULL,16.1000000000,'Carbohydrate',68086),(20390,18,3548,48540,'sugars',NULL,16.1000000000,'Sugars',NULL),(20391,91,3548,48540,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20392,119,3548,48540,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20393,1,3549,50789,'protein',NULL,7.2000000000,'Protein',68104),(20394,2,3549,50789,'fat',NULL,1.5000000000,'Fat',68105),(20395,3,3549,50789,'carbohydrate',NULL,11.7000000000,'Carbohydrate',68106),(20396,18,3549,50789,'sugars',NULL,11.2500000000,'Sugars',NULL),(20397,91,3549,50789,'fatty_acids_saturated',NULL,0.9900000000,'Fatty acids, total saturated',NULL),(20398,119,3549,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20399,1,3550,5304,'protein',NULL,0.6218600000,'Protein',68123),(20400,2,3550,5304,'fat',NULL,1.4334400000,'Fat',68124),(20401,3,3550,5304,'carbohydrate',NULL,0.9819200000,'Carbohydrate',68125),(20402,18,3550,5304,'sugars',NULL,0.0527000000,'Sugars',NULL),(20403,91,3550,5304,'fatty_acids_saturated',NULL,0.1245420000,'Fatty acids, total saturated',NULL),(20404,119,3550,5304,'fatty_acids_polyunsaturated',NULL,0.9768200000,'Fatty acids, total polyunsaturated',NULL),(20405,1,3551,50654,'protein',NULL,4.6800000000,'Protein',68145),(20406,2,3551,50654,'fat',NULL,3.4200000000,'Fat',68146),(20407,3,3551,50654,'carbohydrate',NULL,32.3400000000,'Carbohydrate',68147),(20408,18,3551,50654,'sugars',NULL,1.2000000000,'Sugars',NULL),(20409,91,3551,50654,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(20410,119,3551,50654,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(20411,1,3552,82212,'protein',NULL,8.8700000000,'Protein',68164),(20412,3,3552,82212,'carbohydrate',NULL,25.0000000000,'Carbohydrate',68165),(20413,18,3552,82212,'sugars',NULL,2.8300000000,'Sugars',NULL),(20414,2,3552,82212,'fat',NULL,6.0300000000,'Fat',68166),(20415,91,3552,82212,'fatty_acids_saturated',NULL,1.0200000000,'Fatty acids, total saturated',NULL),(20416,119,3552,82212,'fatty_acids_polyunsaturated',NULL,1.5700000000,'Fatty acids, total polyunsaturated',NULL),(20417,1,3553,50672,'protein',NULL,24.9000000000,'Protein',68171),(20418,2,3553,50672,'fat',NULL,1.0000000000,'Fat',68172),(20419,3,3553,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',68173),(20420,18,3553,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(20421,91,3553,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(20422,119,3553,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(20423,1,3554,49868,'protein',NULL,0.5600000000,'Protein',68193),(20424,2,3554,49868,'fat',NULL,0.1400000000,'Fat',68194),(20425,3,3554,49868,'carbohydrate',NULL,3.0100000000,'Carbohydrate',68195),(20426,18,3554,49868,'sugars',NULL,2.9400000000,'Sugars',NULL),(20427,91,3554,49868,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(20428,119,3554,49868,'fatty_acids_polyunsaturated',NULL,0.0700000000,'Fatty acids, total polyunsaturated',NULL),(20429,1,3555,48800,'protein',NULL,0.6000000000,'Protein',68215),(20430,2,3555,48800,'fat',NULL,0.3600000000,'Fat',68216),(20431,3,3555,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',68217),(20432,18,3555,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(20433,1,3556,48287,'protein',NULL,4.6460000000,'Protein',68237),(20434,2,3556,48287,'fat',NULL,1.1960000000,'Fat',68238),(20435,3,3556,48287,'carbohydrate',NULL,24.8400000000,'Carbohydrate',68239),(20436,18,3556,48287,'sugars',NULL,2.0240000000,'Sugars',NULL),(20437,91,3556,48287,'fatty_acids_saturated',NULL,0.2530000000,'Fatty acids, total saturated',NULL),(20438,119,3556,48287,'fatty_acids_polyunsaturated',NULL,0.3818000000,'Fatty acids, total polyunsaturated',NULL),(20439,1,3557,48650,'protein',NULL,1.0560000000,'Protein',68258),(20440,2,3557,48650,'fat',NULL,12.0640000000,'Fat',68259),(20441,3,3557,48650,'carbohydrate',NULL,19.0080000000,'Carbohydrate',68260),(20442,18,3557,48650,'sugars',NULL,19.0080000000,'Sugars',NULL),(20443,91,3557,48650,'fatty_acids_saturated',NULL,2.6016000000,'Fatty acids, total saturated',NULL),(20444,119,3557,48650,'fatty_acids_polyunsaturated',NULL,2.4416000000,'Fatty acids, total polyunsaturated',NULL),(20445,1,3558,47998,'protein',NULL,0.6400000000,'Protein',68279),(20446,2,3558,47998,'fat',NULL,0.0000000000,'Fat',68280),(20447,3,3558,47998,'carbohydrate',NULL,10.2400000000,'Carbohydrate',68281),(20448,18,3558,47998,'sugars',NULL,9.1200000000,'Sugars',NULL),(20449,91,3558,47998,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(20450,119,3558,47998,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(20451,1,3559,49791,'protein',NULL,10.4000000000,'Protein',68301),(20452,2,3559,49791,'fat',NULL,2.2000000000,'Fat',68302),(20453,3,3559,49791,'carbohydrate',NULL,55.0000000000,'Carbohydrate',68303),(20454,18,3559,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(20455,91,3559,49791,'fatty_acids_saturated',NULL,0.3400000000,'Fatty acids, total saturated',NULL),(20456,119,3559,49791,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(20457,1,3560,5159,'protein',NULL,2.0240000000,'Protein',68321),(20458,2,3560,5159,'fat',NULL,5.6320000000,'Fat',68322),(20459,3,3560,5159,'carbohydrate',NULL,9.3320000000,'Carbohydrate',68323),(20460,91,3560,5159,'fatty_acids_saturated',NULL,0.7572000000,'Fatty acids, total saturated',NULL),(20461,119,3560,5159,'fatty_acids_polyunsaturated',NULL,0.8240000000,'Fatty acids, total polyunsaturated',NULL),(20462,1,3561,49694,'protein',NULL,0.2700000000,'Protein',68341),(20463,2,3561,49694,'fat',NULL,3.3000000000,'Fat',68342),(20464,3,3561,49694,'carbohydrate',NULL,0.0000000000,'Carbohydrate',68343),(20465,18,3561,49694,'sugars',NULL,0.0000000000,'Sugars',NULL),(20466,91,3561,49694,'fatty_acids_saturated',NULL,0.5100000000,'Fatty acids, total saturated',NULL),(20467,119,3561,49694,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(20468,1,3562,50500,'protein',NULL,2.6000000000,'Protein',68360),(20469,2,3562,50500,'fat',NULL,0.6000000000,'Fat',68361),(20470,3,3562,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',68362),(20471,18,3562,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(20472,91,3562,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(20473,119,3562,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(20474,1,3563,48317,'protein',NULL,2.6500000000,'Protein',68382),(20475,2,3563,48317,'fat',NULL,2.1000000000,'Fat',68383),(20476,3,3563,48317,'carbohydrate',NULL,43.3000000000,'Carbohydrate',68384),(20477,18,3563,48317,'sugars',NULL,18.7000000000,'Sugars',NULL),(20478,91,3563,48317,'fatty_acids_saturated',NULL,0.3650000000,'Fatty acids, total saturated',NULL),(20479,119,3563,48317,'fatty_acids_polyunsaturated',NULL,0.5050000000,'Fatty acids, total polyunsaturated',NULL),(20480,1,3564,49561,'protein',NULL,3.5000000000,'Protein',68402),(20481,2,3564,49561,'fat',NULL,1.7000000000,'Fat',68403),(20482,3,3564,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',68404),(20483,18,3564,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(20484,91,3564,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(20485,119,3564,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20486,1,3565,49134,'protein',NULL,1.0000000000,'Protein',68423),(20487,2,3565,49134,'fat',NULL,0.1250000000,'Fat',68424),(20488,3,3565,49134,'carbohydrate',NULL,8.5000000000,'Carbohydrate',68425),(20489,18,3565,49134,'sugars',NULL,8.5000000000,'Sugars',NULL),(20490,91,3565,49134,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20491,119,3565,49134,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20492,1,3566,47997,'protein',NULL,1.4400000000,'Protein',68444),(20493,2,3566,47997,'fat',NULL,0.1200000000,'Fat',68445),(20494,3,3566,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',68446),(20495,18,3566,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(20496,91,3566,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(20497,119,3566,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(20498,1,3567,50491,'protein',NULL,3.3000000000,'Protein',68466),(20499,2,3567,50491,'fat',NULL,4.8400000000,'Fat',68467),(20500,3,3567,50491,'carbohydrate',NULL,13.6400000000,'Carbohydrate',68468),(20501,18,3567,50491,'sugars',NULL,3.3000000000,'Sugars',NULL),(20502,91,3567,50491,'fatty_acids_saturated',NULL,2.9040000000,'Fatty acids, total saturated',NULL),(20503,119,3567,50491,'fatty_acids_polyunsaturated',NULL,0.2860000000,'Fatty acids, total polyunsaturated',NULL),(20504,1,3568,48277,'protein',NULL,9.8880000000,'Protein',68486),(20505,2,3568,48277,'fat',NULL,2.6880000000,'Fat',68487),(20506,3,3568,48277,'carbohydrate',NULL,48.3840000000,'Carbohydrate',68488),(20507,18,3568,48277,'sugars',NULL,1.8240000000,'Sugars',NULL),(20508,91,3568,48277,'fatty_acids_saturated',NULL,0.5760000000,'Fatty acids, total saturated',NULL),(20509,119,3568,48277,'fatty_acids_polyunsaturated',NULL,0.6720000000,'Fatty acids, total polyunsaturated',NULL),(20510,1,3569,49009,'protein',NULL,0.0000000000,'Protein',68506),(20511,2,3569,49009,'fat',NULL,8.2880000000,'Fat',68507),(20512,3,3569,49009,'carbohydrate',NULL,0.0000000000,'Carbohydrate',68508),(20513,18,3569,49009,'sugars',NULL,0.0000000000,'Sugars',NULL),(20514,91,3569,49009,'fatty_acids_saturated',NULL,1.8494000000,'Fatty acids, total saturated',NULL),(20515,119,3569,49009,'fatty_acids_polyunsaturated',NULL,3.5238000000,'Fatty acids, total polyunsaturated',NULL),(20516,2,3570,173501,'fat',NULL,2.5000000000,'Fat',68525),(20517,3,3570,173501,'carbohydrate',NULL,10.7500000000,'Carbohydrate',68526),(20518,1,3570,173501,'protein',NULL,19.5000000000,'Protein',68527),(20519,18,3570,173501,'sugars',NULL,9.4500000000,'Sugars',NULL),(20520,91,3570,173501,'fatty_acids_saturated',NULL,0.8500000000,'Fatty acids, total saturated',NULL),(20521,1,3571,50089,'protein',NULL,27.0000000000,'Protein',68534),(20522,2,3571,50089,'fat',NULL,13.4000000000,'Fat',68535),(20523,3,3571,50089,'carbohydrate',NULL,22.2000000000,'Carbohydrate',68536),(20524,18,3571,50089,'sugars',NULL,14.6000000000,'Sugars',NULL),(20525,91,3571,50089,'fatty_acids_saturated',NULL,2.3800000000,'Fatty acids, total saturated',NULL),(20526,119,3571,50089,'fatty_acids_polyunsaturated',NULL,3.3400000000,'Fatty acids, total polyunsaturated',NULL),(20527,1,3572,50254,'protein',NULL,3.6000000000,'Protein',68555),(20528,2,3572,50254,'fat',NULL,0.9000000000,'Fat',68556),(20529,3,3572,50254,'carbohydrate',NULL,29.2000000000,'Carbohydrate',68557),(20530,18,3572,50254,'sugars',NULL,0.1000000000,'Sugars',NULL),(20531,91,3572,50254,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(20532,119,3572,50254,'fatty_acids_polyunsaturated',NULL,0.3100000000,'Fatty acids, total polyunsaturated',NULL),(20533,1,3573,50567,'protein',NULL,2.2100000000,'Protein',68577),(20534,2,3573,50567,'fat',NULL,1.4450000000,'Fat',68578),(20535,3,3573,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',68579),(20536,18,3573,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(20537,91,3573,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(20538,119,3573,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(20539,1,3574,48433,'protein',NULL,0.3000000000,'Protein',68599),(20540,2,3574,48433,'fat',NULL,0.3000000000,'Fat',68600),(20541,3,3574,48433,'carbohydrate',NULL,3.6000000000,'Carbohydrate',68601),(20542,18,3574,48433,'sugars',NULL,3.3000000000,'Sugars',NULL),(20543,91,3574,48433,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(20544,119,3574,48433,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(20545,1,3575,49525,'protein',NULL,1.8000000000,'Protein',68620),(20546,2,3575,49525,'fat',NULL,0.3000000000,'Fat',68621),(20547,3,3575,49525,'carbohydrate',NULL,12.6000000000,'Carbohydrate',68622),(20548,18,3575,49525,'sugars',NULL,12.6000000000,'Sugars',NULL),(20549,91,3575,49525,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20550,119,3575,49525,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20551,1,3576,49496,'protein',NULL,21.1000000000,'Protein',68642),(20552,2,3576,49496,'fat',NULL,24.1000000000,'Fat',68643),(20553,3,3576,49496,'carbohydrate',NULL,0.0000000000,'Carbohydrate',68644),(20554,18,3576,49496,'sugars',NULL,0.0000000000,'Sugars',NULL),(20555,91,3576,49496,'fatty_acids_saturated',NULL,5.0400000000,'Fatty acids, total saturated',NULL),(20556,119,3576,49496,'fatty_acids_polyunsaturated',NULL,6.1400000000,'Fatty acids, total polyunsaturated',NULL),(20557,1,3577,48349,'protein',NULL,2.4600000000,'Protein',68663),(20558,2,3577,48349,'fat',NULL,0.3000000000,'Fat',68664),(20559,3,3577,48349,'carbohydrate',NULL,2.1000000000,'Carbohydrate',68665),(20560,18,3577,48349,'sugars',NULL,1.2000000000,'Sugars',NULL),(20561,91,3577,48349,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(20562,119,3577,48349,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(20563,1,3578,48287,'protein',NULL,3.1310000000,'Protein',68684),(20564,2,3578,48287,'fat',NULL,0.8060000000,'Fat',68685),(20565,3,3578,48287,'carbohydrate',NULL,16.7400000000,'Carbohydrate',68686),(20566,18,3578,48287,'sugars',NULL,1.3640000000,'Sugars',NULL),(20567,91,3578,48287,'fatty_acids_saturated',NULL,0.1705000000,'Fatty acids, total saturated',NULL),(20568,119,3578,48287,'fatty_acids_polyunsaturated',NULL,0.2573000000,'Fatty acids, total polyunsaturated',NULL),(20569,1,3579,50137,'protein',NULL,3.1500000000,'Protein',68708),(20570,2,3579,50137,'fat',NULL,0.1750000000,'Fat',68709),(20571,3,3579,50137,'carbohydrate',NULL,26.0750000000,'Carbohydrate',68710),(20572,18,3579,50137,'sugars',NULL,1.9250000000,'Sugars',NULL),(20573,91,3579,50137,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(20574,119,3579,50137,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(20575,1,3580,49516,'protein',NULL,0.3300000000,'Protein',68729),(20576,2,3580,49516,'fat',NULL,9.2730000000,'Fat',68730),(20577,3,3580,49516,'carbohydrate',NULL,2.7060000000,'Carbohydrate',68731),(20578,18,3580,49516,'sugars',NULL,1.5180000000,'Sugars',NULL),(20579,91,3580,49516,'fatty_acids_saturated',NULL,0.6996000000,'Fatty acids, total saturated',NULL),(20580,119,3580,49516,'fatty_acids_polyunsaturated',NULL,2.4717000000,'Fatty acids, total polyunsaturated',NULL),(20581,1,3581,50319,'protein',NULL,2.5000000000,'Protein',68748),(20582,2,3581,50319,'fat',NULL,1.0000000000,'Fat',68749),(20583,3,3581,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',68750),(20584,18,3581,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(20585,91,3581,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(20586,119,3581,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(20587,1,3582,48171,'protein',NULL,0.4200000000,'Protein',68768),(20588,2,3582,48171,'fat',NULL,0.0700000000,'Fat',68769),(20589,3,3582,48171,'carbohydrate',NULL,1.9600000000,'Carbohydrate',68770),(20590,18,3582,48171,'sugars',NULL,1.9600000000,'Sugars',NULL),(20591,91,3582,48171,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20592,119,3582,48171,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(20593,1,3583,50688,'protein',NULL,47.1800000000,'Protein',68787),(20594,2,3583,50688,'fat',NULL,2.8000000000,'Fat',68788),(20595,3,3583,50688,'carbohydrate',NULL,0.0000000000,'Carbohydrate',68789),(20596,18,3583,50688,'sugars',NULL,0.0000000000,'Sugars',NULL),(20597,91,3583,50688,'fatty_acids_saturated',NULL,0.9800000000,'Fatty acids, total saturated',NULL),(20598,119,3583,50688,'fatty_acids_polyunsaturated',NULL,0.7000000000,'Fatty acids, total polyunsaturated',NULL),(20599,1,3584,47997,'protein',NULL,1.4400000000,'Protein',68809),(20600,2,3584,47997,'fat',NULL,0.1200000000,'Fat',68810),(20601,3,3584,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',68811),(20602,18,3584,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(20603,91,3584,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(20604,119,3584,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(20605,1,3585,49789,'protein',NULL,11.8800000000,'Protein',68833),(20606,2,3585,49789,'fat',NULL,1.6200000000,'Fat',68834),(20607,3,3585,49789,'carbohydrate',NULL,85.0500000000,'Carbohydrate',68835),(20608,18,3585,49789,'sugars',NULL,2.7000000000,'Sugars',NULL),(20609,91,3585,49789,'fatty_acids_saturated',NULL,0.2430000000,'Fatty acids, total saturated',NULL),(20610,119,3585,49789,'fatty_acids_polyunsaturated',NULL,0.6750000000,'Fatty acids, total polyunsaturated',NULL),(20611,1,3586,48289,'protein',NULL,1.4000000000,'Protein',68855),(20612,2,3586,48289,'fat',NULL,3.3400000000,'Fat',68856),(20613,3,3586,48289,'carbohydrate',NULL,9.0200000000,'Carbohydrate',68857),(20614,18,3586,48289,'sugars',NULL,0.5800000000,'Sugars',NULL),(20615,91,3586,48289,'fatty_acids_saturated',NULL,1.7260000000,'Fatty acids, total saturated',NULL),(20616,119,3586,48289,'fatty_acids_polyunsaturated',NULL,0.3120000000,'Fatty acids, total polyunsaturated',NULL),(20617,1,3587,50381,'protein',NULL,4.4100000000,'Protein',68877),(20618,2,3587,50381,'fat',NULL,11.7000000000,'Fat',68878),(20619,3,3587,50381,'carbohydrate',NULL,3.4200000000,'Carbohydrate',68879),(20620,18,3587,50381,'sugars',NULL,0.7200000000,'Sugars',NULL),(20621,91,3587,50381,'fatty_acids_saturated',NULL,6.9030000000,'Fatty acids, total saturated',NULL),(20622,119,3587,50381,'fatty_acids_polyunsaturated',NULL,0.6750000000,'Fatty acids, total polyunsaturated',NULL),(20623,1,3588,48027,'protein',NULL,3.0600000000,'Protein',68898),(20624,2,3588,48027,'fat',NULL,0.4800000000,'Fat',68899),(20625,3,3588,48027,'carbohydrate',NULL,3.3600000000,'Carbohydrate',68900),(20626,18,3588,48027,'sugars',NULL,0.5400000000,'Sugars',NULL),(20627,91,3588,48027,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(20628,119,3588,48027,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(20629,1,3589,49255,'protein',NULL,2.9900000000,'Protein',68918),(20630,2,3589,49255,'fat',NULL,0.0000000000,'Fat',68919),(20631,3,3589,49255,'carbohydrate',NULL,19.3200000000,'Carbohydrate',68920),(20632,18,3589,49255,'sugars',NULL,19.3200000000,'Sugars',NULL),(20633,91,3589,49255,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20634,119,3589,49255,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20635,1,3590,7428,'protein',NULL,1.8720000000,'Protein',68937),(20636,2,3590,7428,'fat',NULL,5.8760000000,'Fat',68938),(20637,3,3590,7428,'carbohydrate',NULL,16.2240000000,'Carbohydrate',68939),(20638,91,3590,7428,'fatty_acids_saturated',NULL,0.8437000000,'Fatty acids, total saturated',NULL),(20639,119,3590,7428,'fatty_acids_polyunsaturated',NULL,2.2084400000,'Fatty acids, total polyunsaturated',NULL),(20640,1,3591,50637,'protein',NULL,0.3740000000,'Protein',68956),(20641,2,3591,50637,'fat',NULL,0.1700000000,'Fat',68957),(20642,3,3591,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',68958),(20643,18,3591,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(20644,91,3591,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(20645,119,3591,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(20646,1,3592,48635,'protein',NULL,0.0650000000,'Protein',68977),(20647,2,3592,48635,'fat',NULL,0.0400000000,'Fat',68978),(20648,3,3592,48635,'carbohydrate',NULL,0.3650000000,'Carbohydrate',68979),(20649,18,3592,48635,'sugars',NULL,0.3450000000,'Sugars',NULL),(20650,91,3592,48635,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20651,119,3592,48635,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20652,1,3593,50567,'protein',NULL,2.2100000000,'Protein',68998),(20653,2,3593,50567,'fat',NULL,1.4450000000,'Fat',68999),(20654,3,3593,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',69000),(20655,18,3593,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(20656,91,3593,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(20657,119,3593,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(20658,1,3594,48980,'protein',NULL,13.2000000000,'Protein',69019),(20659,2,3594,48980,'fat',NULL,25.4400000000,'Fat',69020),(20660,3,3594,48980,'carbohydrate',NULL,0.8400000000,'Carbohydrate',69021),(20661,18,3594,48980,'sugars',NULL,0.8400000000,'Sugars',NULL),(20662,91,3594,48980,'fatty_acids_saturated',NULL,12.9840000000,'Fatty acids, total saturated',NULL),(20663,119,3594,48980,'fatty_acids_polyunsaturated',NULL,1.9920000000,'Fatty acids, total polyunsaturated',NULL),(20664,1,3595,49714,'protein',NULL,1.4400000000,'Protein',69040),(20665,2,3595,49714,'fat',NULL,0.0000000000,'Fat',69041),(20666,3,3595,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',69042),(20667,18,3595,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(20668,91,3595,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20669,119,3595,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20670,1,3596,50463,'protein',NULL,1.0000000000,'Protein',69061),(20671,2,3596,50463,'fat',NULL,0.2000000000,'Fat',69062),(20672,3,3596,50463,'carbohydrate',NULL,24.4000000000,'Carbohydrate',69063),(20673,18,3596,50463,'sugars',NULL,23.2000000000,'Sugars',NULL),(20674,91,3596,50463,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20675,119,3596,50463,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20676,1,3597,50789,'protein',NULL,6.0000000000,'Protein',69070),(20677,2,3597,50789,'fat',NULL,1.2500000000,'Fat',69071),(20678,3,3597,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',69072),(20679,18,3597,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(20680,91,3597,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(20681,119,3597,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20682,1,3598,50254,'protein',NULL,6.4800000000,'Protein',69093),(20683,2,3598,50254,'fat',NULL,1.6200000000,'Fat',69094),(20684,3,3598,50254,'carbohydrate',NULL,52.5600000000,'Carbohydrate',69095),(20685,18,3598,50254,'sugars',NULL,0.1800000000,'Sugars',NULL),(20686,91,3598,50254,'fatty_acids_saturated',NULL,0.3060000000,'Fatty acids, total saturated',NULL),(20687,119,3598,50254,'fatty_acids_polyunsaturated',NULL,0.5580000000,'Fatty acids, total polyunsaturated',NULL),(20688,1,3599,48558,'protein',NULL,30.6000000000,'Protein',69115),(20689,2,3599,48558,'fat',NULL,13.8600000000,'Fat',69116),(20690,3,3599,48558,'carbohydrate',NULL,9.0000000000,'Carbohydrate',69117),(20691,18,3599,48558,'sugars',NULL,4.1400000000,'Sugars',NULL),(20692,91,3599,48558,'fatty_acids_saturated',NULL,6.1560000000,'Fatty acids, total saturated',NULL),(20693,119,3599,48558,'fatty_acids_polyunsaturated',NULL,1.6740000000,'Fatty acids, total polyunsaturated',NULL),(20694,1,3600,48027,'protein',NULL,6.1200000000,'Protein',69137),(20695,2,3600,48027,'fat',NULL,0.9600000000,'Fat',69138),(20696,3,3600,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',69139),(20697,18,3600,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(20698,91,3600,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(20699,119,3600,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(20700,1,3601,49940,'protein',NULL,0.6400000000,'Protein',69157),(20701,2,3601,49940,'fat',NULL,0.3200000000,'Fat',69158),(20702,3,3601,49940,'carbohydrate',NULL,16.1600000000,'Carbohydrate',69159),(20703,18,3601,49940,'sugars',NULL,16.1600000000,'Sugars',NULL),(20704,91,3601,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20705,119,3601,49940,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(20706,1,3602,50445,'protein',NULL,18.2900000000,'Protein',69178),(20707,2,3602,50445,'fat',NULL,16.7400000000,'Fat',69179),(20708,3,3602,50445,'carbohydrate',NULL,29.4500000000,'Carbohydrate',69180),(20709,18,3602,50445,'sugars',NULL,2.7900000000,'Sugars',NULL),(20710,91,3602,50445,'fatty_acids_saturated',NULL,6.3240000000,'Fatty acids, total saturated',NULL),(20711,119,3602,50445,'fatty_acids_polyunsaturated',NULL,1.6430000000,'Fatty acids, total polyunsaturated',NULL),(20712,1,3603,49850,'protein',NULL,3.8500000000,'Protein',69199),(20713,2,3603,49850,'fat',NULL,0.4900000000,'Fat',69200),(20714,3,3603,49850,'carbohydrate',NULL,7.8400000000,'Carbohydrate',69201),(20715,18,3603,49850,'sugars',NULL,4.1300000000,'Sugars',NULL),(20716,91,3603,49850,'fatty_acids_saturated',NULL,0.0980000000,'Fatty acids, total saturated',NULL),(20717,119,3603,49850,'fatty_acids_polyunsaturated',NULL,0.2660000000,'Fatty acids, total polyunsaturated',NULL),(20718,1,3604,48433,'protein',NULL,0.3000000000,'Protein',69220),(20719,2,3604,48433,'fat',NULL,0.3000000000,'Fat',69221),(20720,3,3604,48433,'carbohydrate',NULL,3.6000000000,'Carbohydrate',69222),(20721,18,3604,48433,'sugars',NULL,3.3000000000,'Sugars',NULL),(20722,91,3604,48433,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(20723,119,3604,48433,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(20724,1,3605,49256,'protein',NULL,1.5000000000,'Protein',69241),(20725,2,3605,49256,'fat',NULL,0.0000000000,'Fat',69242),(20726,3,3605,49256,'carbohydrate',NULL,18.8750000000,'Carbohydrate',69243),(20727,18,3605,49256,'sugars',NULL,18.8750000000,'Sugars',NULL),(20728,91,3605,49256,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20729,119,3605,49256,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20730,1,3606,2872,'protein',NULL,2.7720000000,'Protein',69263),(20731,2,3606,2872,'fat',NULL,1.1340000000,'Fat',69264),(20732,3,3606,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',69265),(20733,18,3606,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(20734,91,3606,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(20735,119,3606,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(20736,1,3607,50265,'protein',NULL,5.0400000000,'Protein',69284),(20737,2,3607,50265,'fat',NULL,1.2600000000,'Fat',69285),(20738,3,3607,50265,'carbohydrate',NULL,47.7000000000,'Carbohydrate',69286),(20739,18,3607,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(20740,91,3607,50265,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(20741,119,3607,50265,'fatty_acids_polyunsaturated',NULL,0.4860000000,'Fatty acids, total polyunsaturated',NULL),(20742,1,3608,48571,'protein',NULL,48.0000000000,'Protein',69305),(20743,2,3608,48571,'fat',NULL,3.3000000000,'Fat',69306),(20744,3,3608,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',69307),(20745,18,3608,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(20746,91,3608,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(20747,119,3608,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(20748,1,3609,4848,'protein',NULL,2.6026000000,'Protein',69326),(20749,91,3609,4848,'fatty_acids_saturated',NULL,0.0282100000,'Fatty acids, total saturated',NULL),(20750,119,3609,4848,'fatty_acids_polyunsaturated',NULL,0.0655200000,'Fatty acids, total polyunsaturated',NULL),(20751,2,3609,4848,'fat',NULL,0.1365000000,'Fat',69327),(20752,3,3609,4848,'carbohydrate',NULL,11.9119000000,'Carbohydrate',69328),(20753,18,3609,4848,'sugars',NULL,2.8392000000,'Sugars',NULL),(20754,1,3610,3894,'protein',NULL,1.7360000000,'Protein',69347),(20755,2,3610,3894,'fat',NULL,0.4960000000,'Fat',69348),(20756,3,3610,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',69349),(20757,18,3610,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(20758,91,3610,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(20759,119,3610,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(20760,1,3611,2872,'protein',NULL,2.7720000000,'Protein',69370),(20761,2,3611,2872,'fat',NULL,1.1340000000,'Fat',69371),(20762,3,3611,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',69372),(20763,18,3611,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(20764,91,3611,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(20765,119,3611,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(20766,1,3612,49791,'protein',NULL,11.4400000000,'Protein',69391),(20767,2,3612,49791,'fat',NULL,2.4200000000,'Fat',69392),(20768,3,3612,49791,'carbohydrate',NULL,60.5000000000,'Carbohydrate',69393),(20769,18,3612,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(20770,91,3612,49791,'fatty_acids_saturated',NULL,0.3740000000,'Fatty acids, total saturated',NULL),(20771,119,3612,49791,'fatty_acids_polyunsaturated',NULL,1.0120000000,'Fatty acids, total polyunsaturated',NULL),(20772,1,3613,174,'protein',NULL,42.2400000000,'Protein',69411),(20773,2,3613,174,'fat',NULL,10.2400000000,'Fat',69412),(20774,3,3613,174,'carbohydrate',NULL,0.0000000000,'Carbohydrate',69413),(20775,91,3613,174,'fatty_acids_saturated',NULL,4.3200000000,'Fatty acids, total saturated',NULL),(20776,119,3613,174,'fatty_acids_polyunsaturated',NULL,0.6400000000,'Fatty acids, total polyunsaturated',NULL),(20777,18,3613,174,'sugars',NULL,0.0000000000,'Sugars',NULL),(20778,1,3614,3894,'protein',NULL,1.7360000000,'Protein',69431),(20779,2,3614,3894,'fat',NULL,0.4960000000,'Fat',69432),(20780,3,3614,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',69433),(20781,18,3614,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(20782,91,3614,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(20783,119,3614,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(20784,1,3615,1775,'protein',NULL,17.3230000000,'Protein',69454),(20785,2,3615,1775,'fat',NULL,0.6630000000,'Fat',69455),(20786,3,3615,1775,'carbohydrate',NULL,6.1200000000,'Carbohydrate',69456),(20787,18,3615,1775,'sugars',NULL,5.5080000000,'Sugars',NULL),(20788,91,3615,1775,'fatty_acids_saturated',NULL,0.1989000000,'Fatty acids, total saturated',NULL),(20789,119,3615,1775,'fatty_acids_polyunsaturated',NULL,0.0204000000,'Fatty acids, total polyunsaturated',NULL),(20790,2,3616,6415,'fat',NULL,12.2400000000,'Fat',69475),(20791,1,3616,6415,'protein',NULL,9.3240000000,'Protein',69476),(20792,3,3616,6415,'carbohydrate',NULL,12.8340000000,'Carbohydrate',69477),(20793,18,3616,6415,'sugars',NULL,3.3408000000,'Sugars',NULL),(20794,91,3616,6415,'fatty_acids_saturated',NULL,2.0736000000,'Fatty acids, total saturated',NULL),(20795,119,3616,6415,'fatty_acids_polyunsaturated',NULL,3.3055200000,'Fatty acids, total polyunsaturated',NULL),(20796,91,3617,28198,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(20797,1,3617,28198,'protein',NULL,4.3000000000,'Protein',69496),(20798,3,3617,28198,'carbohydrate',NULL,10.9000000000,'Carbohydrate',69497),(20799,2,3617,28198,'fat',NULL,0.1000000000,'Fat',69498),(20800,119,3617,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20801,18,3617,28198,'sugars',NULL,10.8000000000,'Sugars',NULL),(20802,119,3618,27522,'fatty_acids_polyunsaturated',NULL,0.6450000000,'Fatty acids, total polyunsaturated',NULL),(20803,91,3618,27522,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(20804,3,3618,27522,'carbohydrate',NULL,29.0000000000,'Carbohydrate',69514),(20805,2,3618,27522,'fat',NULL,1.3500000000,'Fat',69515),(20806,1,3618,27522,'protein',NULL,1.7500000000,'Protein',69516),(20807,18,3618,27522,'sugars',NULL,29.0000000000,'Sugars',NULL),(20808,2,3619,7797,'fat',NULL,0.0000000000,'Fat',69533),(20809,1,3619,7797,'protein',NULL,0.0630000000,'Protein',69534),(20810,3,3619,7797,'carbohydrate',NULL,17.3040000000,'Carbohydrate',69535),(20811,18,3619,7797,'sugars',NULL,17.2452000000,'Sugars',NULL),(20812,91,3619,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20813,119,3619,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20814,1,3620,22136,'protein',NULL,1.2000000000,'Protein',69554),(20815,3,3620,22136,'carbohydrate',NULL,8.4400000000,'Carbohydrate',69555),(20816,18,3620,22136,'sugars',NULL,7.8900000000,'Sugars',NULL),(20817,2,3620,22136,'fat',NULL,0.9500000000,'Fat',69556),(20818,91,3620,22136,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(20819,119,3620,22136,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(20820,1,3621,50319,'protein',NULL,2.5000000000,'Protein',69577),(20821,2,3621,50319,'fat',NULL,1.0000000000,'Fat',69578),(20822,3,3621,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',69579),(20823,18,3621,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(20824,91,3621,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(20825,119,3621,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(20826,1,3622,4553,'protein',NULL,0.3380000000,'Protein',69598),(20827,2,3622,4553,'fat',NULL,0.0572000000,'Fat',69599),(20828,3,3622,4553,'carbohydrate',NULL,1.8876000000,'Carbohydrate',69600),(20829,18,3622,4553,'sugars',NULL,0.8684000000,'Sugars',NULL),(20830,91,3622,4553,'fatty_acids_saturated',NULL,0.0192400000,'Fatty acids, total saturated',NULL),(20831,119,3622,4553,'fatty_acids_polyunsaturated',NULL,0.0166400000,'Fatty acids, total polyunsaturated',NULL),(20832,1,3623,4817,'protein',NULL,1.3112000000,'Protein',69620),(20833,2,3623,4817,'fat',NULL,0.2980000000,'Fat',69621),(20834,3,3623,4817,'carbohydrate',NULL,5.7961000000,'Carbohydrate',69622),(20835,18,3623,4817,'sugars',NULL,3.9187000000,'Sugars',NULL),(20836,91,3623,4817,'fatty_acids_saturated',NULL,0.0417200000,'Fatty acids, total saturated',NULL),(20837,119,3623,4817,'fatty_acids_polyunsaturated',NULL,0.1236700000,'Fatty acids, total polyunsaturated',NULL),(20838,1,3624,47958,'protein',NULL,1.4250000000,'Protein',69642),(20839,2,3624,47958,'fat',NULL,14.6250000000,'Fat',69643),(20840,3,3624,47958,'carbohydrate',NULL,1.4250000000,'Carbohydrate',69644),(20841,18,3624,47958,'sugars',NULL,0.3750000000,'Sugars',NULL),(20842,91,3624,47958,'fatty_acids_saturated',NULL,3.0750000000,'Fatty acids, total saturated',NULL),(20843,119,3624,47958,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(20844,1,3625,2196,'protein',NULL,0.0000000000,'Protein',69662),(20845,2,3625,2196,'fat',NULL,4.5000000000,'Fat',69663),(20846,3,3625,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',69664),(20847,18,3625,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(20848,91,3625,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(20849,119,3625,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(20850,1,3626,50631,'protein',NULL,23.5000000000,'Protein',69683),(20851,2,3626,50631,'fat',NULL,17.7000000000,'Fat',69684),(20852,3,3626,50631,'carbohydrate',NULL,2.0000000000,'Carbohydrate',69685),(20853,18,3626,50631,'sugars',NULL,0.9000000000,'Sugars',NULL),(20854,1,3627,4037,'protein',NULL,0.6290000000,'Protein',69702),(20855,2,3627,4037,'fat',NULL,0.1110000000,'Fat',69703),(20856,3,3627,4037,'carbohydrate',NULL,8.8948000000,'Carbohydrate',69704),(20857,18,3627,4037,'sugars',NULL,6.7932000000,'Sugars',NULL),(20858,1,3628,4504,'protein',NULL,1.1408000000,'Protein',69723),(20859,2,3628,4504,'fat',NULL,0.2790000000,'Fat',69724),(20860,3,3628,4504,'carbohydrate',NULL,2.5482000000,'Carbohydrate',69725),(20861,18,3628,4504,'sugars',NULL,1.2896000000,'Sugars',NULL),(20862,91,3628,4504,'fatty_acids_saturated',NULL,0.0434000000,'Fatty acids, total saturated',NULL),(20863,119,3628,4504,'fatty_acids_polyunsaturated',NULL,0.1345400000,'Fatty acids, total polyunsaturated',NULL),(20864,1,3629,50254,'protein',NULL,3.6000000000,'Protein',69745),(20865,2,3629,50254,'fat',NULL,0.9000000000,'Fat',69746),(20866,3,3629,50254,'carbohydrate',NULL,29.2000000000,'Carbohydrate',69747),(20867,18,3629,50254,'sugars',NULL,0.1000000000,'Sugars',NULL),(20868,91,3629,50254,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(20869,119,3629,50254,'fatty_acids_polyunsaturated',NULL,0.3100000000,'Fatty acids, total polyunsaturated',NULL),(20870,1,3630,6330,'protein',NULL,14.5304000000,'Protein',69767),(20871,2,3630,6330,'fat',NULL,4.2476000000,'Fat',69768),(20872,18,3630,6330,'sugars',NULL,7.8720000000,'Sugars',NULL),(20873,91,3630,6330,'fatty_acids_saturated',NULL,0.4411600000,'Fatty acids, total saturated',NULL),(20874,119,3630,6330,'fatty_acids_polyunsaturated',NULL,1.8958400000,'Fatty acids, total polyunsaturated',NULL),(20875,3,3630,6330,'carbohydrate',NULL,44.9688000000,'Carbohydrate',69769),(20876,1,3631,50406,'protein',NULL,19.4400000000,'Protein',69789),(20877,2,3631,50406,'fat',NULL,7.3200000000,'Fat',69790),(20878,3,3631,50406,'carbohydrate',NULL,12.8400000000,'Carbohydrate',69791),(20879,18,3631,50406,'sugars',NULL,4.0800000000,'Sugars',NULL),(20880,91,3631,50406,'fatty_acids_saturated',NULL,2.6880000000,'Fatty acids, total saturated',NULL),(20881,119,3631,50406,'fatty_acids_polyunsaturated',NULL,1.3800000000,'Fatty acids, total polyunsaturated',NULL),(20882,1,3632,47991,'protein',NULL,6.7500000000,'Protein',69808),(20883,2,3632,47991,'fat',NULL,0.6750000000,'Fat',69809),(20884,3,3632,47991,'carbohydrate',NULL,18.2250000000,'Carbohydrate',69810),(20885,18,3632,47991,'sugars',NULL,4.4550000000,'Sugars',NULL),(20886,91,3632,47991,'fatty_acids_saturated',NULL,0.1215000000,'Fatty acids, total saturated',NULL),(20887,119,3632,47991,'fatty_acids_polyunsaturated',NULL,0.3645000000,'Fatty acids, total polyunsaturated',NULL),(20888,1,3633,48306,'protein',NULL,2.6190000000,'Protein',69829),(20889,2,3633,48306,'fat',NULL,0.5400000000,'Fat',69830),(20890,3,3633,48306,'carbohydrate',NULL,15.1740000000,'Carbohydrate',69831),(20891,18,3633,48306,'sugars',NULL,1.1070000000,'Sugars',NULL),(20892,91,3633,48306,'fatty_acids_saturated',NULL,0.0945000000,'Fatty acids, total saturated',NULL),(20893,119,3633,48306,'fatty_acids_polyunsaturated',NULL,0.1701000000,'Fatty acids, total polyunsaturated',NULL),(20894,1,3634,50502,'protein',NULL,2.7900000000,'Protein',69850),(20895,2,3634,50502,'fat',NULL,0.7200000000,'Fat',69851),(20896,3,3634,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',69852),(20897,18,3634,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(20898,91,3634,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(20899,119,3634,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(20900,1,3635,49131,'protein',NULL,0.6400000000,'Protein',69870),(20901,2,3635,49131,'fat',NULL,0.1600000000,'Fat',69871),(20902,3,3635,49131,'carbohydrate',NULL,13.2800000000,'Carbohydrate',69872),(20903,18,3635,49131,'sugars',NULL,13.2800000000,'Sugars',NULL),(20904,91,3635,49131,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(20905,119,3635,49131,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(20906,1,3636,48987,'protein',NULL,19.2000000000,'Protein',69891),(20907,2,3636,48987,'fat',NULL,13.6800000000,'Fat',69892),(20908,3,3636,48987,'carbohydrate',NULL,0.0000000000,'Carbohydrate',69893),(20909,18,3636,48987,'sugars',NULL,0.0000000000,'Sugars',NULL),(20910,91,3636,48987,'fatty_acids_saturated',NULL,3.8400000000,'Fatty acids, total saturated',NULL),(20911,119,3636,48987,'fatty_acids_polyunsaturated',NULL,2.1960000000,'Fatty acids, total polyunsaturated',NULL),(20912,1,3637,50640,'protein',NULL,0.5100000000,'Protein',69912),(20913,2,3637,50640,'fat',NULL,0.1700000000,'Fat',69913),(20914,3,3637,50640,'carbohydrate',NULL,2.8900000000,'Carbohydrate',69914),(20915,18,3637,50640,'sugars',NULL,2.8900000000,'Sugars',NULL),(20916,91,3637,50640,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(20917,119,3637,50640,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(20918,1,3638,48476,'protein',NULL,1.8000000000,'Protein',69934),(20919,2,3638,48476,'fat',NULL,5.4900000000,'Fat',69935),(20920,3,3638,48476,'carbohydrate',NULL,19.8000000000,'Carbohydrate',69936),(20921,18,3638,48476,'sugars',NULL,12.2100000000,'Sugars',NULL),(20922,91,3638,48476,'fatty_acids_saturated',NULL,2.5290000000,'Fatty acids, total saturated',NULL),(20923,119,3638,48476,'fatty_acids_polyunsaturated',NULL,0.5160000000,'Fatty acids, total polyunsaturated',NULL),(20924,1,3639,49577,'protein',NULL,11.1000000000,'Protein',69955),(20925,2,3639,49577,'fat',NULL,5.4000000000,'Fat',69956),(20926,3,3639,49577,'carbohydrate',NULL,45.9000000000,'Carbohydrate',69957),(20927,18,3639,49577,'sugars',NULL,33.3000000000,'Sugars',NULL),(20928,91,3639,49577,'fatty_acids_saturated',NULL,3.6300000000,'Fatty acids, total saturated',NULL),(20929,119,3639,49577,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(20930,1,3640,49490,'protein',NULL,17.1600000000,'Protein',69977),(20931,2,3640,49490,'fat',NULL,18.9200000000,'Fat',69978),(20932,3,3640,49490,'carbohydrate',NULL,43.5600000000,'Carbohydrate',69979),(20933,18,3640,49490,'sugars',NULL,6.1600000000,'Sugars',NULL),(20934,91,3640,49490,'fatty_acids_saturated',NULL,9.8340000000,'Fatty acids, total saturated',NULL),(20935,119,3640,49490,'fatty_acids_polyunsaturated',NULL,1.5400000000,'Fatty acids, total polyunsaturated',NULL),(20936,1,3641,50319,'protein',NULL,2.5000000000,'Protein',69995),(20937,2,3641,50319,'fat',NULL,1.0000000000,'Fat',69996),(20938,3,3641,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',69997),(20939,18,3641,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(20940,91,3641,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(20941,119,3641,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(20942,1,3642,50567,'protein',NULL,0.7800000000,'Protein',70015),(20943,2,3642,50567,'fat',NULL,0.5100000000,'Fat',70016),(20944,3,3642,50567,'carbohydrate',NULL,4.1700000000,'Carbohydrate',70017),(20945,18,3642,50567,'sugars',NULL,2.2500000000,'Sugars',NULL),(20946,91,3642,50567,'fatty_acids_saturated',NULL,0.0810000000,'Fatty acids, total saturated',NULL),(20947,119,3642,50567,'fatty_acids_polyunsaturated',NULL,0.2040000000,'Fatty acids, total polyunsaturated',NULL),(20948,1,3643,47998,'protein',NULL,0.9600000000,'Protein',70036),(20949,2,3643,47998,'fat',NULL,0.0000000000,'Fat',70037),(20950,3,3643,47998,'carbohydrate',NULL,15.3600000000,'Carbohydrate',70038),(20951,18,3643,47998,'sugars',NULL,13.6800000000,'Sugars',NULL),(20952,91,3643,47998,'fatty_acids_saturated',NULL,0.0360000000,'Fatty acids, total saturated',NULL),(20953,119,3643,47998,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(20954,1,3644,49861,'protein',NULL,1.2400000000,'Protein',70058),(20955,2,3644,49861,'fat',NULL,0.1200000000,'Fat',70059),(20956,3,3644,49861,'carbohydrate',NULL,1.8800000000,'Carbohydrate',70060),(20957,18,3644,49861,'sugars',NULL,1.3600000000,'Sugars',NULL),(20958,1,3645,48435,'protein',NULL,0.3000000000,'Protein',70077),(20959,2,3645,48435,'fat',NULL,0.2400000000,'Fat',70078),(20960,3,3645,48435,'carbohydrate',NULL,4.6200000000,'Carbohydrate',70079),(20961,18,3645,48435,'sugars',NULL,4.3200000000,'Sugars',NULL),(20962,91,3645,48435,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(20963,119,3645,48435,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(20964,1,3646,48936,'protein',NULL,1.2870000000,'Protein',70098),(20965,2,3646,48936,'fat',NULL,5.0160000000,'Fat',70099),(20966,3,3646,48936,'carbohydrate',NULL,2.4090000000,'Carbohydrate',70100),(20967,18,3646,48936,'sugars',NULL,1.1220000000,'Sugars',NULL),(20968,91,3646,48936,'fatty_acids_saturated',NULL,1.4520000000,'Fatty acids, total saturated',NULL),(20969,1,3647,49342,'protein',NULL,64.0800000000,'Protein',70115),(20970,2,3647,49342,'fat',NULL,23.4000000000,'Fat',70116),(20971,3,3647,49342,'carbohydrate',NULL,0.0000000000,'Carbohydrate',70117),(20972,18,3647,49342,'sugars',NULL,0.0000000000,'Sugars',NULL),(20973,91,3647,49342,'fatty_acids_saturated',NULL,10.8000000000,'Fatty acids, total saturated',NULL),(20974,119,3647,49342,'fatty_acids_polyunsaturated',NULL,1.4400000000,'Fatty acids, total polyunsaturated',NULL),(20975,1,3648,50145,'protein',NULL,4.1800000000,'Protein',70136),(20976,2,3648,50145,'fat',NULL,8.5800000000,'Fat',70137),(20977,3,3648,50145,'carbohydrate',NULL,34.9800000000,'Carbohydrate',70138),(20978,18,3648,50145,'sugars',NULL,2.2000000000,'Sugars',NULL),(20979,91,3648,50145,'fatty_acids_saturated',NULL,5.3240000000,'Fatty acids, total saturated',NULL),(20980,119,3648,50145,'fatty_acids_polyunsaturated',NULL,0.3080000000,'Fatty acids, total polyunsaturated',NULL),(20981,1,3649,50723,'protein',NULL,4.4550000000,'Protein',70158),(20982,2,3649,50723,'fat',NULL,0.6750000000,'Fat',70159),(20983,3,3649,50723,'carbohydrate',NULL,8.9100000000,'Carbohydrate',70160),(20984,18,3649,50723,'sugars',NULL,4.8600000000,'Sugars',NULL),(20985,1,3650,49894,'protein',NULL,2.5300000000,'Protein',70177),(20986,2,3650,49894,'fat',NULL,8.4700000000,'Fat',70178),(20987,3,3650,49894,'carbohydrate',NULL,32.8900000000,'Carbohydrate',70179),(20988,18,3650,49894,'sugars',NULL,19.8000000000,'Sugars',NULL),(20989,91,3650,49894,'fatty_acids_saturated',NULL,5.0600000000,'Fatty acids, total saturated',NULL),(20990,119,3650,49894,'fatty_acids_polyunsaturated',NULL,0.5280000000,'Fatty acids, total polyunsaturated',NULL),(20991,1,3651,49751,'protein',NULL,6.9300000000,'Protein',70199),(20992,2,3651,49751,'fat',NULL,10.6700000000,'Fat',70200),(20993,3,3651,49751,'carbohydrate',NULL,41.5800000000,'Carbohydrate',70201),(20994,18,3651,49751,'sugars',NULL,18.5900000000,'Sugars',NULL),(20995,91,3651,49751,'fatty_acids_saturated',NULL,2.9370000000,'Fatty acids, total saturated',NULL),(20996,119,3651,49751,'fatty_acids_polyunsaturated',NULL,4.3340000000,'Fatty acids, total polyunsaturated',NULL),(20997,1,3652,49827,'protein',NULL,1.1000000000,'Protein',70220),(20998,2,3652,49827,'fat',NULL,0.1100000000,'Fat',70221),(20999,3,3652,49827,'carbohydrate',NULL,8.3600000000,'Carbohydrate',70222),(21000,18,3652,49827,'sugars',NULL,8.3600000000,'Sugars',NULL),(21001,91,3652,49827,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21002,119,3652,49827,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21003,1,3653,49216,'protein',NULL,0.0680000000,'Protein',70239),(21004,2,3653,49216,'fat',NULL,0.0000000000,'Fat',70240),(21005,3,3653,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',70241),(21006,18,3653,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(21007,91,3653,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21008,119,3653,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21009,1,3654,50137,'protein',NULL,3.9600000000,'Protein',70261),(21010,2,3654,50137,'fat',NULL,0.2200000000,'Fat',70262),(21011,3,3654,50137,'carbohydrate',NULL,32.7800000000,'Carbohydrate',70263),(21012,18,3654,50137,'sugars',NULL,2.4200000000,'Sugars',NULL),(21013,91,3654,50137,'fatty_acids_saturated',NULL,0.0880000000,'Fatty acids, total saturated',NULL),(21014,119,3654,50137,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(21015,1,3655,50015,'protein',NULL,30.2400000000,'Protein',70283),(21016,2,3655,50015,'fat',NULL,3.6000000000,'Fat',70284),(21017,3,3655,50015,'carbohydrate',NULL,0.0000000000,'Carbohydrate',70285),(21018,18,3655,50015,'sugars',NULL,0.0000000000,'Sugars',NULL),(21019,91,3655,50015,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(21020,119,3655,50015,'fatty_acids_polyunsaturated',NULL,0.7200000000,'Fatty acids, total polyunsaturated',NULL),(21021,1,3656,47949,'protein',NULL,8.5000000000,'Protein',70302),(21022,2,3656,47949,'fat',NULL,2.0000000000,'Fat',70303),(21023,3,3656,47949,'carbohydrate',NULL,3.5000000000,'Carbohydrate',70304),(21024,18,3656,47949,'sugars',NULL,3.5000000000,'Sugars',NULL),(21025,91,3656,47949,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(21026,119,3656,47949,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(21027,1,3657,49681,'protein',NULL,0.0000000000,'Protein',70322),(21028,2,3657,49681,'fat',NULL,2.9970000000,'Fat',70323),(21029,3,3657,49681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',70324),(21030,18,3657,49681,'sugars',NULL,0.0000000000,'Sugars',NULL),(21031,91,3657,49681,'fatty_acids_saturated',NULL,0.1980000000,'Fatty acids, total saturated',NULL),(21032,119,3657,49681,'fatty_acids_polyunsaturated',NULL,0.8790000000,'Fatty acids, total polyunsaturated',NULL),(21033,1,3658,48381,'protein',NULL,0.0420000000,'Protein',70343),(21034,2,3658,48381,'fat',NULL,5.7540000000,'Fat',70344),(21035,3,3658,48381,'carbohydrate',NULL,0.0420000000,'Carbohydrate',70345),(21036,18,3658,48381,'sugars',NULL,0.0420000000,'Sugars',NULL),(21037,91,3658,48381,'fatty_acids_saturated',NULL,3.6463000000,'Fatty acids, total saturated',NULL),(21038,119,3658,48381,'fatty_acids_polyunsaturated',NULL,0.1981000000,'Fatty acids, total polyunsaturated',NULL),(21039,1,3659,49763,'protein',NULL,0.0300000000,'Protein',70364),(21040,2,3659,49763,'fat',NULL,0.0130000000,'Fat',70365),(21041,3,3659,49763,'carbohydrate',NULL,0.0270000000,'Carbohydrate',70366),(21042,18,3659,49763,'sugars',NULL,0.0230000000,'Sugars',NULL),(21043,1,3660,49714,'protein',NULL,1.4400000000,'Protein',70384),(21044,2,3660,49714,'fat',NULL,0.0000000000,'Fat',70385),(21045,3,3660,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',70386),(21046,18,3660,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(21047,91,3660,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21048,119,3660,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21049,1,3661,22264,'protein',NULL,0.0000000000,'Protein',70404),(21050,3,3661,22264,'carbohydrate',NULL,0.0000000000,'Carbohydrate',70405),(21051,18,3661,22264,'sugars',NULL,0.0000000000,'Sugars',NULL),(21052,2,3661,22264,'fat',NULL,0.0000000000,'Fat',70406),(21053,91,3661,22264,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21054,119,3661,22264,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21055,1,3662,49503,'protein',NULL,0.6000000000,'Protein',70424),(21056,2,3662,49503,'fat',NULL,0.5000000000,'Fat',70425),(21057,3,3662,49503,'carbohydrate',NULL,16.4000000000,'Carbohydrate',70426),(21058,18,3662,49503,'sugars',NULL,16.1000000000,'Sugars',NULL),(21059,1,3663,50789,'protein',NULL,12.0000000000,'Protein',70439),(21060,2,3663,50789,'fat',NULL,2.5000000000,'Fat',70440),(21061,3,3663,50789,'carbohydrate',NULL,19.5000000000,'Carbohydrate',70441),(21062,18,3663,50789,'sugars',NULL,18.7500000000,'Sugars',NULL),(21063,91,3663,50789,'fatty_acids_saturated',NULL,1.6500000000,'Fatty acids, total saturated',NULL),(21064,119,3663,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21065,1,3664,48681,'protein',NULL,0.1500000000,'Protein',70458),(21066,2,3664,48681,'fat',NULL,0.1500000000,'Fat',70459),(21067,3,3664,48681,'carbohydrate',NULL,2.4500000000,'Carbohydrate',70460),(21068,18,3664,48681,'sugars',NULL,2.4500000000,'Sugars',NULL),(21069,91,3664,48681,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(21070,119,3664,48681,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21071,1,3665,49216,'protein',NULL,0.0400000000,'Protein',70476),(21072,2,3665,49216,'fat',NULL,0.0000000000,'Fat',70477),(21073,3,3665,49216,'carbohydrate',NULL,7.6400000000,'Carbohydrate',70478),(21074,18,3665,49216,'sugars',NULL,7.6400000000,'Sugars',NULL),(21075,91,3665,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21076,119,3665,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21077,1,3666,22916,'protein',NULL,0.6630000000,'Protein',70495),(21078,3,3666,22916,'carbohydrate',NULL,4.2900000000,'Carbohydrate',70496),(21079,18,3666,22916,'sugars',NULL,3.8300000000,'Sugars',NULL),(21080,2,3666,22916,'fat',NULL,3.3800000000,'Fat',70497),(21081,91,3666,22916,'fatty_acids_saturated',NULL,2.2500000000,'Fatty acids, total saturated',NULL),(21082,119,3666,22916,'fatty_acids_polyunsaturated',NULL,0.0940000000,'Fatty acids, total polyunsaturated',NULL),(21083,1,3667,48287,'protein',NULL,4.6460000000,'Protein',70516),(21084,2,3667,48287,'fat',NULL,1.1960000000,'Fat',70517),(21085,3,3667,48287,'carbohydrate',NULL,24.8400000000,'Carbohydrate',70518),(21086,18,3667,48287,'sugars',NULL,2.0240000000,'Sugars',NULL),(21087,91,3667,48287,'fatty_acids_saturated',NULL,0.2530000000,'Fatty acids, total saturated',NULL),(21088,119,3667,48287,'fatty_acids_polyunsaturated',NULL,0.3818000000,'Fatty acids, total polyunsaturated',NULL),(21089,1,3668,1678,'protein',NULL,8.4560000000,'Protein',70536),(21090,2,3668,1678,'fat',NULL,9.3280000000,'Fat',70537),(21091,3,3668,1678,'carbohydrate',NULL,0.5120000000,'Carbohydrate',70538),(21092,18,3668,1678,'sugars',NULL,0.2480000000,'Sugars',NULL),(21093,91,3668,1678,'fatty_acids_saturated',NULL,2.6552000000,'Fatty acids, total saturated',NULL),(21094,119,3668,1678,'fatty_acids_polyunsaturated',NULL,2.1696000000,'Fatty acids, total polyunsaturated',NULL),(21095,1,3669,81533,'protein',NULL,8.4300000000,'Protein',70556),(21096,3,3669,81533,'carbohydrate',NULL,0.0000000000,'Carbohydrate',70557),(21097,18,3669,81533,'sugars',NULL,0.0000000000,'Sugars',NULL),(21098,2,3669,81533,'fat',NULL,8.5800000000,'Fat',70558),(21099,91,3669,81533,'fatty_acids_saturated',NULL,5.4300000000,'Fatty acids, total saturated',NULL),(21100,119,3669,81533,'fatty_acids_polyunsaturated',NULL,0.3420000000,'Fatty acids, total polyunsaturated',NULL),(21101,1,3670,67669,'protein',NULL,7.9968000000,'Protein',70578),(21102,2,3670,67669,'fat',NULL,0.9984000000,'Fat',70579),(21103,3,3670,67669,'carbohydrate',NULL,47.1360000000,'Carbohydrate',70580),(21104,18,3670,67669,'sugars',NULL,0.0000000000,'Sugars',NULL),(21105,91,3670,67669,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21106,119,3670,67669,'fatty_acids_polyunsaturated',NULL,0.5529600000,'Fatty acids, total polyunsaturated',NULL),(21107,91,3671,28488,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21108,1,3671,28488,'protein',NULL,1.7500000000,'Protein',70598),(21109,3,3671,28488,'carbohydrate',NULL,10.5000000000,'Carbohydrate',70599),(21110,2,3671,28488,'fat',NULL,0.7500000000,'Fat',70600),(21111,119,3671,28488,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(21112,18,3671,28488,'sugars',NULL,8.7500000000,'Sugars',NULL),(21113,2,3672,10117,'fat',NULL,2.2600000000,'Fat',70617),(21114,3,3672,10117,'carbohydrate',NULL,6.7800000000,'Carbohydrate',70618),(21115,18,3672,10117,'sugars',NULL,6.7800000000,'Sugars',NULL),(21116,1,3672,10117,'protein',NULL,24.6340000000,'Protein',70619),(21117,119,3672,10117,'fatty_acids_polyunsaturated',NULL,0.0881400000,'Fatty acids, total polyunsaturated',NULL),(21118,91,3672,10117,'fatty_acids_saturated',NULL,1.3989400000,'Fatty acids, total saturated',NULL),(21119,1,3673,4742,'protein',NULL,0.6960000000,'Protein',70638),(21120,2,3673,4742,'fat',NULL,0.1160000000,'Fat',70639),(21121,3,3673,4742,'carbohydrate',NULL,4.7560000000,'Carbohydrate',70640),(21122,18,3673,4742,'sugars',NULL,2.9000000000,'Sugars',NULL),(21123,91,3673,4742,'fatty_acids_saturated',NULL,0.0348000000,'Fatty acids, total saturated',NULL),(21124,119,3673,4742,'fatty_acids_polyunsaturated',NULL,0.0522000000,'Fatty acids, total polyunsaturated',NULL),(21125,1,3674,3892,'protein',NULL,0.9870000000,'Protein',70659),(21126,2,3674,3892,'fat',NULL,0.2961000000,'Fat',70660),(21127,3,3674,3892,'carbohydrate',NULL,16.2714000000,'Carbohydrate',70661),(21128,18,3674,3892,'sugars',NULL,12.8874000000,'Sugars',NULL),(21129,91,3674,3892,'fatty_acids_saturated',NULL,0.0352500000,'Fatty acids, total saturated',NULL),(21130,119,3674,3892,'fatty_acids_polyunsaturated',NULL,0.0592200000,'Fatty acids, total polyunsaturated',NULL),(21131,1,3675,50509,'protein',NULL,1.9000000000,'Protein',70682),(21132,2,3675,50509,'fat',NULL,0.7000000000,'Fat',70683),(21133,3,3675,50509,'carbohydrate',NULL,1.6000000000,'Carbohydrate',70684),(21134,18,3675,50509,'sugars',NULL,1.4000000000,'Sugars',NULL),(21135,91,3675,50509,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(21136,119,3675,50509,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(21137,1,3676,22821,'protein',NULL,29.9000000000,'Protein',70701),(21138,3,3676,22821,'carbohydrate',NULL,0.0000000000,'Carbohydrate',70702),(21139,18,3676,22821,'sugars',NULL,0.0000000000,'Sugars',NULL),(21140,2,3676,22821,'fat',NULL,1.8300000000,'Fat',70703),(21141,91,3676,22821,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(21142,119,3676,22821,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(21143,2,3677,5140,'fat',NULL,8.8620000000,'Fat',70721),(21144,3,3677,5140,'carbohydrate',NULL,35.3010000000,'Carbohydrate',70722),(21145,18,3677,5140,'sugars',NULL,3.0030000000,'Sugars',NULL),(21146,91,3677,5140,'fatty_acids_saturated',NULL,5.4873000000,'Fatty acids, total saturated',NULL),(21147,119,3677,5140,'fatty_acids_polyunsaturated',NULL,0.4179000000,'Fatty acids, total polyunsaturated',NULL),(21148,1,3677,5140,'protein',NULL,3.9060000000,'Protein',70723),(21149,1,3678,48287,'protein',NULL,6.2620000000,'Protein',70743),(21150,2,3678,48287,'fat',NULL,1.6120000000,'Fat',70744),(21151,3,3678,48287,'carbohydrate',NULL,33.4800000000,'Carbohydrate',70745),(21152,18,3678,48287,'sugars',NULL,2.7280000000,'Sugars',NULL),(21153,91,3678,48287,'fatty_acids_saturated',NULL,0.3410000000,'Fatty acids, total saturated',NULL),(21154,119,3678,48287,'fatty_acids_polyunsaturated',NULL,0.5146000000,'Fatty acids, total polyunsaturated',NULL),(21155,1,3679,48989,'protein',NULL,8.4420000000,'Protein',70763),(21156,2,3679,48989,'fat',NULL,6.0300000000,'Fat',70764),(21157,3,3679,48989,'carbohydrate',NULL,0.0000000000,'Carbohydrate',70765),(21158,18,3679,48989,'sugars',NULL,0.0000000000,'Sugars',NULL),(21159,91,3679,48989,'fatty_acids_saturated',NULL,1.6884000000,'Fatty acids, total saturated',NULL),(21160,119,3679,48989,'fatty_acids_polyunsaturated',NULL,0.9648000000,'Fatty acids, total polyunsaturated',NULL),(21161,1,3680,49561,'protein',NULL,1.5750000000,'Protein',70784),(21162,2,3680,49561,'fat',NULL,0.7650000000,'Fat',70785),(21163,3,3680,49561,'carbohydrate',NULL,2.1150000000,'Carbohydrate',70786),(21164,18,3680,49561,'sugars',NULL,2.1150000000,'Sugars',NULL),(21165,91,3680,49561,'fatty_acids_saturated',NULL,0.4815000000,'Fatty acids, total saturated',NULL),(21166,119,3680,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21167,1,3681,48669,'protein',NULL,0.1200000000,'Protein',70805),(21168,2,3681,48669,'fat',NULL,0.0360000000,'Fat',70806),(21169,18,3681,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(21170,91,3681,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(21171,119,3681,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(21172,1,3682,50545,'protein',NULL,0.0060000000,'Protein',70824),(21173,2,3682,50545,'fat',NULL,0.0000000000,'Fat',70825),(21174,3,3682,50545,'carbohydrate',NULL,6.0780000000,'Carbohydrate',70826),(21175,18,3682,50545,'sugars',NULL,6.0780000000,'Sugars',NULL),(21176,91,3682,50545,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21177,119,3682,50545,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21178,1,3683,50223,'protein',NULL,1.2600000000,'Protein',70845),(21179,2,3683,50223,'fat',NULL,0.2700000000,'Fat',70846),(21180,3,3683,50223,'carbohydrate',NULL,3.9600000000,'Carbohydrate',70847),(21181,18,3683,50223,'sugars',NULL,3.9600000000,'Sugars',NULL),(21182,91,3683,50223,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(21183,119,3683,50223,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(21184,1,3684,48251,'protein',NULL,0.6400000000,'Protein',70864),(21185,2,3684,48251,'fat',NULL,0.1600000000,'Fat',70865),(21186,3,3684,48251,'carbohydrate',NULL,3.5200000000,'Carbohydrate',70866),(21187,18,3684,48251,'sugars',NULL,3.5200000000,'Sugars',NULL),(21188,91,3684,48251,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21189,119,3684,48251,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(21190,1,3685,48262,'protein',NULL,0.3600000000,'Protein',70884),(21191,2,3685,48262,'fat',NULL,0.0800000000,'Fat',70885),(21192,3,3685,48262,'carbohydrate',NULL,3.6400000000,'Carbohydrate',70886),(21193,18,3685,48262,'sugars',NULL,3.6400000000,'Sugars',NULL),(21194,91,3685,48262,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(21195,119,3685,48262,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(21196,1,3686,48381,'protein',NULL,0.0420000000,'Protein',70905),(21197,2,3686,48381,'fat',NULL,5.7540000000,'Fat',70906),(21198,3,3686,48381,'carbohydrate',NULL,0.0420000000,'Carbohydrate',70907),(21199,18,3686,48381,'sugars',NULL,0.0420000000,'Sugars',NULL),(21200,91,3686,48381,'fatty_acids_saturated',NULL,3.6463000000,'Fatty acids, total saturated',NULL),(21201,119,3686,48381,'fatty_acids_polyunsaturated',NULL,0.1981000000,'Fatty acids, total polyunsaturated',NULL),(21202,1,3687,48143,'protein',NULL,26.0400000000,'Protein',70929),(21203,2,3687,48143,'fat',NULL,13.2300000000,'Fat',70930),(21204,3,3687,48143,'carbohydrate',NULL,0.0000000000,'Carbohydrate',70931),(21205,18,3687,48143,'sugars',NULL,0.0000000000,'Sugars',NULL),(21206,91,3687,48143,'fatty_acids_saturated',NULL,5.8800000000,'Fatty acids, total saturated',NULL),(21207,119,3687,48143,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(21208,1,3688,49646,'protein',NULL,13.1600000000,'Protein',70950),(21209,2,3688,49646,'fat',NULL,2.2400000000,'Fat',70951),(21210,3,3688,49646,'carbohydrate',NULL,77.0000000000,'Carbohydrate',70952),(21211,18,3688,49646,'sugars',NULL,0.0000000000,'Sugars',NULL),(21212,91,3688,49646,'fatty_acids_saturated',NULL,0.3360000000,'Fatty acids, total saturated',NULL),(21213,119,3688,49646,'fatty_acids_polyunsaturated',NULL,0.7560000000,'Fatty acids, total polyunsaturated',NULL),(21214,1,3689,50721,'protein',NULL,6.8000000000,'Protein',70972),(21215,2,3689,50721,'fat',NULL,12.2400000000,'Fat',70973),(21216,3,3689,50721,'carbohydrate',NULL,21.7600000000,'Carbohydrate',70974),(21217,18,3689,50721,'sugars',NULL,13.2600000000,'Sugars',NULL),(21218,91,3689,50721,'fatty_acids_saturated',NULL,1.3600000000,'Fatty acids, total saturated',NULL),(21219,119,3689,50721,'fatty_acids_polyunsaturated',NULL,7.8200000000,'Fatty acids, total polyunsaturated',NULL),(21220,2,3690,173743,'fat',NULL,8.5500000000,'Fat',70992),(21221,3,3690,173743,'carbohydrate',NULL,37.2000000000,'Carbohydrate',70993),(21222,1,3690,173743,'protein',NULL,9.7500000000,'Protein',70994),(21223,18,3690,173743,'sugars',NULL,1.3500000000,'Sugars',NULL),(21224,91,3690,173743,'fatty_acids_saturated',NULL,5.4000000000,'Fatty acids, total saturated',NULL),(21225,119,3690,173743,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(21226,1,3691,50384,'protein',NULL,1.3500000000,'Protein',70999),(21227,2,3691,50384,'fat',NULL,3.4200000000,'Fat',71000),(21228,3,3691,50384,'carbohydrate',NULL,5.8500000000,'Carbohydrate',71001),(21229,18,3691,50384,'sugars',NULL,5.6700000000,'Sugars',NULL),(21230,91,3691,50384,'fatty_acids_saturated',NULL,0.4860000000,'Fatty acids, total saturated',NULL),(21231,119,3691,50384,'fatty_acids_polyunsaturated',NULL,1.1700000000,'Fatty acids, total polyunsaturated',NULL),(21232,1,3692,48571,'protein',NULL,41.6000000000,'Protein',71020),(21233,2,3692,48571,'fat',NULL,2.8600000000,'Fat',71021),(21234,3,3692,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',71022),(21235,18,3692,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(21236,91,3692,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(21237,119,3692,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(21238,1,3693,49624,'protein',NULL,0.1600000000,'Protein',71041),(21239,2,3693,49624,'fat',NULL,0.0200000000,'Fat',71042),(21240,3,3693,49624,'carbohydrate',NULL,0.0000000000,'Carbohydrate',71043),(21241,18,3693,49624,'sugars',NULL,0.0000000000,'Sugars',NULL),(21242,91,3693,49624,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21243,119,3693,49624,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(21244,1,3694,48802,'protein',NULL,2.1600000000,'Protein',71059),(21245,2,3694,48802,'fat',NULL,0.9900000000,'Fat',71060),(21246,3,3694,48802,'carbohydrate',NULL,0.9000000000,'Carbohydrate',71061),(21247,18,3694,48802,'sugars',NULL,0.8100000000,'Sugars',NULL),(21248,91,3694,48802,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(21249,119,3694,48802,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(21250,1,3695,49236,'protein',NULL,5.2800000000,'Protein',71079),(21251,2,3695,49236,'fat',NULL,0.9600000000,'Fat',71080),(21252,3,3695,49236,'carbohydrate',NULL,24.7200000000,'Carbohydrate',71081),(21253,18,3695,49236,'sugars',NULL,22.8000000000,'Sugars',NULL),(21254,1,3696,49230,'protein',NULL,0.1200000000,'Protein',71089),(21255,2,3696,49230,'fat',NULL,0.0600000000,'Fat',71090),(21256,3,3696,49230,'carbohydrate',NULL,21.8100000000,'Carbohydrate',71091),(21257,18,3696,49230,'sugars',NULL,18.6900000000,'Sugars',NULL),(21258,91,3696,49230,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21259,119,3696,49230,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21260,1,3697,50406,'protein',NULL,19.4400000000,'Protein',71109),(21261,2,3697,50406,'fat',NULL,7.3200000000,'Fat',71110),(21262,3,3697,50406,'carbohydrate',NULL,12.8400000000,'Carbohydrate',71111),(21263,18,3697,50406,'sugars',NULL,4.0800000000,'Sugars',NULL),(21264,91,3697,50406,'fatty_acids_saturated',NULL,2.6880000000,'Fatty acids, total saturated',NULL),(21265,119,3697,50406,'fatty_acids_polyunsaturated',NULL,1.3800000000,'Fatty acids, total polyunsaturated',NULL),(21266,1,3698,48287,'protein',NULL,6.2620000000,'Protein',71128),(21267,2,3698,48287,'fat',NULL,1.6120000000,'Fat',71129),(21268,3,3698,48287,'carbohydrate',NULL,33.4800000000,'Carbohydrate',71130),(21269,18,3698,48287,'sugars',NULL,2.7280000000,'Sugars',NULL),(21270,91,3698,48287,'fatty_acids_saturated',NULL,0.3410000000,'Fatty acids, total saturated',NULL),(21271,119,3698,48287,'fatty_acids_polyunsaturated',NULL,0.5146000000,'Fatty acids, total polyunsaturated',NULL),(21272,1,3699,50633,'protein',NULL,0.1920000000,'Protein',71149),(21273,2,3699,50633,'fat',NULL,0.0120000000,'Fat',71150),(21274,3,3699,50633,'carbohydrate',NULL,3.4320000000,'Carbohydrate',71151),(21275,18,3699,50633,'sugars',NULL,3.3000000000,'Sugars',NULL),(21276,91,3699,50633,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21277,119,3699,50633,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21278,1,3700,49714,'protein',NULL,1.4400000000,'Protein',71169),(21279,2,3700,49714,'fat',NULL,0.0000000000,'Fat',71170),(21280,3,3700,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',71171),(21281,18,3700,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(21282,91,3700,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21283,119,3700,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21284,1,3701,50790,'protein',NULL,4.7500000000,'Protein',71191),(21285,2,3701,50790,'fat',NULL,1.1250000000,'Fat',71192),(21286,3,3701,50790,'carbohydrate',NULL,22.5000000000,'Carbohydrate',71193),(21287,18,3701,50790,'sugars',NULL,21.0000000000,'Sugars',NULL),(21288,91,3701,50790,'fatty_acids_saturated',NULL,0.7750000000,'Fatty acids, total saturated',NULL),(21289,119,3701,50790,'fatty_acids_polyunsaturated',NULL,0.0375000000,'Fatty acids, total polyunsaturated',NULL),(21290,1,3702,47930,'protein',NULL,0.8500000000,'Protein',71212),(21291,2,3702,47930,'fat',NULL,0.6800000000,'Fat',71213),(21292,3,3702,47930,'carbohydrate',NULL,17.0000000000,'Carbohydrate',71214),(21293,18,3702,47930,'sugars',NULL,17.0000000000,'Sugars',NULL),(21294,91,3702,47930,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(21295,119,3702,47930,'fatty_acids_polyunsaturated',NULL,0.2890000000,'Fatty acids, total polyunsaturated',NULL),(21296,1,3703,48143,'protein',NULL,35.7120000000,'Protein',71236),(21297,2,3703,48143,'fat',NULL,18.1440000000,'Fat',71237),(21298,3,3703,48143,'carbohydrate',NULL,0.0000000000,'Carbohydrate',71238),(21299,18,3703,48143,'sugars',NULL,0.0000000000,'Sugars',NULL),(21300,91,3703,48143,'fatty_acids_saturated',NULL,8.0640000000,'Fatty acids, total saturated',NULL),(21301,119,3703,48143,'fatty_acids_polyunsaturated',NULL,0.5760000000,'Fatty acids, total polyunsaturated',NULL),(21302,1,3704,50561,'protein',NULL,2.0800000000,'Protein',71257),(21303,2,3704,50561,'fat',NULL,0.5200000000,'Fat',71258),(21304,3,3704,50561,'carbohydrate',NULL,36.2700000000,'Carbohydrate',71259),(21305,18,3704,50561,'sugars',NULL,18.8500000000,'Sugars',NULL),(21306,91,3704,50561,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(21307,119,3704,50561,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(21308,1,3705,48936,'protein',NULL,1.2870000000,'Protein',71277),(21309,2,3705,48936,'fat',NULL,5.0160000000,'Fat',71278),(21310,3,3705,48936,'carbohydrate',NULL,2.4090000000,'Carbohydrate',71279),(21311,18,3705,48936,'sugars',NULL,1.1220000000,'Sugars',NULL),(21312,91,3705,48936,'fatty_acids_saturated',NULL,1.4520000000,'Fatty acids, total saturated',NULL),(21313,1,3706,48349,'protein',NULL,3.4850000000,'Protein',71292),(21314,2,3706,48349,'fat',NULL,0.4250000000,'Fat',71293),(21315,3,3706,48349,'carbohydrate',NULL,2.9750000000,'Carbohydrate',71294),(21316,18,3706,48349,'sugars',NULL,1.7000000000,'Sugars',NULL),(21317,91,3706,48349,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(21318,119,3706,48349,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(21319,1,3707,49138,'protein',NULL,0.6000000000,'Protein',71313),(21320,2,3707,49138,'fat',NULL,0.1000000000,'Fat',71314),(21321,3,3707,49138,'carbohydrate',NULL,17.0000000000,'Carbohydrate',71315),(21322,18,3707,49138,'sugars',NULL,17.0000000000,'Sugars',NULL),(21323,91,3707,49138,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(21324,119,3707,49138,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(21325,1,3708,48500,'protein',NULL,11.8720000000,'Protein',71335),(21326,2,3708,48500,'fat',NULL,1.6800000000,'Fat',71336),(21327,3,3708,48500,'carbohydrate',NULL,3.6960000000,'Carbohydrate',71337),(21328,18,3708,48500,'sugars',NULL,3.6960000000,'Sugars',NULL),(21329,91,3708,48500,'fatty_acids_saturated',NULL,1.0752000000,'Fatty acids, total saturated',NULL),(21330,119,3708,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21331,1,3709,48771,'protein',NULL,3.1150000000,'Protein',71356),(21332,2,3709,48771,'fat',NULL,5.7400000000,'Fat',71357),(21333,3,3709,48771,'carbohydrate',NULL,24.3950000000,'Carbohydrate',71358),(21334,18,3709,48771,'sugars',NULL,0.5250000000,'Sugars',NULL),(21335,91,3709,48771,'fatty_acids_saturated',NULL,2.5830000000,'Fatty acids, total saturated',NULL),(21336,119,3709,48771,'fatty_acids_polyunsaturated',NULL,0.7595000000,'Fatty acids, total polyunsaturated',NULL),(21337,1,3710,50625,'protein',NULL,24.0000000000,'Protein',71377),(21338,2,3710,50625,'fat',NULL,35.8000000000,'Fat',71378),(21339,3,3710,50625,'carbohydrate',NULL,40.4000000000,'Carbohydrate',71379),(21340,18,3710,50625,'sugars',NULL,6.6000000000,'Sugars',NULL),(21341,91,3710,50625,'fatty_acids_saturated',NULL,13.1200000000,'Fatty acids, total saturated',NULL),(21342,119,3710,50625,'fatty_acids_polyunsaturated',NULL,4.8000000000,'Fatty acids, total polyunsaturated',NULL),(21343,1,3711,50146,'protein',NULL,3.1500000000,'Protein',71398),(21344,2,3711,50146,'fat',NULL,4.9000000000,'Fat',71399),(21345,3,3711,50146,'carbohydrate',NULL,27.8250000000,'Carbohydrate',71400),(21346,18,3711,50146,'sugars',NULL,1.7500000000,'Sugars',NULL),(21347,91,3711,50146,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(21348,119,3711,50146,'fatty_acids_polyunsaturated',NULL,1.9775000000,'Fatty acids, total polyunsaturated',NULL),(21349,1,3712,48433,'protein',NULL,0.3000000000,'Protein',71419),(21350,2,3712,48433,'fat',NULL,0.3000000000,'Fat',71420),(21351,3,3712,48433,'carbohydrate',NULL,3.6000000000,'Carbohydrate',71421),(21352,18,3712,48433,'sugars',NULL,3.3000000000,'Sugars',NULL),(21353,91,3712,48433,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(21354,119,3712,48433,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(21355,1,3713,49853,'protein',NULL,2.2400000000,'Protein',71440),(21356,2,3713,49853,'fat',NULL,0.0700000000,'Fat',71441),(21357,3,3713,49853,'carbohydrate',NULL,2.3100000000,'Carbohydrate',71442),(21358,18,3713,49853,'sugars',NULL,1.9600000000,'Sugars',NULL),(21359,91,3713,49853,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21360,119,3713,49853,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21361,1,3714,48793,'protein',NULL,4.2500000000,'Protein',71461),(21362,2,3714,48793,'fat',NULL,12.4100000000,'Fat',71462),(21363,3,3714,48793,'carbohydrate',NULL,55.5900000000,'Carbohydrate',71463),(21364,18,3714,48793,'sugars',NULL,36.2100000000,'Sugars',NULL),(21365,91,3714,48793,'fatty_acids_saturated',NULL,7.4290000000,'Fatty acids, total saturated',NULL),(21366,119,3714,48793,'fatty_acids_polyunsaturated',NULL,0.6630000000,'Fatty acids, total polyunsaturated',NULL),(21367,1,3715,48913,'protein',NULL,4.8000000000,'Protein',71481),(21368,2,3715,48913,'fat',NULL,0.3600000000,'Fat',71482),(21369,3,3715,48913,'carbohydrate',NULL,19.8000000000,'Carbohydrate',71483),(21370,18,3715,48913,'sugars',NULL,13.5600000000,'Sugars',NULL),(21371,91,3715,48913,'fatty_acids_saturated',NULL,0.1920000000,'Fatty acids, total saturated',NULL),(21372,119,3715,48913,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(21373,2,3716,172919,'fat',NULL,2.5416000000,'Fat',71503),(21374,3,3716,172919,'carbohydrate',NULL,37.1356000000,'Carbohydrate',71504),(21375,1,3716,172919,'protein',NULL,5.5774000000,'Protein',71505),(21376,18,3716,172919,'sugars',NULL,13.2022000000,'Sugars',NULL),(21377,91,3716,172919,'fatty_acids_saturated',NULL,0.6354000000,'Fatty acids, total saturated',NULL),(21378,1,3717,48380,'protein',NULL,0.0500000000,'Protein',71510),(21379,2,3717,48380,'fat',NULL,6.0200000000,'Fat',71511),(21380,3,3717,48380,'carbohydrate',NULL,0.0800000000,'Carbohydrate',71512),(21381,18,3717,48380,'sugars',NULL,0.0800000000,'Sugars',NULL),(21382,91,3717,48380,'fatty_acids_saturated',NULL,2.5700000000,'Fatty acids, total saturated',NULL),(21383,119,3717,48380,'fatty_acids_polyunsaturated',NULL,0.7750000000,'Fatty acids, total polyunsaturated',NULL),(21384,1,3718,49250,'protein',NULL,0.1500000000,'Protein',71531),(21385,2,3718,49250,'fat',NULL,0.0000000000,'Fat',71532),(21386,3,3718,49250,'carbohydrate',NULL,17.2500000000,'Carbohydrate',71533),(21387,18,3718,49250,'sugars',NULL,17.2500000000,'Sugars',NULL),(21388,91,3718,49250,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21389,119,3718,49250,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21390,1,3719,49569,'protein',NULL,7.0000000000,'Protein',71551),(21391,2,3719,49569,'fat',NULL,0.4000000000,'Fat',71552),(21392,3,3719,49569,'carbohydrate',NULL,8.4000000000,'Carbohydrate',71553),(21393,18,3719,49569,'sugars',NULL,8.4000000000,'Sugars',NULL),(21394,91,3719,49569,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(21395,119,3719,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21396,1,3720,47949,'protein',NULL,6.3750000000,'Protein',71575),(21397,2,3720,47949,'fat',NULL,1.5000000000,'Fat',71576),(21398,3,3720,47949,'carbohydrate',NULL,2.6250000000,'Carbohydrate',71577),(21399,18,3720,47949,'sugars',NULL,2.6250000000,'Sugars',NULL),(21400,91,3720,47949,'fatty_acids_saturated',NULL,0.1875000000,'Fatty acids, total saturated',NULL),(21401,119,3720,47949,'fatty_acids_polyunsaturated',NULL,0.5625000000,'Fatty acids, total polyunsaturated',NULL),(21402,1,3721,48987,'protein',NULL,19.2000000000,'Protein',71596),(21403,2,3721,48987,'fat',NULL,13.6800000000,'Fat',71597),(21404,3,3721,48987,'carbohydrate',NULL,0.0000000000,'Carbohydrate',71598),(21405,18,3721,48987,'sugars',NULL,0.0000000000,'Sugars',NULL),(21406,91,3721,48987,'fatty_acids_saturated',NULL,3.8400000000,'Fatty acids, total saturated',NULL),(21407,119,3721,48987,'fatty_acids_polyunsaturated',NULL,2.1960000000,'Fatty acids, total polyunsaturated',NULL),(21408,1,3722,48287,'protein',NULL,6.2620000000,'Protein',71618),(21409,2,3722,48287,'fat',NULL,1.6120000000,'Fat',71619),(21410,3,3722,48287,'carbohydrate',NULL,33.4800000000,'Carbohydrate',71620),(21411,18,3722,48287,'sugars',NULL,2.7280000000,'Sugars',NULL),(21412,91,3722,48287,'fatty_acids_saturated',NULL,0.3410000000,'Fatty acids, total saturated',NULL),(21413,119,3722,48287,'fatty_acids_polyunsaturated',NULL,0.5146000000,'Fatty acids, total polyunsaturated',NULL),(21414,1,3723,50640,'protein',NULL,0.5100000000,'Protein',71639),(21415,2,3723,50640,'fat',NULL,0.1700000000,'Fat',71640),(21416,3,3723,50640,'carbohydrate',NULL,2.8900000000,'Carbohydrate',71641),(21417,18,3723,50640,'sugars',NULL,2.8900000000,'Sugars',NULL),(21418,91,3723,50640,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(21419,119,3723,50640,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(21420,1,3724,49008,'protein',NULL,0.0200000000,'Protein',71660),(21421,2,3724,49008,'fat',NULL,5.9100000000,'Fat',71661),(21422,3,3724,49008,'carbohydrate',NULL,0.1100000000,'Carbohydrate',71662),(21423,18,3724,49008,'sugars',NULL,0.1100000000,'Sugars',NULL),(21424,91,3724,49008,'fatty_acids_saturated',NULL,1.3220000000,'Fatty acids, total saturated',NULL),(21425,119,3724,49008,'fatty_acids_polyunsaturated',NULL,1.1530000000,'Fatty acids, total polyunsaturated',NULL),(21426,1,3725,49256,'protein',NULL,1.5000000000,'Protein',71680),(21427,2,3725,49256,'fat',NULL,0.0000000000,'Fat',71681),(21428,3,3725,49256,'carbohydrate',NULL,18.8750000000,'Carbohydrate',71682),(21429,18,3725,49256,'sugars',NULL,18.8750000000,'Sugars',NULL),(21430,91,3725,49256,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21431,119,3725,49256,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21432,1,3726,48913,'protein',NULL,4.8000000000,'Protein',71700),(21433,2,3726,48913,'fat',NULL,0.3600000000,'Fat',71701),(21434,3,3726,48913,'carbohydrate',NULL,19.8000000000,'Carbohydrate',71702),(21435,18,3726,48913,'sugars',NULL,13.5600000000,'Sugars',NULL),(21436,91,3726,48913,'fatty_acids_saturated',NULL,0.1920000000,'Fatty acids, total saturated',NULL),(21437,119,3726,48913,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(21438,1,3727,48799,'protein',NULL,5.5200000000,'Protein',71722),(21439,2,3727,48799,'fat',NULL,0.8000000000,'Fat',71723),(21440,3,3727,48799,'carbohydrate',NULL,36.3200000000,'Carbohydrate',71724),(21441,18,3727,48799,'sugars',NULL,2.4800000000,'Sugars',NULL),(21442,91,3727,48799,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(21443,119,3727,48799,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(21444,1,3728,50782,'protein',NULL,3.2560000000,'Protein',71743),(21445,2,3728,50782,'fat',NULL,0.0320000000,'Fat',71744),(21446,3,3728,50782,'carbohydrate',NULL,0.2800000000,'Carbohydrate',71745),(21447,18,3728,50782,'sugars',NULL,0.1280000000,'Sugars',NULL),(21448,1,3729,48800,'protein',NULL,0.6000000000,'Protein',71763),(21449,2,3729,48800,'fat',NULL,0.3600000000,'Fat',71764),(21450,3,3729,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',71765),(21451,18,3729,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(21452,1,3730,49868,'protein',NULL,0.2400000000,'Protein',71784),(21453,2,3730,49868,'fat',NULL,0.0600000000,'Fat',71785),(21454,3,3730,49868,'carbohydrate',NULL,1.2900000000,'Carbohydrate',71786),(21455,18,3730,49868,'sugars',NULL,1.2600000000,'Sugars',NULL),(21456,91,3730,49868,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(21457,119,3730,49868,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(21458,1,3731,48467,'protein',NULL,1.1400000000,'Protein',71807),(21459,2,3731,48467,'fat',NULL,0.5400000000,'Fat',71808),(21460,3,3731,48467,'carbohydrate',NULL,2.1000000000,'Carbohydrate',71809),(21461,18,3731,48467,'sugars',NULL,1.4400000000,'Sugars',NULL),(21462,91,3731,48467,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(21463,119,3731,48467,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(21464,1,3732,48347,'protein',NULL,1.9800000000,'Protein',71829),(21465,2,3732,48347,'fat',NULL,0.3000000000,'Fat',71830),(21466,3,3732,48347,'carbohydrate',NULL,1.6800000000,'Carbohydrate',71831),(21467,18,3732,48347,'sugars',NULL,0.9600000000,'Sugars',NULL),(21468,91,3732,48347,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(21469,119,3732,48347,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(21470,1,3733,48436,'protein',NULL,0.3600000000,'Protein',71851),(21471,2,3733,48436,'fat',NULL,0.2400000000,'Fat',71852),(21472,3,3733,48436,'carbohydrate',NULL,2.6400000000,'Carbohydrate',71853),(21473,18,3733,48436,'sugars',NULL,2.5200000000,'Sugars',NULL),(21474,91,3733,48436,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(21475,119,3733,48436,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(21476,1,3734,48164,'protein',NULL,44.8500000000,'Protein',71872),(21477,2,3734,48164,'fat',NULL,17.1000000000,'Fat',71873),(21478,3,3734,48164,'carbohydrate',NULL,0.0000000000,'Carbohydrate',71874),(21479,18,3734,48164,'sugars',NULL,0.0000000000,'Sugars',NULL),(21480,91,3734,48164,'fatty_acids_saturated',NULL,7.2000000000,'Fatty acids, total saturated',NULL),(21481,119,3734,48164,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(21482,1,3735,49140,'protein',NULL,0.1500000000,'Protein',71894),(21483,2,3735,49140,'fat',NULL,0.6000000000,'Fat',71895),(21484,3,3735,49140,'carbohydrate',NULL,2.3500000000,'Carbohydrate',71896),(21485,18,3735,49140,'sugars',NULL,0.2000000000,'Sugars',NULL),(21486,91,3735,49140,'fatty_acids_saturated',NULL,0.3850000000,'Fatty acids, total saturated',NULL),(21487,1,3736,50151,'protein',NULL,2.2100000000,'Protein',71911),(21488,2,3736,50151,'fat',NULL,4.8450000000,'Fat',71912),(21489,3,3736,50151,'carbohydrate',NULL,22.4400000000,'Carbohydrate',71913),(21490,18,3736,50151,'sugars',NULL,1.0200000000,'Sugars',NULL),(21491,91,3736,50151,'fatty_acids_saturated',NULL,1.9465000000,'Fatty acids, total saturated',NULL),(21492,119,3736,50151,'fatty_acids_polyunsaturated',NULL,0.4845000000,'Fatty acids, total polyunsaturated',NULL),(21493,1,3737,50187,'protein',NULL,3.4100000000,'Protein',71930),(21494,2,3737,50187,'fat',NULL,10.0100000000,'Fat',71931),(21495,3,3737,50187,'carbohydrate',NULL,49.9400000000,'Carbohydrate',71932),(21496,18,3737,50187,'sugars',NULL,28.3800000000,'Sugars',NULL),(21497,91,3737,50187,'fatty_acids_saturated',NULL,5.4780000000,'Fatty acids, total saturated',NULL),(21498,119,3737,50187,'fatty_acids_polyunsaturated',NULL,0.5720000000,'Fatty acids, total polyunsaturated',NULL),(21499,1,3738,48780,'protein',NULL,1.4850000000,'Protein',71948),(21500,2,3738,48780,'fat',NULL,8.5950000000,'Fat',71949),(21501,3,3738,48780,'carbohydrate',NULL,0.9900000000,'Carbohydrate',71950),(21502,18,3738,48780,'sugars',NULL,0.9900000000,'Sugars',NULL),(21503,91,3738,48780,'fatty_acids_saturated',NULL,5.4675000000,'Fatty acids, total saturated',NULL),(21504,119,3738,48780,'fatty_acids_polyunsaturated',NULL,0.2835000000,'Fatty acids, total polyunsaturated',NULL),(21505,1,3739,47988,'protein',NULL,7.0000000000,'Protein',71970),(21506,2,3739,47988,'fat',NULL,1.2600000000,'Fat',71971),(21507,3,3739,47988,'carbohydrate',NULL,40.4600000000,'Carbohydrate',71972),(21508,18,3739,47988,'sugars',NULL,3.3600000000,'Sugars',NULL),(21509,1,3740,48530,'protein',NULL,9.5200000000,'Protein',71980),(21510,2,3740,48530,'fat',NULL,2.8800000000,'Fat',71981),(21511,3,3740,48530,'carbohydrate',NULL,4.0000000000,'Carbohydrate',71982),(21512,18,3740,48530,'sugars',NULL,4.0000000000,'Sugars',NULL),(21513,91,3740,48530,'fatty_acids_saturated',NULL,1.9200000000,'Fatty acids, total saturated',NULL),(21514,119,3740,48530,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(21515,1,3741,50342,'protein',NULL,25.5360000000,'Protein',71999),(21516,2,3741,50342,'fat',NULL,11.3120000000,'Fat',72000),(21517,3,3741,50342,'carbohydrate',NULL,0.5600000000,'Carbohydrate',72001),(21518,18,3741,50342,'sugars',NULL,0.5600000000,'Sugars',NULL),(21519,91,3741,50342,'fatty_acids_saturated',NULL,2.4080000000,'Fatty acids, total saturated',NULL),(21520,119,3741,50342,'fatty_acids_polyunsaturated',NULL,3.1808000000,'Fatty acids, total polyunsaturated',NULL),(21521,1,3742,50738,'protein',NULL,0.6000000000,'Protein',72020),(21522,2,3742,50738,'fat',NULL,0.2000000000,'Fat',72021),(21523,3,3742,50738,'carbohydrate',NULL,0.0800000000,'Carbohydrate',72022),(21524,18,3742,50738,'sugars',NULL,0.0800000000,'Sugars',NULL),(21525,91,3742,50738,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(21526,119,3742,50738,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(21527,1,3743,48928,'protein',NULL,1.8750000000,'Protein',72041),(21528,2,3743,48928,'fat',NULL,0.1250000000,'Fat',72042),(21529,3,3743,48928,'carbohydrate',NULL,39.1250000000,'Carbohydrate',72043),(21530,18,3743,48928,'sugars',NULL,39.1250000000,'Sugars',NULL),(21531,91,3743,48928,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21532,119,3743,48928,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21533,1,3744,48475,'protein',NULL,1.6800000000,'Protein',72060),(21534,2,3744,48475,'fat',NULL,3.2100000000,'Fat',72061),(21535,3,3744,48475,'carbohydrate',NULL,18.8700000000,'Carbohydrate',72062),(21536,18,3744,48475,'sugars',NULL,10.2900000000,'Sugars',NULL),(21537,91,3744,48475,'fatty_acids_saturated',NULL,1.1550000000,'Fatty acids, total saturated',NULL),(21538,119,3744,48475,'fatty_acids_polyunsaturated',NULL,0.5610000000,'Fatty acids, total polyunsaturated',NULL),(21539,1,3745,50358,'protein',NULL,21.9350000000,'Protein',72083),(21540,2,3745,50358,'fat',NULL,10.0450000000,'Fat',72084),(21541,3,3745,50358,'carbohydrate',NULL,46.1250000000,'Carbohydrate',72085),(21542,18,3745,50358,'sugars',NULL,4.3050000000,'Sugars',NULL),(21543,91,3745,50358,'fatty_acids_saturated',NULL,2.3780000000,'Fatty acids, total saturated',NULL),(21544,119,3745,50358,'fatty_acids_polyunsaturated',NULL,3.2390000000,'Fatty acids, total polyunsaturated',NULL),(21545,1,3746,50122,'protein',NULL,1.6500000000,'Protein',72104),(21546,2,3746,50122,'fat',NULL,5.3750000000,'Fat',72105),(21547,3,3746,50122,'carbohydrate',NULL,15.8750000000,'Carbohydrate',72106),(21548,18,3746,50122,'sugars',NULL,0.3750000000,'Sugars',NULL),(21549,91,3746,50122,'fatty_acids_saturated',NULL,0.4625000000,'Fatty acids, total saturated',NULL),(21550,119,3746,50122,'fatty_acids_polyunsaturated',NULL,0.4675000000,'Fatty acids, total polyunsaturated',NULL),(21551,1,3747,47929,'protein',NULL,0.6000000000,'Protein',72124),(21552,2,3747,47929,'fat',NULL,0.5000000000,'Fat',72125),(21553,3,3747,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',72126),(21554,18,3747,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(21555,91,3747,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(21556,119,3747,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(21557,1,3748,49827,'protein',NULL,1.1000000000,'Protein',72145),(21558,2,3748,49827,'fat',NULL,0.1100000000,'Fat',72146),(21559,3,3748,49827,'carbohydrate',NULL,8.3600000000,'Carbohydrate',72147),(21560,18,3748,49827,'sugars',NULL,8.3600000000,'Sugars',NULL),(21561,91,3748,49827,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21562,119,3748,49827,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21563,1,3749,49921,'protein',NULL,27.2000000000,'Protein',72166),(21564,2,3749,49921,'fat',NULL,20.9600000000,'Fat',72167),(21565,3,3749,49921,'carbohydrate',NULL,24.4800000000,'Carbohydrate',72168),(21566,18,3749,49921,'sugars',NULL,0.9600000000,'Sugars',NULL),(21567,91,3749,49921,'fatty_acids_saturated',NULL,9.6960000000,'Fatty acids, total saturated',NULL),(21568,119,3749,49921,'fatty_acids_polyunsaturated',NULL,2.2240000000,'Fatty acids, total polyunsaturated',NULL),(21569,1,3750,48384,'protein',NULL,1.0450000000,'Protein',72186),(21570,2,3750,48384,'fat',NULL,0.1900000000,'Fat',72187),(21571,3,3750,48384,'carbohydrate',NULL,2.6600000000,'Carbohydrate',72188),(21572,18,3750,48384,'sugars',NULL,2.6600000000,'Sugars',NULL),(21573,91,3750,48384,'fatty_acids_saturated',NULL,0.0190000000,'Fatty acids, total saturated',NULL),(21574,119,3750,48384,'fatty_acids_polyunsaturated',NULL,0.0855000000,'Fatty acids, total polyunsaturated',NULL),(21575,1,3751,50146,'protein',NULL,3.1500000000,'Protein',72207),(21576,2,3751,50146,'fat',NULL,4.9000000000,'Fat',72208),(21577,3,3751,50146,'carbohydrate',NULL,27.8250000000,'Carbohydrate',72209),(21578,18,3751,50146,'sugars',NULL,1.7500000000,'Sugars',NULL),(21579,91,3751,50146,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(21580,119,3751,50146,'fatty_acids_polyunsaturated',NULL,1.9775000000,'Fatty acids, total polyunsaturated',NULL),(21581,1,3752,49846,'protein',NULL,4.6900000000,'Protein',72228),(21582,2,3752,49846,'fat',NULL,1.1200000000,'Fat',72229),(21583,3,3752,49846,'carbohydrate',NULL,7.0000000000,'Carbohydrate',72230),(21584,18,3752,49846,'sugars',NULL,0.8400000000,'Sugars',NULL),(21585,91,3752,49846,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(21586,119,3752,49846,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(21587,1,3753,48057,'protein',NULL,1.0800000000,'Protein',72249),(21588,2,3753,48057,'fat',NULL,0.4500000000,'Fat',72250),(21589,3,3753,48057,'carbohydrate',NULL,2.0700000000,'Carbohydrate',72251),(21590,18,3753,48057,'sugars',NULL,1.8000000000,'Sugars',NULL),(21591,91,3753,48057,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(21592,119,3753,48057,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(21593,1,3754,50798,'protein',NULL,5.1250000000,'Protein',72269),(21594,2,3754,50798,'fat',NULL,4.0000000000,'Fat',72270),(21595,3,3754,50798,'carbohydrate',NULL,20.2500000000,'Carbohydrate',72271),(21596,18,3754,50798,'sugars',NULL,19.5000000000,'Sugars',NULL),(21597,1,3755,2872,'protein',NULL,2.7720000000,'Protein',72292),(21598,2,3755,2872,'fat',NULL,1.1340000000,'Fat',72293),(21599,3,3755,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',72294),(21600,18,3755,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(21601,91,3755,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(21602,119,3755,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(21603,1,3756,48500,'protein',NULL,3.1800000000,'Protein',72312),(21604,2,3756,48500,'fat',NULL,0.4500000000,'Fat',72313),(21605,3,3756,48500,'carbohydrate',NULL,0.9900000000,'Carbohydrate',72314),(21606,18,3756,48500,'sugars',NULL,0.9900000000,'Sugars',NULL),(21607,91,3756,48500,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(21608,119,3756,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21609,1,3757,50641,'protein',NULL,0.2500000000,'Protein',72332),(21610,2,3757,50641,'fat',NULL,0.0500000000,'Fat',72333),(21611,3,3757,50641,'carbohydrate',NULL,1.5000000000,'Carbohydrate',72334),(21612,18,3757,50641,'sugars',NULL,1.5000000000,'Sugars',NULL),(21613,91,3757,50641,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(21614,119,3757,50641,'fatty_acids_polyunsaturated',NULL,0.0250000000,'Fatty acids, total polyunsaturated',NULL),(21615,1,3758,49790,'protein',NULL,7.5000000000,'Protein',72353),(21616,2,3758,49790,'fat',NULL,1.0500000000,'Fat',72354),(21617,3,3758,49790,'carbohydrate',NULL,49.3500000000,'Carbohydrate',72355),(21618,18,3758,49790,'sugars',NULL,0.9000000000,'Sugars',NULL),(21619,91,3758,49790,'fatty_acids_saturated',NULL,0.1650000000,'Fatty acids, total saturated',NULL),(21620,119,3758,49790,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(21621,1,3759,1677,'protein',NULL,12.5800000000,'Protein',72374),(21622,2,3759,1677,'fat',NULL,10.6100000000,'Fat',72375),(21623,3,3759,1677,'carbohydrate',NULL,1.1200000000,'Carbohydrate',72376),(21624,18,3759,1677,'sugars',NULL,1.1200000000,'Sugars',NULL),(21625,91,3759,1677,'fatty_acids_saturated',NULL,3.2670000000,'Fatty acids, total saturated',NULL),(21626,119,3759,1677,'fatty_acids_polyunsaturated',NULL,1.4140000000,'Fatty acids, total polyunsaturated',NULL),(21627,91,3760,4587,'fatty_acids_saturated',NULL,0.0774400000,'Fatty acids, total saturated',NULL),(21628,119,3760,4587,'fatty_acids_polyunsaturated',NULL,0.2807200000,'Fatty acids, total polyunsaturated',NULL),(21629,1,3760,4587,'protein',NULL,3.9688000000,'Protein',72395),(21630,2,3760,4587,'fat',NULL,0.7018000000,'Fat',72396),(21631,3,3760,4587,'carbohydrate',NULL,5.3724000000,'Carbohydrate',72397),(21632,18,3760,4587,'sugars',NULL,2.7346000000,'Sugars',NULL),(21633,1,3761,5132,'protein',NULL,5.2800000000,'Protein',72415),(21634,2,3761,5132,'fat',NULL,0.2700000000,'Fat',72416),(21635,3,3761,5132,'carbohydrate',NULL,12.7500000000,'Carbohydrate',72417),(21636,91,3761,5132,'fatty_acids_saturated',NULL,0.0318000000,'Fatty acids, total saturated',NULL),(21637,119,3761,5132,'fatty_acids_polyunsaturated',NULL,0.1206000000,'Fatty acids, total polyunsaturated',NULL),(21638,1,3762,2196,'protein',NULL,0.0000000000,'Protein',72434),(21639,2,3762,2196,'fat',NULL,4.5000000000,'Fat',72435),(21640,3,3762,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',72436),(21641,18,3762,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(21642,91,3762,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(21643,119,3762,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(21644,1,3763,4059,'protein',NULL,0.4300000000,'Protein',72455),(21645,2,3763,4059,'fat',NULL,0.2064000000,'Fat',72456),(21646,3,3763,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',72457),(21647,18,3763,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(21648,1,3764,2872,'protein',NULL,2.7720000000,'Protein',72475),(21649,2,3764,2872,'fat',NULL,1.1340000000,'Fat',72476),(21650,3,3764,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',72477),(21651,18,3764,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(21652,91,3764,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(21653,119,3764,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(21654,1,3765,81268,'protein',NULL,11.4800000000,'Protein',72495),(21655,3,3765,81268,'carbohydrate',NULL,71.6800000000,'Carbohydrate',72496),(21656,18,3765,81268,'sugars',NULL,1.4000000000,'Sugars',NULL),(21657,2,3765,81268,'fat',NULL,10.2200000000,'Fat',72497),(21658,91,3765,81268,'fatty_acids_saturated',NULL,1.9600000000,'Fatty acids, total saturated',NULL),(21659,1,3766,1677,'protein',NULL,12.5800000000,'Protein',72502),(21660,2,3766,1677,'fat',NULL,10.6100000000,'Fat',72503),(21661,3,3766,1677,'carbohydrate',NULL,1.1200000000,'Carbohydrate',72504),(21662,18,3766,1677,'sugars',NULL,1.1200000000,'Sugars',NULL),(21663,91,3766,1677,'fatty_acids_saturated',NULL,3.2670000000,'Fatty acids, total saturated',NULL),(21664,119,3766,1677,'fatty_acids_polyunsaturated',NULL,1.4140000000,'Fatty acids, total polyunsaturated',NULL),(21665,1,3767,47958,'protein',NULL,1.4250000000,'Protein',72523),(21666,2,3767,47958,'fat',NULL,14.6250000000,'Fat',72524),(21667,3,3767,47958,'carbohydrate',NULL,1.4250000000,'Carbohydrate',72525),(21668,18,3767,47958,'sugars',NULL,0.3750000000,'Sugars',NULL),(21669,91,3767,47958,'fatty_acids_saturated',NULL,3.0750000000,'Fatty acids, total saturated',NULL),(21670,119,3767,47958,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(21671,1,3768,4817,'protein',NULL,0.5280000000,'Protein',72542),(21672,2,3768,4817,'fat',NULL,0.1200000000,'Fat',72543),(21673,3,3768,4817,'carbohydrate',NULL,2.3340000000,'Carbohydrate',72544),(21674,18,3768,4817,'sugars',NULL,1.5780000000,'Sugars',NULL),(21675,91,3768,4817,'fatty_acids_saturated',NULL,0.0168000000,'Fatty acids, total saturated',NULL),(21676,119,3768,4817,'fatty_acids_polyunsaturated',NULL,0.0498000000,'Fatty acids, total polyunsaturated',NULL),(21677,1,3769,10079,'protein',NULL,4.7100000000,'Protein',72563),(21678,2,3769,10079,'fat',NULL,10.0020000000,'Fat',72564),(21679,3,3769,10079,'carbohydrate',NULL,4.0380000000,'Carbohydrate',72565),(21680,18,3769,10079,'sugars',NULL,1.9800000000,'Sugars',NULL),(21681,91,3769,10079,'fatty_acids_saturated',NULL,6.0000000000,'Fatty acids, total saturated',NULL),(21682,119,3769,10079,'fatty_acids_polyunsaturated',NULL,0.3450000000,'Fatty acids, total polyunsaturated',NULL),(21683,1,3770,2196,'protein',NULL,0.0000000000,'Protein',72584),(21684,2,3770,2196,'fat',NULL,4.5000000000,'Fat',72585),(21685,3,3770,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',72586),(21686,18,3770,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(21687,91,3770,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(21688,119,3770,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(21689,1,3771,3894,'protein',NULL,1.7360000000,'Protein',72605),(21690,2,3771,3894,'fat',NULL,0.4960000000,'Fat',72606),(21691,3,3771,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',72607),(21692,18,3771,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(21693,91,3771,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(21694,119,3771,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(21695,1,3772,1775,'protein',NULL,17.3230000000,'Protein',72627),(21696,2,3772,1775,'fat',NULL,0.6630000000,'Fat',72628),(21697,3,3772,1775,'carbohydrate',NULL,6.1200000000,'Carbohydrate',72629),(21698,18,3772,1775,'sugars',NULL,5.5080000000,'Sugars',NULL),(21699,91,3772,1775,'fatty_acids_saturated',NULL,0.1989000000,'Fatty acids, total saturated',NULL),(21700,119,3772,1775,'fatty_acids_polyunsaturated',NULL,0.0204000000,'Fatty acids, total polyunsaturated',NULL),(21701,1,3773,5228,'protein',NULL,5.9421600000,'Protein',72648),(21702,3,3773,5228,'carbohydrate',NULL,5.9563350000,'Carbohydrate',72649),(21703,18,3773,5228,'sugars',NULL,1.3778100000,'Sugars',NULL),(21704,91,3773,5228,'fatty_acids_saturated',NULL,1.1600820000,'Fatty acids, total saturated',NULL),(21705,119,3773,5228,'fatty_acids_polyunsaturated',NULL,3.6727425000,'Fatty acids, total polyunsaturated',NULL),(21706,2,3773,5228,'fat',NULL,14.8950900000,'Fat',72650),(21707,1,3774,48310,'protein',NULL,3.4720000000,'Protein',72670),(21708,2,3774,48310,'fat',NULL,0.8990000000,'Fat',72671),(21709,3,3774,48310,'carbohydrate',NULL,15.2520000000,'Carbohydrate',72672),(21710,18,3774,48310,'sugars',NULL,0.9920000000,'Sugars',NULL),(21711,91,3774,48310,'fatty_acids_saturated',NULL,0.1674000000,'Fatty acids, total saturated',NULL),(21712,119,3774,48310,'fatty_acids_polyunsaturated',NULL,0.2976000000,'Fatty acids, total polyunsaturated',NULL),(21713,91,3775,5286,'fatty_acids_saturated',NULL,1.4248000000,'Fatty acids, total saturated',NULL),(21714,119,3775,5286,'fatty_acids_polyunsaturated',NULL,4.4592000000,'Fatty acids, total polyunsaturated',NULL),(21715,1,3775,5286,'protein',NULL,3.6160000000,'Protein',72690),(21716,2,3775,5286,'fat',NULL,10.1740000000,'Fat',72691),(21717,3,3775,5286,'carbohydrate',NULL,4.8100000000,'Carbohydrate',72692),(21718,1,3776,4496,'protein',NULL,1.1904000000,'Protein',72710),(21719,2,3776,4496,'fat',NULL,0.3072000000,'Fat',72711),(21720,3,3776,4496,'carbohydrate',NULL,12.2624000000,'Carbohydrate',72712),(21721,18,3776,4496,'sugars',NULL,6.0672000000,'Sugars',NULL),(21722,91,3776,4496,'fatty_acids_saturated',NULL,0.0409600000,'Fatty acids, total saturated',NULL),(21723,119,3776,4496,'fatty_acids_polyunsaturated',NULL,0.1305600000,'Fatty acids, total polyunsaturated',NULL),(21724,91,3777,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(21725,1,3777,28198,'protein',NULL,5.3750000000,'Protein',72730),(21726,3,3777,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',72731),(21727,2,3777,28198,'fat',NULL,0.1250000000,'Fat',72732),(21728,119,3777,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21729,18,3777,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(21730,3,3778,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',72748),(21731,91,3778,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(21732,1,3778,21654,'protein',NULL,4.2500000000,'Protein',72749),(21733,119,3778,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(21734,2,3778,21654,'fat',NULL,5.9134500000,'Fat',72750),(21735,18,3778,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(21736,1,3779,47930,'protein',NULL,0.5600000000,'Protein',72770),(21737,2,3779,47930,'fat',NULL,0.4480000000,'Fat',72771),(21738,3,3779,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',72772),(21739,18,3779,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(21740,91,3779,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(21741,119,3779,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(21742,1,3780,50300,'protein',NULL,0.7200000000,'Protein',72793),(21743,2,3780,50300,'fat',NULL,0.0800000000,'Fat',72794),(21744,3,3780,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',72795),(21745,18,3780,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(21746,91,3780,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(21747,119,3780,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(21748,2,3781,4509,'fat',NULL,0.1717000000,'Fat',72814),(21749,3,3781,4509,'carbohydrate',NULL,2.9997000000,'Carbohydrate',72815),(21750,18,3781,4509,'sugars',NULL,1.3534000000,'Sugars',NULL),(21751,91,3781,4509,'fatty_acids_saturated',NULL,0.0424200000,'Fatty acids, total saturated',NULL),(21752,119,3781,4509,'fatty_acids_polyunsaturated',NULL,0.0797900000,'Fatty acids, total polyunsaturated',NULL),(21753,1,3781,4509,'protein',NULL,0.6969000000,'Protein',72816),(21754,1,3782,7133,'protein',NULL,7.9680000000,'Protein',72835),(21755,2,3782,7133,'fat',NULL,2.2400000000,'Fat',72836),(21756,3,3782,7133,'carbohydrate',NULL,27.3344000000,'Carbohydrate',72837),(21757,18,3782,7133,'sugars',NULL,2.7776000000,'Sugars',NULL),(21758,91,3782,7133,'fatty_acids_saturated',NULL,0.4620800000,'Fatty acids, total saturated',NULL),(21759,119,3782,7133,'fatty_acids_polyunsaturated',NULL,1.0188800000,'Fatty acids, total polyunsaturated',NULL),(21760,1,3783,50680,'protein',NULL,10.5800000000,'Protein',72856),(21761,2,3783,50680,'fat',NULL,0.8740000000,'Fat',72857),(21762,3,3783,50680,'carbohydrate',NULL,0.5520000000,'Carbohydrate',72858),(21763,18,3783,50680,'sugars',NULL,0.1840000000,'Sugars',NULL),(21764,91,3783,50680,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(21765,119,3783,50680,'fatty_acids_polyunsaturated',NULL,0.1840000000,'Fatty acids, total polyunsaturated',NULL),(21766,1,3784,2196,'protein',NULL,0.0000000000,'Protein',72877),(21767,2,3784,2196,'fat',NULL,4.5000000000,'Fat',72878),(21768,3,3784,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',72879),(21769,18,3784,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(21770,91,3784,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(21771,119,3784,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(21772,1,3785,47929,'protein',NULL,0.6000000000,'Protein',72899),(21773,2,3785,47929,'fat',NULL,0.5000000000,'Fat',72900),(21774,3,3785,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',72901),(21775,18,3785,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(21776,91,3785,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(21777,119,3785,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(21778,91,3786,28579,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(21779,1,3786,28579,'protein',NULL,30.0000000000,'Protein',72922),(21780,3,3786,28579,'carbohydrate',NULL,8.0000000000,'Carbohydrate',72923),(21781,2,3786,28579,'fat',NULL,10.2500000000,'Fat',72924),(21782,119,3786,28579,'fatty_acids_polyunsaturated',NULL,3.0000000000,'Fatty acids, total polyunsaturated',NULL),(21783,18,3786,28579,'sugars',NULL,6.7500000000,'Sugars',NULL),(21784,91,3787,28303,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(21785,1,3787,28303,'protein',NULL,2.1000000000,'Protein',72941),(21786,3,3787,28303,'carbohydrate',NULL,4.0500000000,'Carbohydrate',72942),(21787,2,3787,28303,'fat',NULL,0.4500000000,'Fat',72943),(21788,119,3787,28303,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(21789,18,3787,28303,'sugars',NULL,3.9000000000,'Sugars',NULL),(21790,1,3788,81343,'protein',NULL,7.0200000000,'Protein',72960),(21791,3,3788,81343,'carbohydrate',NULL,44.8000000000,'Carbohydrate',72961),(21792,18,3788,81343,'sugars',NULL,0.2600000000,'Sugars',NULL),(21793,2,3788,81343,'fat',NULL,2.0000000000,'Fat',72962),(21794,91,3788,81343,'fatty_acids_saturated',NULL,0.3400000000,'Fatty acids, total saturated',NULL),(21795,119,3788,81343,'fatty_acids_polyunsaturated',NULL,1.0200000000,'Fatty acids, total polyunsaturated',NULL),(21796,1,3789,47998,'protein',NULL,0.8000000000,'Protein',72980),(21797,2,3789,47998,'fat',NULL,0.0000000000,'Fat',72981),(21798,3,3789,47998,'carbohydrate',NULL,12.8000000000,'Carbohydrate',72982),(21799,18,3789,47998,'sugars',NULL,11.4000000000,'Sugars',NULL),(21800,91,3789,47998,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(21801,119,3789,47998,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(21802,1,3790,2872,'protein',NULL,2.7720000000,'Protein',73004),(21803,2,3790,2872,'fat',NULL,1.1340000000,'Fat',73005),(21804,3,3790,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',73006),(21805,18,3790,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(21806,91,3790,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(21807,119,3790,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(21808,1,3791,50265,'protein',NULL,2.8000000000,'Protein',73026),(21809,2,3791,50265,'fat',NULL,0.7000000000,'Fat',73027),(21810,3,3791,50265,'carbohydrate',NULL,26.5000000000,'Carbohydrate',73028),(21811,18,3791,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(21812,91,3791,50265,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(21813,119,3791,50265,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(21814,1,3792,48571,'protein',NULL,41.6000000000,'Protein',73048),(21815,2,3792,48571,'fat',NULL,2.8600000000,'Fat',73049),(21816,3,3792,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',73050),(21817,18,3792,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(21818,91,3792,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(21819,119,3792,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(21820,1,3793,4817,'protein',NULL,0.5280000000,'Protein',73069),(21821,2,3793,4817,'fat',NULL,0.1200000000,'Fat',73070),(21822,3,3793,4817,'carbohydrate',NULL,2.3340000000,'Carbohydrate',73071),(21823,18,3793,4817,'sugars',NULL,1.5780000000,'Sugars',NULL),(21824,91,3793,4817,'fatty_acids_saturated',NULL,0.0168000000,'Fatty acids, total saturated',NULL),(21825,119,3793,4817,'fatty_acids_polyunsaturated',NULL,0.0498000000,'Fatty acids, total polyunsaturated',NULL),(21826,1,3794,49448,'protein',NULL,0.2400000000,'Protein',73090),(21827,2,3794,49448,'fat',NULL,0.0200000000,'Fat',73091),(21828,3,3794,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',73092),(21829,18,3794,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(21830,91,3794,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(21831,119,3794,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(21832,1,3795,47929,'protein',NULL,0.6000000000,'Protein',73111),(21833,2,3795,47929,'fat',NULL,0.5000000000,'Fat',73112),(21834,3,3795,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',73113),(21835,18,3795,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(21836,91,3795,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(21837,119,3795,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(21838,1,3796,2872,'protein',NULL,2.7720000000,'Protein',73135),(21839,2,3796,2872,'fat',NULL,1.1340000000,'Fat',73136),(21840,3,3796,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',73137),(21841,18,3796,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(21842,91,3796,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(21843,119,3796,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(21844,1,3797,5084,'protein',NULL,4.5828000000,'Protein',73156),(21845,2,3797,5084,'fat',NULL,0.3420000000,'Fat',73157),(21846,3,3797,5084,'carbohydrate',NULL,47.2188000000,'Carbohydrate',73158),(21847,18,3797,5084,'sugars',NULL,14.7744000000,'Sugars',NULL),(21848,91,3797,5084,'fatty_acids_saturated',NULL,0.1185600000,'Fatty acids, total saturated',NULL),(21849,119,3797,5084,'fatty_acids_polyunsaturated',NULL,0.2097600000,'Fatty acids, total polyunsaturated',NULL),(21850,3,3798,6219,'carbohydrate',NULL,0.0000000000,'Carbohydrate',73177),(21851,1,3798,6219,'protein',NULL,39.1776000000,'Protein',73178),(21852,2,3798,6219,'fat',NULL,12.5202000000,'Fat',73179),(21853,91,3798,6219,'fatty_acids_saturated',NULL,1.9357800000,'Fatty acids, total saturated',NULL),(21854,119,3798,6219,'fatty_acids_polyunsaturated',NULL,5.0142400000,'Fatty acids, total polyunsaturated',NULL),(21855,1,3799,1775,'protein',NULL,17.3230000000,'Protein',73197),(21856,2,3799,1775,'fat',NULL,0.6630000000,'Fat',73198),(21857,3,3799,1775,'carbohydrate',NULL,6.1200000000,'Carbohydrate',73199),(21858,18,3799,1775,'sugars',NULL,5.5080000000,'Sugars',NULL),(21859,91,3799,1775,'fatty_acids_saturated',NULL,0.1989000000,'Fatty acids, total saturated',NULL),(21860,119,3799,1775,'fatty_acids_polyunsaturated',NULL,0.0204000000,'Fatty acids, total polyunsaturated',NULL),(21861,1,3800,5228,'protein',NULL,5.9421600000,'Protein',73218),(21862,3,3800,5228,'carbohydrate',NULL,5.9563350000,'Carbohydrate',73219),(21863,18,3800,5228,'sugars',NULL,1.3778100000,'Sugars',NULL),(21864,91,3800,5228,'fatty_acids_saturated',NULL,1.1600820000,'Fatty acids, total saturated',NULL),(21865,119,3800,5228,'fatty_acids_polyunsaturated',NULL,3.6727425000,'Fatty acids, total polyunsaturated',NULL),(21866,2,3800,5228,'fat',NULL,14.8950900000,'Fat',73220),(21867,119,3801,27273,'fatty_acids_polyunsaturated',NULL,1.3700000000,'Fatty acids, total polyunsaturated',NULL),(21868,91,3801,27273,'fatty_acids_saturated',NULL,0.6600000000,'Fatty acids, total saturated',NULL),(21869,3,3801,27273,'carbohydrate',NULL,36.7500000000,'Carbohydrate',73239),(21870,2,3801,27273,'fat',NULL,3.7500000000,'Fat',73240),(21871,1,3801,27273,'protein',NULL,4.0000000000,'Protein',73241),(21872,18,3801,27273,'sugars',NULL,0.0000000000,'Sugars',NULL),(21873,1,3802,81614,'protein',NULL,0.0000000000,'Protein',73257),(21874,3,3802,81614,'carbohydrate',NULL,6.7200000000,'Carbohydrate',73258),(21875,18,3802,81614,'sugars',NULL,6.7200000000,'Sugars',NULL),(21876,2,3802,81614,'fat',NULL,0.0000000000,'Fat',73259),(21877,91,3802,81614,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21878,119,3802,81614,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21879,1,3803,50734,'protein',NULL,2.9400000000,'Protein',73275),(21880,2,3803,50734,'fat',NULL,13.7000000000,'Fat',73276),(21881,3,3803,50734,'carbohydrate',NULL,0.6600000000,'Carbohydrate',73277),(21882,18,3803,50734,'sugars',NULL,0.5200000000,'Sugars',NULL),(21883,91,3803,50734,'fatty_acids_saturated',NULL,1.4940000000,'Fatty acids, total saturated',NULL),(21884,119,3803,50734,'fatty_acids_polyunsaturated',NULL,9.3520000000,'Fatty acids, total polyunsaturated',NULL),(21885,1,3804,48669,'protein',NULL,0.2400000000,'Protein',73295),(21886,2,3804,48669,'fat',NULL,0.0720000000,'Fat',73296),(21887,18,3804,48669,'sugars',NULL,0.1320000000,'Sugars',NULL),(21888,91,3804,48669,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(21889,119,3804,48669,'fatty_acids_polyunsaturated',NULL,0.0042000000,'Fatty acids, total polyunsaturated',NULL),(21890,1,3805,49561,'protein',NULL,8.7500000000,'Protein',73313),(21891,2,3805,49561,'fat',NULL,4.2500000000,'Fat',73314),(21892,3,3805,49561,'carbohydrate',NULL,11.7500000000,'Carbohydrate',73315),(21893,18,3805,49561,'sugars',NULL,11.7500000000,'Sugars',NULL),(21894,91,3805,49561,'fatty_acids_saturated',NULL,2.6750000000,'Fatty acids, total saturated',NULL),(21895,119,3805,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(21896,1,3806,22680,'protein',NULL,16.1280000000,'Protein',73335),(21897,3,3806,22680,'carbohydrate',NULL,37.8000000000,'Carbohydrate',73336),(21898,2,3806,22680,'fat',NULL,30.2400000000,'Fat',73337),(21899,91,3806,22680,'fatty_acids_saturated',NULL,15.5340000000,'Fatty acids, total saturated',NULL),(21900,119,3806,22680,'fatty_acids_polyunsaturated',NULL,2.7900000000,'Fatty acids, total polyunsaturated',NULL),(21901,18,3806,22680,'sugars',NULL,4.8060000000,'Sugars',NULL),(21902,1,3807,49940,'protein',NULL,0.3200000000,'Protein',73356),(21903,2,3807,49940,'fat',NULL,0.1600000000,'Fat',73357),(21904,3,3807,49940,'carbohydrate',NULL,8.0800000000,'Carbohydrate',73358),(21905,18,3807,49940,'sugars',NULL,8.0800000000,'Sugars',NULL),(21906,91,3807,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(21907,119,3807,49940,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(21908,1,3808,47997,'protein',NULL,1.4400000000,'Protein',73377),(21909,2,3808,47997,'fat',NULL,0.1200000000,'Fat',73378),(21910,3,3808,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',73379),(21911,18,3808,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(21912,91,3808,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(21913,119,3808,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(21914,1,3809,2872,'protein',NULL,2.7720000000,'Protein',73401),(21915,2,3809,2872,'fat',NULL,1.1340000000,'Fat',73402),(21916,3,3809,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',73403),(21917,18,3809,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(21918,91,3809,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(21919,119,3809,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(21920,1,3810,565,'protein',NULL,2.7000000000,'Protein',73421),(21921,2,3810,565,'fat',NULL,0.4200000000,'Fat',73422),(21922,3,3810,565,'carbohydrate',NULL,16.1400000000,'Carbohydrate',73423),(21923,91,3810,565,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(21924,119,3810,565,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(21925,18,3810,565,'sugars',NULL,0.6000000000,'Sugars',NULL),(21926,1,3811,50265,'protein',NULL,5.0400000000,'Protein',73442),(21927,2,3811,50265,'fat',NULL,1.2600000000,'Fat',73443),(21928,3,3811,50265,'carbohydrate',NULL,47.7000000000,'Carbohydrate',73444),(21929,18,3811,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(21930,91,3811,50265,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(21931,119,3811,50265,'fatty_acids_polyunsaturated',NULL,0.4860000000,'Fatty acids, total polyunsaturated',NULL),(21932,1,3812,48571,'protein',NULL,48.0000000000,'Protein',73464),(21933,2,3812,48571,'fat',NULL,3.3000000000,'Fat',73465),(21934,3,3812,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',73466),(21935,18,3812,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(21936,91,3812,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(21937,119,3812,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(21938,1,3813,4848,'protein',NULL,2.6026000000,'Protein',73486),(21939,91,3813,4848,'fatty_acids_saturated',NULL,0.0282100000,'Fatty acids, total saturated',NULL),(21940,119,3813,4848,'fatty_acids_polyunsaturated',NULL,0.0655200000,'Fatty acids, total polyunsaturated',NULL),(21941,2,3813,4848,'fat',NULL,0.1365000000,'Fat',73487),(21942,3,3813,4848,'carbohydrate',NULL,11.9119000000,'Carbohydrate',73488),(21943,18,3813,4848,'sugars',NULL,2.8392000000,'Sugars',NULL),(21944,1,3814,3894,'protein',NULL,1.7360000000,'Protein',73507),(21945,2,3814,3894,'fat',NULL,0.4960000000,'Fat',73508),(21946,3,3814,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',73509),(21947,18,3814,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(21948,91,3814,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(21949,119,3814,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(21950,1,3815,2872,'protein',NULL,2.7720000000,'Protein',73531),(21951,2,3815,2872,'fat',NULL,1.1340000000,'Fat',73532),(21952,3,3815,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',73533),(21953,18,3815,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(21954,91,3815,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(21955,119,3815,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(21956,1,3816,565,'protein',NULL,2.7000000000,'Protein',73551),(21957,2,3816,565,'fat',NULL,0.4200000000,'Fat',73552),(21958,3,3816,565,'carbohydrate',NULL,16.1400000000,'Carbohydrate',73553),(21959,91,3816,565,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(21960,119,3816,565,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(21961,18,3816,565,'sugars',NULL,0.6000000000,'Sugars',NULL),(21962,1,3817,5084,'protein',NULL,4.5828000000,'Protein',73571),(21963,2,3817,5084,'fat',NULL,0.3420000000,'Fat',73572),(21964,3,3817,5084,'carbohydrate',NULL,47.2188000000,'Carbohydrate',73573),(21965,18,3817,5084,'sugars',NULL,14.7744000000,'Sugars',NULL),(21966,91,3817,5084,'fatty_acids_saturated',NULL,0.1185600000,'Fatty acids, total saturated',NULL),(21967,119,3817,5084,'fatty_acids_polyunsaturated',NULL,0.2097600000,'Fatty acids, total polyunsaturated',NULL),(21968,3,3818,6219,'carbohydrate',NULL,0.0000000000,'Carbohydrate',73592),(21969,1,3818,6219,'protein',NULL,39.1776000000,'Protein',73593),(21970,2,3818,6219,'fat',NULL,12.5202000000,'Fat',73594),(21971,91,3818,6219,'fatty_acids_saturated',NULL,1.9357800000,'Fatty acids, total saturated',NULL),(21972,119,3818,6219,'fatty_acids_polyunsaturated',NULL,5.0142400000,'Fatty acids, total polyunsaturated',NULL),(21973,1,3819,3894,'protein',NULL,1.7360000000,'Protein',73611),(21974,2,3819,3894,'fat',NULL,0.4960000000,'Fat',73612),(21975,3,3819,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',73613),(21976,18,3819,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(21977,91,3819,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(21978,119,3819,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(21979,1,3820,1775,'protein',NULL,17.3230000000,'Protein',73633),(21980,2,3820,1775,'fat',NULL,0.6630000000,'Fat',73634),(21981,3,3820,1775,'carbohydrate',NULL,6.1200000000,'Carbohydrate',73635),(21982,18,3820,1775,'sugars',NULL,5.5080000000,'Sugars',NULL),(21983,91,3820,1775,'fatty_acids_saturated',NULL,0.1989000000,'Fatty acids, total saturated',NULL),(21984,119,3820,1775,'fatty_acids_polyunsaturated',NULL,0.0204000000,'Fatty acids, total polyunsaturated',NULL),(21985,1,3821,5228,'protein',NULL,5.9421600000,'Protein',73654),(21986,3,3821,5228,'carbohydrate',NULL,5.9563350000,'Carbohydrate',73655),(21987,18,3821,5228,'sugars',NULL,1.3778100000,'Sugars',NULL),(21988,91,3821,5228,'fatty_acids_saturated',NULL,1.1600820000,'Fatty acids, total saturated',NULL),(21989,119,3821,5228,'fatty_acids_polyunsaturated',NULL,3.6727425000,'Fatty acids, total polyunsaturated',NULL),(21990,2,3821,5228,'fat',NULL,14.8950900000,'Fat',73656),(21991,1,3822,2872,'protein',NULL,2.7720000000,'Protein',73677),(21992,2,3822,2872,'fat',NULL,1.1340000000,'Fat',73678),(21993,3,3822,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',73679),(21994,18,3822,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(21995,91,3822,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(21996,119,3822,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(21997,1,3823,50265,'protein',NULL,5.0400000000,'Protein',73698),(21998,2,3823,50265,'fat',NULL,1.2600000000,'Fat',73699),(21999,3,3823,50265,'carbohydrate',NULL,47.7000000000,'Carbohydrate',73700),(22000,18,3823,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(22001,91,3823,50265,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(22002,119,3823,50265,'fatty_acids_polyunsaturated',NULL,0.4860000000,'Fatty acids, total polyunsaturated',NULL),(22003,1,3824,48571,'protein',NULL,41.6000000000,'Protein',73719),(22004,2,3824,48571,'fat',NULL,2.8600000000,'Fat',73720),(22005,3,3824,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',73721),(22006,18,3824,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(22007,91,3824,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(22008,119,3824,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(22009,1,3825,4817,'protein',NULL,0.7920000000,'Protein',73739),(22010,2,3825,4817,'fat',NULL,0.1800000000,'Fat',73740),(22011,3,3825,4817,'carbohydrate',NULL,3.5010000000,'Carbohydrate',73741),(22012,18,3825,4817,'sugars',NULL,2.3670000000,'Sugars',NULL),(22013,91,3825,4817,'fatty_acids_saturated',NULL,0.0252000000,'Fatty acids, total saturated',NULL),(22014,119,3825,4817,'fatty_acids_polyunsaturated',NULL,0.0747000000,'Fatty acids, total polyunsaturated',NULL),(22015,1,3826,4595,'protein',NULL,0.3444000000,'Protein',73759),(22016,91,3826,4595,'fatty_acids_saturated',NULL,0.0109200000,'Fatty acids, total saturated',NULL),(22017,119,3826,4595,'fatty_acids_polyunsaturated',NULL,0.0448000000,'Fatty acids, total polyunsaturated',NULL),(22018,2,3826,4595,'fat',NULL,0.0840000000,'Fat',73760),(22019,3,3826,4595,'carbohydrate',NULL,0.9212000000,'Carbohydrate',73761),(22020,18,3826,4595,'sugars',NULL,0.3332000000,'Sugars',NULL),(22021,1,3827,2196,'protein',NULL,0.0000000000,'Protein',73780),(22022,2,3827,2196,'fat',NULL,4.5000000000,'Fat',73781),(22023,3,3827,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',73782),(22024,18,3827,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(22025,91,3827,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(22026,119,3827,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(22027,1,3828,3894,'protein',NULL,1.7360000000,'Protein',73801),(22028,2,3828,3894,'fat',NULL,0.4960000000,'Fat',73802),(22029,3,3828,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',73803),(22030,18,3828,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(22031,91,3828,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(22032,119,3828,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(22033,1,3829,1775,'protein',NULL,17.3230000000,'Protein',73824),(22034,2,3829,1775,'fat',NULL,0.6630000000,'Fat',73825),(22035,3,3829,1775,'carbohydrate',NULL,6.1200000000,'Carbohydrate',73826),(22036,18,3829,1775,'sugars',NULL,5.5080000000,'Sugars',NULL),(22037,91,3829,1775,'fatty_acids_saturated',NULL,0.1989000000,'Fatty acids, total saturated',NULL),(22038,119,3829,1775,'fatty_acids_polyunsaturated',NULL,0.0204000000,'Fatty acids, total polyunsaturated',NULL),(22039,1,3830,5228,'protein',NULL,5.9421600000,'Protein',73845),(22040,3,3830,5228,'carbohydrate',NULL,5.9563350000,'Carbohydrate',73846),(22041,18,3830,5228,'sugars',NULL,1.3778100000,'Sugars',NULL),(22042,91,3830,5228,'fatty_acids_saturated',NULL,1.1600820000,'Fatty acids, total saturated',NULL),(22043,119,3830,5228,'fatty_acids_polyunsaturated',NULL,3.6727425000,'Fatty acids, total polyunsaturated',NULL),(22044,2,3830,5228,'fat',NULL,14.8950900000,'Fat',73847),(22045,1,3831,2872,'protein',NULL,2.7720000000,'Protein',73869),(22046,2,3831,2872,'fat',NULL,1.1340000000,'Fat',73870),(22047,3,3831,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',73871),(22048,18,3831,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(22049,91,3831,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(22050,119,3831,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(22051,1,3832,565,'protein',NULL,2.7000000000,'Protein',73889),(22052,2,3832,565,'fat',NULL,0.4200000000,'Fat',73890),(22053,3,3832,565,'carbohydrate',NULL,16.1400000000,'Carbohydrate',73891),(22054,91,3832,565,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(22055,119,3832,565,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(22056,18,3832,565,'sugars',NULL,0.6000000000,'Sugars',NULL),(22057,1,3833,50265,'protein',NULL,5.0400000000,'Protein',73910),(22058,2,3833,50265,'fat',NULL,1.2600000000,'Fat',73911),(22059,3,3833,50265,'carbohydrate',NULL,47.7000000000,'Carbohydrate',73912),(22060,18,3833,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(22061,91,3833,50265,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(22062,119,3833,50265,'fatty_acids_polyunsaturated',NULL,0.4860000000,'Fatty acids, total polyunsaturated',NULL),(22063,1,3834,48571,'protein',NULL,48.0000000000,'Protein',73932),(22064,2,3834,48571,'fat',NULL,3.3000000000,'Fat',73933),(22065,3,3834,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',73934),(22066,18,3834,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(22067,91,3834,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(22068,119,3834,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(22069,1,3835,2196,'protein',NULL,0.0000000000,'Protein',73953),(22070,2,3835,2196,'fat',NULL,4.5000000000,'Fat',73954),(22071,3,3835,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',73955),(22072,18,3835,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(22073,91,3835,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(22074,119,3835,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(22075,1,3836,3894,'protein',NULL,3.4720000000,'Protein',73974),(22076,2,3836,3894,'fat',NULL,0.9920000000,'Fat',73975),(22077,3,3836,3894,'carbohydrate',NULL,51.5840000000,'Carbohydrate',73976),(22078,18,3836,3894,'sugars',NULL,41.6640000000,'Sugars',NULL),(22079,91,3836,3894,'fatty_acids_saturated',NULL,0.1190400000,'Fatty acids, total saturated',NULL),(22080,119,3836,3894,'fatty_acids_polyunsaturated',NULL,0.1984000000,'Fatty acids, total polyunsaturated',NULL),(22081,1,3837,4059,'protein',NULL,0.4300000000,'Protein',73995),(22082,2,3837,4059,'fat',NULL,0.2064000000,'Fat',73996),(22083,3,3837,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',73997),(22084,18,3837,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(22085,1,3838,565,'protein',NULL,5.4000000000,'Protein',74014),(22086,2,3838,565,'fat',NULL,0.8400000000,'Fat',74015),(22087,3,3838,565,'carbohydrate',NULL,32.2800000000,'Carbohydrate',74016),(22088,91,3838,565,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(22089,119,3838,565,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(22090,18,3838,565,'sugars',NULL,1.2000000000,'Sugars',NULL),(22091,1,3839,1677,'protein',NULL,18.8700000000,'Protein',74035),(22092,2,3839,1677,'fat',NULL,15.9150000000,'Fat',74036),(22093,3,3839,1677,'carbohydrate',NULL,1.6800000000,'Carbohydrate',74037),(22094,18,3839,1677,'sugars',NULL,1.6800000000,'Sugars',NULL),(22095,91,3839,1677,'fatty_acids_saturated',NULL,4.9005000000,'Fatty acids, total saturated',NULL),(22096,119,3839,1677,'fatty_acids_polyunsaturated',NULL,2.1210000000,'Fatty acids, total polyunsaturated',NULL),(22097,1,3840,2872,'protein',NULL,2.7720000000,'Protein',74059),(22098,2,3840,2872,'fat',NULL,1.1340000000,'Fat',74060),(22099,3,3840,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',74061),(22100,18,3840,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(22101,91,3840,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(22102,119,3840,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(22103,1,3841,565,'protein',NULL,2.7000000000,'Protein',74079),(22104,2,3841,565,'fat',NULL,0.4200000000,'Fat',74080),(22105,3,3841,565,'carbohydrate',NULL,16.1400000000,'Carbohydrate',74081),(22106,91,3841,565,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(22107,119,3841,565,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(22108,18,3841,565,'sugars',NULL,0.6000000000,'Sugars',NULL),(22109,1,3842,5084,'protein',NULL,4.5828000000,'Protein',74099),(22110,2,3842,5084,'fat',NULL,0.3420000000,'Fat',74100),(22111,3,3842,5084,'carbohydrate',NULL,47.2188000000,'Carbohydrate',74101),(22112,18,3842,5084,'sugars',NULL,14.7744000000,'Sugars',NULL),(22113,91,3842,5084,'fatty_acids_saturated',NULL,0.1185600000,'Fatty acids, total saturated',NULL),(22114,119,3842,5084,'fatty_acids_polyunsaturated',NULL,0.2097600000,'Fatty acids, total polyunsaturated',NULL),(22115,1,3843,48571,'protein',NULL,48.0000000000,'Protein',74120),(22116,2,3843,48571,'fat',NULL,3.3000000000,'Fat',74121),(22117,3,3843,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',74122),(22118,18,3843,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(22119,91,3843,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(22120,119,3843,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(22121,1,3844,4848,'protein',NULL,2.6026000000,'Protein',74141),(22122,91,3844,4848,'fatty_acids_saturated',NULL,0.0282100000,'Fatty acids, total saturated',NULL),(22123,119,3844,4848,'fatty_acids_polyunsaturated',NULL,0.0655200000,'Fatty acids, total polyunsaturated',NULL),(22124,2,3844,4848,'fat',NULL,0.1365000000,'Fat',74142),(22125,3,3844,4848,'carbohydrate',NULL,11.9119000000,'Carbohydrate',74143),(22126,18,3844,4848,'sugars',NULL,2.8392000000,'Sugars',NULL),(22127,1,3845,2196,'protein',NULL,0.0000000000,'Protein',74162),(22128,2,3845,2196,'fat',NULL,4.5000000000,'Fat',74163),(22129,3,3845,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',74164),(22130,18,3845,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(22131,91,3845,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(22132,119,3845,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(22133,1,3846,47929,'protein',NULL,0.6000000000,'Protein',74183),(22134,2,3846,47929,'fat',NULL,0.5000000000,'Fat',74184),(22135,3,3846,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',74185),(22136,18,3846,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(22137,91,3846,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(22138,119,3846,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(22139,1,3847,3894,'protein',NULL,1.7360000000,'Protein',74204),(22140,2,3847,3894,'fat',NULL,0.4960000000,'Fat',74205),(22141,3,3847,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',74206),(22142,18,3847,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(22143,91,3847,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(22144,119,3847,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(22145,1,3848,1775,'protein',NULL,17.3230000000,'Protein',74226),(22146,2,3848,1775,'fat',NULL,0.6630000000,'Fat',74227),(22147,3,3848,1775,'carbohydrate',NULL,6.1200000000,'Carbohydrate',74228),(22148,18,3848,1775,'sugars',NULL,5.5080000000,'Sugars',NULL),(22149,91,3848,1775,'fatty_acids_saturated',NULL,0.1989000000,'Fatty acids, total saturated',NULL),(22150,119,3848,1775,'fatty_acids_polyunsaturated',NULL,0.0204000000,'Fatty acids, total polyunsaturated',NULL),(22151,1,3849,5228,'protein',NULL,5.9421600000,'Protein',74247),(22152,3,3849,5228,'carbohydrate',NULL,5.9563350000,'Carbohydrate',74248),(22153,18,3849,5228,'sugars',NULL,1.3778100000,'Sugars',NULL),(22154,91,3849,5228,'fatty_acids_saturated',NULL,1.1600820000,'Fatty acids, total saturated',NULL),(22155,119,3849,5228,'fatty_acids_polyunsaturated',NULL,3.6727425000,'Fatty acids, total polyunsaturated',NULL),(22156,2,3849,5228,'fat',NULL,14.8950900000,'Fat',74249),(22157,1,3850,50791,'protein',NULL,6.6000000000,'Protein',74268),(22158,2,3850,50791,'fat',NULL,4.0000000000,'Fat',74269),(22159,3,3850,50791,'carbohydrate',NULL,22.0000000000,'Carbohydrate',74270),(22160,18,3850,50791,'sugars',NULL,21.4000000000,'Sugars',NULL),(22161,91,3850,50791,'fatty_acids_saturated',NULL,0.6400000000,'Fatty acids, total saturated',NULL),(22162,119,3850,50791,'fatty_acids_polyunsaturated',NULL,2.3600000000,'Fatty acids, total polyunsaturated',NULL),(22163,1,3851,82578,'protein',NULL,5.5000000000,'Protein',74284),(22164,3,3851,82578,'carbohydrate',NULL,29.0000000000,'Carbohydrate',74285),(22165,18,3851,82578,'sugars',NULL,0.9200000000,'Sugars',NULL),(22166,2,3851,82578,'fat',NULL,3.8500000000,'Fat',74286),(22167,91,3851,82578,'fatty_acids_saturated',NULL,0.6800000000,'Fatty acids, total saturated',NULL),(22168,119,3851,82578,'fatty_acids_polyunsaturated',NULL,0.9700000000,'Fatty acids, total polyunsaturated',NULL),(22169,1,3852,50537,'protein',NULL,0.6000000000,'Protein',74303),(22170,2,3852,50537,'fat',NULL,0.5000000000,'Fat',74304),(22171,3,3852,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',74305),(22172,18,3852,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(22173,91,3852,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(22174,119,3852,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(22175,1,3853,50734,'protein',NULL,2.9400000000,'Protein',74324),(22176,2,3853,50734,'fat',NULL,13.7000000000,'Fat',74325),(22177,3,3853,50734,'carbohydrate',NULL,0.6600000000,'Carbohydrate',74326),(22178,18,3853,50734,'sugars',NULL,0.5200000000,'Sugars',NULL),(22179,91,3853,50734,'fatty_acids_saturated',NULL,1.4940000000,'Fatty acids, total saturated',NULL),(22180,119,3853,50734,'fatty_acids_polyunsaturated',NULL,9.3520000000,'Fatty acids, total polyunsaturated',NULL),(22181,1,3854,50140,'protein',NULL,5.5000000000,'Protein',74346),(22182,2,3854,50140,'fat',NULL,0.4400000000,'Fat',74347),(22183,3,3854,50140,'carbohydrate',NULL,49.7200000000,'Carbohydrate',74348),(22184,18,3854,50140,'sugars',NULL,3.0800000000,'Sugars',NULL),(22185,91,3854,50140,'fatty_acids_saturated',NULL,0.2200000000,'Fatty acids, total saturated',NULL),(22186,119,3854,50140,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(22187,1,3855,48936,'protein',NULL,3.8610000000,'Protein',74368),(22188,2,3855,48936,'fat',NULL,15.0480000000,'Fat',74369),(22189,3,3855,48936,'carbohydrate',NULL,7.2270000000,'Carbohydrate',74370),(22190,18,3855,48936,'sugars',NULL,3.3660000000,'Sugars',NULL),(22191,91,3855,48936,'fatty_acids_saturated',NULL,4.3560000000,'Fatty acids, total saturated',NULL),(22192,91,3856,28300,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(22193,1,3856,28300,'protein',NULL,5.2000000000,'Protein',74381),(22194,3,3856,28300,'carbohydrate',NULL,15.4000000000,'Carbohydrate',74382),(22195,2,3856,28300,'fat',NULL,2.4000000000,'Fat',74383),(22196,119,3856,28300,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(22197,18,3856,28300,'sugars',NULL,7.6000000000,'Sugars',NULL),(22198,119,3857,27664,'fatty_acids_polyunsaturated',NULL,2.1450000000,'Fatty acids, total polyunsaturated',NULL),(22199,91,3857,27664,'fatty_acids_saturated',NULL,1.0650000000,'Fatty acids, total saturated',NULL),(22200,3,3857,27664,'carbohydrate',NULL,32.7000000000,'Carbohydrate',74400),(22201,2,3857,27664,'fat',NULL,6.0000000000,'Fat',74401),(22202,1,3857,27664,'protein',NULL,4.0500000000,'Protein',74402),(22203,18,3857,27664,'sugars',NULL,18.9000000000,'Sugars',NULL),(22204,1,3858,48335,'protein',NULL,1.1400000000,'Protein',74420),(22205,2,3858,48335,'fat',NULL,0.1200000000,'Fat',74421),(22206,3,3858,48335,'carbohydrate',NULL,28.6200000000,'Carbohydrate',74422),(22207,18,3858,48335,'sugars',NULL,11.7300000000,'Sugars',NULL),(22208,91,3858,48335,'fatty_acids_saturated',NULL,0.0270000000,'Fatty acids, total saturated',NULL),(22209,119,3858,48335,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(22210,1,3859,49561,'protein',NULL,3.5000000000,'Protein',74435),(22211,2,3859,49561,'fat',NULL,1.7000000000,'Fat',74436),(22212,3,3859,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',74437),(22213,18,3859,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(22214,91,3859,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(22215,119,3859,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(22216,1,3860,47997,'protein',NULL,1.4400000000,'Protein',74456),(22217,2,3860,47997,'fat',NULL,0.1200000000,'Fat',74457),(22218,3,3860,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',74458),(22219,18,3860,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(22220,91,3860,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(22221,119,3860,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(22222,1,3861,48441,'protein',NULL,10.2500000000,'Protein',74478),(22223,2,3861,48441,'fat',NULL,25.4500000000,'Fat',74479),(22224,3,3861,48441,'carbohydrate',NULL,9.4000000000,'Carbohydrate',74480),(22225,18,3861,48441,'sugars',NULL,2.8000000000,'Sugars',NULL),(22226,91,3861,48441,'fatty_acids_saturated',NULL,5.0500000000,'Fatty acids, total saturated',NULL),(22227,119,3861,48441,'fatty_acids_polyunsaturated',NULL,4.5500000000,'Fatty acids, total polyunsaturated',NULL),(22228,1,3862,8479,'protein',NULL,46.0692000000,'Protein',74500),(22229,2,3862,8479,'fat',NULL,21.5740000000,'Fat',74501),(22230,3,3862,8479,'carbohydrate',NULL,53.2516000000,'Carbohydrate',74502),(22231,18,3862,8479,'sugars',NULL,12.5424000000,'Sugars',NULL),(22232,91,3862,8479,'fatty_acids_saturated',NULL,8.3321200000,'Fatty acids, total saturated',NULL),(22233,119,3862,8479,'fatty_acids_polyunsaturated',NULL,5.0384000000,'Fatty acids, total polyunsaturated',NULL),(22234,1,3863,50797,'protein',NULL,5.2500000000,'Protein',74522),(22235,2,3863,50797,'fat',NULL,7.0000000000,'Fat',74523),(22236,3,3863,50797,'carbohydrate',NULL,26.8750000000,'Carbohydrate',74524),(22237,18,3863,50797,'sugars',NULL,22.7500000000,'Sugars',NULL),(22238,91,3863,50797,'fatty_acids_saturated',NULL,4.0000000000,'Fatty acids, total saturated',NULL),(22239,1,3864,47929,'protein',NULL,0.6000000000,'Protein',74530),(22240,2,3864,47929,'fat',NULL,0.5000000000,'Fat',74531),(22241,3,3864,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',74532),(22242,18,3864,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(22243,91,3864,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(22244,119,3864,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(22245,1,3865,50728,'protein',NULL,42.7200000000,'Protein',74554),(22246,2,3865,50728,'fat',NULL,3.0000000000,'Fat',74555),(22247,3,3865,50728,'carbohydrate',NULL,0.0000000000,'Carbohydrate',74556),(22248,18,3865,50728,'sugars',NULL,0.0000000000,'Sugars',NULL),(22249,1,3866,49140,'protein',NULL,0.1500000000,'Protein',74573),(22250,2,3866,49140,'fat',NULL,0.6000000000,'Fat',74574),(22251,3,3866,49140,'carbohydrate',NULL,2.3500000000,'Carbohydrate',74575),(22252,18,3866,49140,'sugars',NULL,0.2000000000,'Sugars',NULL),(22253,91,3866,49140,'fatty_acids_saturated',NULL,0.3850000000,'Fatty acids, total saturated',NULL),(22254,1,3867,48251,'protein',NULL,0.6400000000,'Protein',74589),(22255,2,3867,48251,'fat',NULL,0.1600000000,'Fat',74590),(22256,3,3867,48251,'carbohydrate',NULL,3.5200000000,'Carbohydrate',74591),(22257,18,3867,48251,'sugars',NULL,3.5200000000,'Sugars',NULL),(22258,91,3867,48251,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(22259,119,3867,48251,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(22260,1,3868,50145,'protein',NULL,3.3250000000,'Protein',74610),(22261,2,3868,50145,'fat',NULL,6.8250000000,'Fat',74611),(22262,3,3868,50145,'carbohydrate',NULL,27.8250000000,'Carbohydrate',74612),(22263,18,3868,50145,'sugars',NULL,1.7500000000,'Sugars',NULL),(22264,91,3868,50145,'fatty_acids_saturated',NULL,4.2350000000,'Fatty acids, total saturated',NULL),(22265,119,3868,50145,'fatty_acids_polyunsaturated',NULL,0.2450000000,'Fatty acids, total polyunsaturated',NULL),(22266,1,3869,48390,'protein',NULL,0.8550000000,'Protein',74631),(22267,2,3869,48390,'fat',NULL,2.4700000000,'Fat',74632),(22268,3,3869,48390,'carbohydrate',NULL,7.5050000000,'Carbohydrate',74633),(22269,18,3869,48390,'sugars',NULL,7.1250000000,'Sugars',NULL),(22270,91,3869,48390,'fatty_acids_saturated',NULL,0.7315000000,'Fatty acids, total saturated',NULL),(22271,119,3869,48390,'fatty_acids_polyunsaturated',NULL,0.5130000000,'Fatty acids, total polyunsaturated',NULL),(22272,1,3870,48355,'protein',NULL,2.6100000000,'Protein',74650),(22273,2,3870,48355,'fat',NULL,1.1700000000,'Fat',74651),(22274,3,3870,48355,'carbohydrate',NULL,3.1500000000,'Carbohydrate',74652),(22275,18,3870,48355,'sugars',NULL,2.7000000000,'Sugars',NULL),(22276,91,3870,48355,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(22277,119,3870,48355,'fatty_acids_polyunsaturated',NULL,0.6300000000,'Fatty acids, total polyunsaturated',NULL),(22278,1,3871,50177,'protein',NULL,8.5680000000,'Protein',74670),(22279,2,3871,50177,'fat',NULL,7.2080000000,'Fat',74671),(22280,3,3871,50177,'carbohydrate',NULL,23.1200000000,'Carbohydrate',74672),(22281,18,3871,50177,'sugars',NULL,16.8640000000,'Sugars',NULL),(22282,91,3871,50177,'fatty_acids_saturated',NULL,2.8696000000,'Fatty acids, total saturated',NULL),(22283,119,3871,50177,'fatty_acids_polyunsaturated',NULL,0.8704000000,'Fatty acids, total polyunsaturated',NULL),(22284,1,3872,48913,'protein',NULL,4.8000000000,'Protein',74688),(22285,2,3872,48913,'fat',NULL,0.3600000000,'Fat',74689),(22286,3,3872,48913,'carbohydrate',NULL,19.8000000000,'Carbohydrate',74690),(22287,18,3872,48913,'sugars',NULL,13.5600000000,'Sugars',NULL),(22288,91,3872,48913,'fatty_acids_saturated',NULL,0.1920000000,'Fatty acids, total saturated',NULL),(22289,119,3872,48913,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(22290,1,3873,49601,'protein',NULL,2.9400000000,'Protein',74710),(22291,2,3873,49601,'fat',NULL,1.7700000000,'Fat',74711),(22292,3,3873,49601,'carbohydrate',NULL,21.2100000000,'Carbohydrate',74712),(22293,18,3873,49601,'sugars',NULL,3.9000000000,'Sugars',NULL),(22294,91,3873,49601,'fatty_acids_saturated',NULL,0.3570000000,'Fatty acids, total saturated',NULL),(22295,119,3873,49601,'fatty_acids_polyunsaturated',NULL,0.4710000000,'Fatty acids, total polyunsaturated',NULL),(22296,1,3874,50789,'protein',NULL,6.0000000000,'Protein',74731),(22297,2,3874,50789,'fat',NULL,1.2500000000,'Fat',74732),(22298,3,3874,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',74733),(22299,18,3874,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(22300,91,3874,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(22301,119,3874,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(22302,1,3875,50537,'protein',NULL,0.6000000000,'Protein',74751),(22303,2,3875,50537,'fat',NULL,0.5000000000,'Fat',74752),(22304,3,3875,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',74753),(22305,18,3875,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(22306,91,3875,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(22307,119,3875,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(22308,1,3876,50140,'protein',NULL,4.5000000000,'Protein',74775),(22309,2,3876,50140,'fat',NULL,0.3600000000,'Fat',74776),(22310,3,3876,50140,'carbohydrate',NULL,40.6800000000,'Carbohydrate',74777),(22311,18,3876,50140,'sugars',NULL,2.5200000000,'Sugars',NULL),(22312,91,3876,50140,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(22313,119,3876,50140,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(22314,1,3877,47991,'protein',NULL,10.2500000000,'Protein',74797),(22315,2,3877,47991,'fat',NULL,1.0250000000,'Fat',74798),(22316,3,3877,47991,'carbohydrate',NULL,27.6750000000,'Carbohydrate',74799),(22317,18,3877,47991,'sugars',NULL,6.7650000000,'Sugars',NULL),(22318,91,3877,47991,'fatty_acids_saturated',NULL,0.1845000000,'Fatty acids, total saturated',NULL),(22319,119,3877,47991,'fatty_acids_polyunsaturated',NULL,0.5535000000,'Fatty acids, total polyunsaturated',NULL),(22320,1,3878,48498,'protein',NULL,7.6200000000,'Protein',74818),(22321,2,3878,48498,'fat',NULL,10.4700000000,'Fat',74819),(22322,3,3878,48498,'carbohydrate',NULL,0.0300000000,'Carbohydrate',74820),(22323,18,3878,48498,'sugars',NULL,0.0300000000,'Sugars',NULL),(22324,91,3878,48498,'fatty_acids_saturated',NULL,6.5040000000,'Fatty acids, total saturated',NULL),(22325,119,3878,48498,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(22326,1,3879,50319,'protein',NULL,2.5000000000,'Protein',74839),(22327,2,3879,50319,'fat',NULL,1.0000000000,'Fat',74840),(22328,3,3879,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',74841),(22329,18,3879,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(22330,91,3879,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(22331,119,3879,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(22332,1,3880,48435,'protein',NULL,0.3000000000,'Protein',74860),(22333,2,3880,48435,'fat',NULL,0.2400000000,'Fat',74861),(22334,3,3880,48435,'carbohydrate',NULL,4.6200000000,'Carbohydrate',74862),(22335,18,3880,48435,'sugars',NULL,4.3200000000,'Sugars',NULL),(22336,91,3880,48435,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(22337,119,3880,48435,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(22338,1,3881,48800,'protein',NULL,0.6000000000,'Protein',74881),(22339,2,3881,48800,'fat',NULL,0.3600000000,'Fat',74882),(22340,3,3881,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',74883),(22341,18,3881,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(22342,1,3882,48936,'protein',NULL,1.2870000000,'Protein',74902),(22343,2,3882,48936,'fat',NULL,5.0160000000,'Fat',74903),(22344,3,3882,48936,'carbohydrate',NULL,2.4090000000,'Carbohydrate',74904),(22345,18,3882,48936,'sugars',NULL,1.1220000000,'Sugars',NULL),(22346,91,3882,48936,'fatty_acids_saturated',NULL,1.4520000000,'Fatty acids, total saturated',NULL),(22347,1,3883,48011,'protein',NULL,27.8400000000,'Protein',74918),(22348,2,3883,48011,'fat',NULL,8.1600000000,'Fat',74919),(22349,3,3883,48011,'carbohydrate',NULL,0.0000000000,'Carbohydrate',74920),(22350,18,3883,48011,'sugars',NULL,0.0000000000,'Sugars',NULL),(22351,91,3883,48011,'fatty_acids_saturated',NULL,1.7640000000,'Fatty acids, total saturated',NULL),(22352,119,3883,48011,'fatty_acids_polyunsaturated',NULL,2.5080000000,'Fatty acids, total polyunsaturated',NULL),(22353,1,3884,50250,'protein',NULL,5.9400000000,'Protein',74940),(22354,2,3884,50250,'fat',NULL,1.9800000000,'Fat',74941),(22355,3,3884,50250,'carbohydrate',NULL,51.6600000000,'Carbohydrate',74942),(22356,18,3884,50250,'sugars',NULL,0.5400000000,'Sugars',NULL),(22357,91,3884,50250,'fatty_acids_saturated',NULL,0.3780000000,'Fatty acids, total saturated',NULL),(22358,119,3884,50250,'fatty_acids_polyunsaturated',NULL,0.6120000000,'Fatty acids, total polyunsaturated',NULL),(22359,1,3885,49732,'protein',NULL,1.5000000000,'Protein',74961),(22360,2,3885,49732,'fat',NULL,0.1000000000,'Fat',74962),(22361,3,3885,49732,'carbohydrate',NULL,1.9000000000,'Carbohydrate',74963),(22362,18,3885,49732,'sugars',NULL,1.5000000000,'Sugars',NULL),(22363,91,3885,49732,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(22364,119,3885,49732,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(22365,1,3886,50495,'protein',NULL,0.1500000000,'Protein',74983),(22366,2,3886,50495,'fat',NULL,0.0000000000,'Fat',74984),(22367,3,3886,50495,'carbohydrate',NULL,0.8950000000,'Carbohydrate',74985),(22368,18,3886,50495,'sugars',NULL,0.8200000000,'Sugars',NULL),(22369,91,3886,50495,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(22370,119,3886,50495,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(22371,1,3887,48391,'protein',NULL,0.9900000000,'Protein',75004),(22372,2,3887,48391,'fat',NULL,0.2700000000,'Fat',75005),(22373,3,3887,48391,'carbohydrate',NULL,3.3300000000,'Carbohydrate',75006),(22374,18,3887,48391,'sugars',NULL,2.9700000000,'Sugars',NULL),(22375,91,3887,48391,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(22376,119,3887,48391,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(22377,1,3888,48435,'protein',NULL,0.2000000000,'Protein',75026),(22378,2,3888,48435,'fat',NULL,0.1600000000,'Fat',75027),(22379,3,3888,48435,'carbohydrate',NULL,3.0800000000,'Carbohydrate',75028),(22380,18,3888,48435,'sugars',NULL,2.8800000000,'Sugars',NULL),(22381,91,3888,48435,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(22382,119,3888,48435,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(22383,1,3889,49712,'protein',NULL,0.2000000000,'Protein',75048),(22384,2,3889,49712,'fat',NULL,0.0200000000,'Fat',75049),(22385,3,3889,49712,'carbohydrate',NULL,1.6000000000,'Carbohydrate',75050),(22386,18,3889,49712,'sugars',NULL,1.2400000000,'Sugars',NULL),(22387,91,3889,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(22388,119,3889,49712,'fatty_acids_polyunsaturated',NULL,0.0140000000,'Fatty acids, total polyunsaturated',NULL),(22389,1,3890,565,'protein',NULL,9.0000000000,'Protein',75069),(22390,2,3890,565,'fat',NULL,1.4000000000,'Fat',75070),(22391,3,3890,565,'carbohydrate',NULL,53.8000000000,'Carbohydrate',75071),(22392,91,3890,565,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(22393,119,3890,565,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(22394,18,3890,565,'sugars',NULL,2.0000000000,'Sugars',NULL),(22395,1,3891,35,'protein',NULL,6.0000000000,'Protein',75088),(22396,2,3891,35,'fat',NULL,2.8000000000,'Fat',75089),(22397,3,3891,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',75090),(22398,91,3891,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(22399,119,3891,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(22400,18,3891,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(22401,1,3892,264,'protein',NULL,5.4000000000,'Protein',75107),(22402,2,3892,264,'fat',NULL,7.6500000000,'Fat',75108),(22403,3,3892,264,'carbohydrate',NULL,0.1500000000,'Carbohydrate',75109),(22404,91,3892,264,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(22405,119,3892,264,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(22406,18,3892,264,'sugars',NULL,0.1500000000,'Sugars',NULL),(22407,1,3893,10,'protein',NULL,5.1000000000,'Protein',75126),(22408,2,3893,10,'fat',NULL,0.3000000000,'Fat',75127),(22409,3,3893,10,'carbohydrate',NULL,7.3500000000,'Carbohydrate',75128),(22410,91,3893,10,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(22411,119,3893,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(22412,18,3893,10,'sugars',NULL,7.3500000000,'Sugars',NULL),(22413,1,3894,591,'protein',NULL,6.3000000000,'Protein',75145),(22414,2,3894,591,'fat',NULL,1.1250000000,'Fat',75146),(22415,3,3894,591,'carbohydrate',NULL,31.0500000000,'Carbohydrate',75147),(22416,91,3894,591,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(22417,119,3894,591,'fatty_acids_polyunsaturated',NULL,0.4050000000,'Fatty acids, total polyunsaturated',NULL),(22418,18,3894,591,'sugars',NULL,3.0600000000,'Sugars',NULL),(22419,1,3895,738,'protein',NULL,0.5000000000,'Protein',75164),(22420,2,3895,738,'fat',NULL,0.3000000000,'Fat',75165),(22421,3,3895,738,'carbohydrate',NULL,11.7000000000,'Carbohydrate',75166),(22422,91,3895,738,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(22423,119,3895,738,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(22424,18,3895,738,'sugars',NULL,11.5000000000,'Sugars',NULL),(22425,1,3896,58,'protein',NULL,6.2500000000,'Protein',75185),(22426,2,3896,58,'fat',NULL,0.1250000000,'Fat',75186),(22427,3,3896,58,'carbohydrate',NULL,7.8750000000,'Carbohydrate',75187),(22428,91,3896,58,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(22429,119,3896,58,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(22430,18,3896,58,'sugars',NULL,7.8750000000,'Sugars',NULL),(22431,1,3897,731,'protein',NULL,0.2400000000,'Protein',75204),(22432,2,3897,731,'fat',NULL,0.6000000000,'Fat',75205),(22433,3,3897,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',75206),(22434,91,3897,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(22435,119,3897,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(22436,18,3897,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(22437,1,3898,565,'protein',NULL,4.5000000000,'Protein',75223),(22438,2,3898,565,'fat',NULL,0.7000000000,'Fat',75224),(22439,3,3898,565,'carbohydrate',NULL,26.9000000000,'Carbohydrate',75225),(22440,91,3898,565,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(22441,119,3898,565,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(22442,18,3898,565,'sugars',NULL,1.0000000000,'Sugars',NULL),(22443,1,3899,264,'protein',NULL,2.7000000000,'Protein',75242),(22444,2,3899,264,'fat',NULL,3.8250000000,'Fat',75243),(22445,3,3899,264,'carbohydrate',NULL,0.0750000000,'Carbohydrate',75244),(22446,91,3899,264,'fatty_acids_saturated',NULL,1.3350000000,'Fatty acids, total saturated',NULL),(22447,119,3899,264,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(22448,18,3899,264,'sugars',NULL,0.0750000000,'Sugars',NULL),(22449,1,3900,35,'protein',NULL,6.0000000000,'Protein',75261),(22450,2,3900,35,'fat',NULL,2.8000000000,'Fat',75262),(22451,3,3900,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',75263),(22452,91,3900,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(22453,119,3900,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(22454,18,3900,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(22455,1,3901,907,'protein',NULL,1.2000000000,'Protein',75283),(22456,2,3901,907,'fat',NULL,3.0000000000,'Fat',75284),(22457,3,3901,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',75285),(22458,91,3901,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(22459,119,3901,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(22460,18,3901,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(22461,1,3902,300,'protein',NULL,28.9200000000,'Protein',75303),(22462,2,3902,300,'fat',NULL,10.6800000000,'Fat',75304),(22463,3,3902,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',75305),(22464,91,3902,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(22465,119,3902,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(22466,18,3902,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(22467,1,3903,532,'protein',NULL,5.0000000000,'Protein',75323),(22468,2,3903,532,'fat',NULL,0.4000000000,'Fat',75324),(22469,3,3903,532,'carbohydrate',NULL,56.0000000000,'Carbohydrate',75325),(22470,91,3903,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(22471,119,3903,532,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(22472,18,3903,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(22473,1,3904,651,'protein',NULL,0.5400000000,'Protein',75343),(22474,2,3904,651,'fat',NULL,0.0600000000,'Fat',75344),(22475,3,3904,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',75345),(22476,91,3904,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(22477,119,3904,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(22478,18,3904,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(22479,1,3905,664,'protein',NULL,0.1800000000,'Protein',75363),(22480,2,3905,664,'fat',NULL,0.0000000000,'Fat',75364),(22481,3,3905,664,'carbohydrate',NULL,1.3200000000,'Carbohydrate',75365),(22482,91,3905,664,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(22483,119,3905,664,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(22484,18,3905,664,'sugars',NULL,1.2300000000,'Sugars',NULL),(22485,1,3906,657,'protein',NULL,0.3000000000,'Protein',75383),(22486,2,3906,657,'fat',NULL,0.0000000000,'Fat',75384),(22487,3,3906,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',75385),(22488,91,3906,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(22489,119,3906,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(22490,18,3906,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(22491,1,3907,747,'protein',NULL,0.3900000000,'Protein',75402),(22492,2,3907,747,'fat',NULL,0.5200000000,'Fat',75403),(22493,3,3907,747,'carbohydrate',NULL,12.2200000000,'Carbohydrate',75404),(22494,91,3907,747,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(22495,119,3907,747,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(22496,18,3907,747,'sugars',NULL,12.2200000000,'Sugars',NULL),(22497,1,3908,777,'protein',NULL,0.0100000000,'Protein',75421),(22498,2,3908,777,'fat',NULL,9.9900000000,'Fat',75422),(22499,3,3908,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',75423),(22500,91,3908,777,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(22501,119,3908,777,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(22502,18,3908,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(22503,1,3909,565,'protein',NULL,9.0000000000,'Protein',75442),(22504,2,3909,565,'fat',NULL,1.4000000000,'Fat',75443),(22505,3,3909,565,'carbohydrate',NULL,53.8000000000,'Carbohydrate',75444),(22506,91,3909,565,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(22507,119,3909,565,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(22508,18,3909,565,'sugars',NULL,2.0000000000,'Sugars',NULL),(22509,1,3910,478,'protein',NULL,7.1500000000,'Protein',75462),(22510,2,3910,478,'fat',NULL,5.9400000000,'Fat',75463),(22511,3,3910,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',75464),(22512,91,3910,478,'fatty_acids_saturated',NULL,1.4850000000,'Fatty acids, total saturated',NULL),(22513,119,3910,478,'fatty_acids_polyunsaturated',NULL,1.1550000000,'Fatty acids, total polyunsaturated',NULL),(22514,18,3910,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(22515,1,3911,35,'protein',NULL,6.0000000000,'Protein',75481),(22516,2,3911,35,'fat',NULL,2.8000000000,'Fat',75482),(22517,3,3911,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',75483),(22518,91,3911,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(22519,119,3911,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(22520,18,3911,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(22521,1,3912,591,'protein',NULL,6.3000000000,'Protein',75500),(22522,2,3912,591,'fat',NULL,1.1250000000,'Fat',75501),(22523,3,3912,591,'carbohydrate',NULL,31.0500000000,'Carbohydrate',75502),(22524,91,3912,591,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(22525,119,3912,591,'fatty_acids_polyunsaturated',NULL,0.4050000000,'Fatty acids, total polyunsaturated',NULL),(22526,18,3912,591,'sugars',NULL,3.0600000000,'Sugars',NULL),(22527,1,3913,10,'protein',NULL,5.1000000000,'Protein',75519),(22528,2,3913,10,'fat',NULL,0.3000000000,'Fat',75520),(22529,3,3913,10,'carbohydrate',NULL,7.3500000000,'Carbohydrate',75521),(22530,91,3913,10,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(22531,119,3913,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(22532,18,3913,10,'sugars',NULL,7.3500000000,'Sugars',NULL),(22533,1,3914,713,'protein',NULL,2.4000000000,'Protein',75538),(22534,2,3914,713,'fat',NULL,0.6000000000,'Fat',75539),(22535,3,3914,713,'carbohydrate',NULL,32.7000000000,'Carbohydrate',75540),(22536,91,3914,713,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(22537,119,3914,713,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(22538,18,3914,713,'sugars',NULL,29.4000000000,'Sugars',NULL),(22539,1,3915,55,'protein',NULL,17.2000000000,'Protein',75558),(22540,2,3915,55,'fat',NULL,6.8000000000,'Fat',75559),(22541,3,3915,55,'carbohydrate',NULL,58.4000000000,'Carbohydrate',75560),(22542,91,3915,55,'fatty_acids_saturated',NULL,4.0000000000,'Fatty acids, total saturated',NULL),(22543,119,3915,55,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(22544,18,3915,55,'sugars',NULL,58.4000000000,'Sugars',NULL),(22545,1,3916,908,'protein',NULL,2.0000000000,'Protein',75580),(22546,2,3916,908,'fat',NULL,3.2000000000,'Fat',75581),(22547,3,3916,908,'carbohydrate',NULL,8.2000000000,'Carbohydrate',75582),(22548,91,3916,908,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(22549,119,3916,908,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(22550,18,3916,908,'sugars',NULL,1.0000000000,'Sugars',NULL),(22551,1,3917,423,'protein',NULL,24.1200000000,'Protein',75600),(22552,2,3917,423,'fat',NULL,4.4400000000,'Fat',75601),(22553,3,3917,423,'carbohydrate',NULL,0.0000000000,'Carbohydrate',75602),(22554,91,3917,423,'fatty_acids_saturated',NULL,1.0800000000,'Fatty acids, total saturated',NULL),(22555,119,3917,423,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(22556,18,3917,423,'sugars',NULL,0.0000000000,'Sugars',NULL),(22557,1,3918,638,'protein',NULL,7.6800000000,'Protein',75620),(22558,2,3918,638,'fat',NULL,0.0000000000,'Fat',75621),(22559,3,3918,638,'carbohydrate',NULL,59.2000000000,'Carbohydrate',75622),(22560,91,3918,638,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(22561,119,3918,638,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(22562,18,3918,638,'sugars',NULL,3.8400000000,'Sugars',NULL),(22563,1,3919,660,'protein',NULL,2.5200000000,'Protein',75640),(22564,2,3919,660,'fat',NULL,0.6300000000,'Fat',75641),(22565,3,3919,660,'carbohydrate',NULL,1.1700000000,'Carbohydrate',75642),(22566,91,3919,660,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(22567,119,3919,660,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(22568,18,3919,660,'sugars',NULL,0.9000000000,'Sugars',NULL),(22569,1,3920,777,'protein',NULL,0.0100000000,'Protein',75659),(22570,2,3920,777,'fat',NULL,9.9900000000,'Fat',75660),(22571,3,3920,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',75661),(22572,91,3920,777,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(22573,119,3920,777,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(22574,18,3920,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(22575,1,3921,608,'protein',NULL,2.0160000000,'Protein',75679),(22576,2,3921,608,'fat',NULL,2.9280000000,'Fat',75680),(22577,3,3921,608,'carbohydrate',NULL,17.2800000000,'Carbohydrate',75681),(22578,91,3921,608,'fatty_acids_saturated',NULL,1.4160000000,'Fatty acids, total saturated',NULL),(22579,119,3921,608,'fatty_acids_polyunsaturated',NULL,0.3120000000,'Fatty acids, total polyunsaturated',NULL),(22580,18,3921,608,'sugars',NULL,5.1600000000,'Sugars',NULL),(22581,1,3922,10,'protein',NULL,6.8000000000,'Protein',75698),(22582,2,3922,10,'fat',NULL,0.4000000000,'Fat',75699),(22583,3,3922,10,'carbohydrate',NULL,9.8000000000,'Carbohydrate',75700),(22584,91,3922,10,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(22585,119,3922,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(22586,18,3922,10,'sugars',NULL,9.8000000000,'Sugars',NULL),(22587,1,3923,2872,'protein',NULL,2.7720000000,'Protein',75721),(22588,2,3923,2872,'fat',NULL,1.1340000000,'Fat',75722),(22589,3,3923,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',75723),(22590,18,3923,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(22591,91,3923,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(22592,119,3923,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(22593,1,3924,565,'protein',NULL,2.7000000000,'Protein',75741),(22594,2,3924,565,'fat',NULL,0.4200000000,'Fat',75742),(22595,3,3924,565,'carbohydrate',NULL,16.1400000000,'Carbohydrate',75743),(22596,91,3924,565,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(22597,119,3924,565,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(22598,18,3924,565,'sugars',NULL,0.6000000000,'Sugars',NULL),(22599,1,3925,50265,'protein',NULL,5.0400000000,'Protein',75762),(22600,2,3925,50265,'fat',NULL,1.2600000000,'Fat',75763),(22601,3,3925,50265,'carbohydrate',NULL,47.7000000000,'Carbohydrate',75764),(22602,18,3925,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(22603,91,3925,50265,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(22604,119,3925,50265,'fatty_acids_polyunsaturated',NULL,0.4860000000,'Fatty acids, total polyunsaturated',NULL),(22605,1,3926,48571,'protein',NULL,48.0000000000,'Protein',75784),(22606,2,3926,48571,'fat',NULL,3.3000000000,'Fat',75785),(22607,3,3926,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',75786),(22608,18,3926,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(22609,91,3926,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(22610,119,3926,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(22611,1,3927,4848,'protein',NULL,2.6026000000,'Protein',75806),(22612,91,3927,4848,'fatty_acids_saturated',NULL,0.0282100000,'Fatty acids, total saturated',NULL),(22613,119,3927,4848,'fatty_acids_polyunsaturated',NULL,0.0655200000,'Fatty acids, total polyunsaturated',NULL),(22614,2,3927,4848,'fat',NULL,0.1365000000,'Fat',75807),(22615,3,3927,4848,'carbohydrate',NULL,11.9119000000,'Carbohydrate',75808),(22616,18,3927,4848,'sugars',NULL,2.8392000000,'Sugars',NULL),(22617,1,3928,2196,'protein',NULL,0.0000000000,'Protein',75827),(22618,2,3928,2196,'fat',NULL,4.5000000000,'Fat',75828),(22619,3,3928,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',75829),(22620,18,3928,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(22621,91,3928,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(22622,119,3928,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(22623,1,3929,47929,'protein',NULL,0.6000000000,'Protein',75848),(22624,2,3929,47929,'fat',NULL,0.5000000000,'Fat',75849),(22625,3,3929,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',75850),(22626,18,3929,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(22627,91,3929,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(22628,119,3929,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(22629,1,3930,3894,'protein',NULL,1.7360000000,'Protein',75869),(22630,2,3930,3894,'fat',NULL,0.4960000000,'Fat',75870),(22631,3,3930,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',75871),(22632,18,3930,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(22633,91,3930,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(22634,119,3930,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(22635,1,3931,2872,'protein',NULL,2.7720000000,'Protein',75893),(22636,2,3931,2872,'fat',NULL,1.1340000000,'Fat',75894),(22637,3,3931,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',75895),(22638,18,3931,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(22639,91,3931,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(22640,119,3931,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(22641,1,3932,565,'protein',NULL,2.7000000000,'Protein',75913),(22642,2,3932,565,'fat',NULL,0.4200000000,'Fat',75914),(22643,3,3932,565,'carbohydrate',NULL,16.1400000000,'Carbohydrate',75915),(22644,91,3932,565,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(22645,119,3932,565,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(22646,18,3932,565,'sugars',NULL,0.6000000000,'Sugars',NULL),(22647,1,3933,5084,'protein',NULL,6.8742000000,'Protein',75933),(22648,2,3933,5084,'fat',NULL,0.5130000000,'Fat',75934),(22649,3,3933,5084,'carbohydrate',NULL,70.8282000000,'Carbohydrate',75935),(22650,18,3933,5084,'sugars',NULL,22.1616000000,'Sugars',NULL),(22651,91,3933,5084,'fatty_acids_saturated',NULL,0.1778400000,'Fatty acids, total saturated',NULL),(22652,119,3933,5084,'fatty_acids_polyunsaturated',NULL,0.3146400000,'Fatty acids, total polyunsaturated',NULL),(22653,1,3934,145,'protein',NULL,52.3200000000,'Protein',75953),(22654,2,3934,145,'fat',NULL,14.0800000000,'Fat',75954),(22655,3,3934,145,'carbohydrate',NULL,0.0000000000,'Carbohydrate',75955),(22656,91,3934,145,'fatty_acids_saturated',NULL,4.8000000000,'Fatty acids, total saturated',NULL),(22657,119,3934,145,'fatty_acids_polyunsaturated',NULL,2.2400000000,'Fatty acids, total polyunsaturated',NULL),(22658,18,3934,145,'sugars',NULL,0.0000000000,'Sugars',NULL),(22659,1,3935,4848,'protein',NULL,2.6026000000,'Protein',75974),(22660,91,3935,4848,'fatty_acids_saturated',NULL,0.0282100000,'Fatty acids, total saturated',NULL),(22661,119,3935,4848,'fatty_acids_polyunsaturated',NULL,0.0655200000,'Fatty acids, total polyunsaturated',NULL),(22662,2,3935,4848,'fat',NULL,0.1365000000,'Fat',75975),(22663,3,3935,4848,'carbohydrate',NULL,11.9119000000,'Carbohydrate',75976),(22664,18,3935,4848,'sugars',NULL,2.8392000000,'Sugars',NULL),(22665,1,3936,2196,'protein',NULL,0.0000000000,'Protein',75995),(22666,2,3936,2196,'fat',NULL,4.5000000000,'Fat',75996),(22667,3,3936,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',75997),(22668,18,3936,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(22669,91,3936,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(22670,119,3936,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(22671,1,3937,47929,'protein',NULL,0.6000000000,'Protein',76016),(22672,2,3937,47929,'fat',NULL,0.5000000000,'Fat',76017),(22673,3,3937,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',76018),(22674,18,3937,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(22675,91,3937,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(22676,119,3937,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(22677,1,3938,1775,'protein',NULL,17.3230000000,'Protein',76039),(22678,2,3938,1775,'fat',NULL,0.6630000000,'Fat',76040),(22679,3,3938,1775,'carbohydrate',NULL,6.1200000000,'Carbohydrate',76041),(22680,18,3938,1775,'sugars',NULL,5.5080000000,'Sugars',NULL),(22681,91,3938,1775,'fatty_acids_saturated',NULL,0.1989000000,'Fatty acids, total saturated',NULL),(22682,119,3938,1775,'fatty_acids_polyunsaturated',NULL,0.0204000000,'Fatty acids, total polyunsaturated',NULL),(22683,1,3939,82536,'protein',NULL,0.0940000000,'Protein',76059),(22684,3,3939,82536,'carbohydrate',NULL,12.2000000000,'Carbohydrate',76060),(22685,18,3939,82536,'sugars',NULL,11.9000000000,'Sugars',NULL),(22686,2,3939,82536,'fat',NULL,0.0420000000,'Fat',76061),(22687,91,3939,82536,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(22688,1,3940,5228,'protein',NULL,5.9421600000,'Protein',76076),(22689,3,3940,5228,'carbohydrate',NULL,5.9563350000,'Carbohydrate',76077),(22690,18,3940,5228,'sugars',NULL,1.3778100000,'Sugars',NULL),(22691,91,3940,5228,'fatty_acids_saturated',NULL,1.1600820000,'Fatty acids, total saturated',NULL),(22692,119,3940,5228,'fatty_acids_polyunsaturated',NULL,3.6727425000,'Fatty acids, total polyunsaturated',NULL),(22693,2,3940,5228,'fat',NULL,14.8950900000,'Fat',76078),(22694,1,3941,2872,'protein',NULL,2.7720000000,'Protein',76100),(22695,2,3941,2872,'fat',NULL,1.1340000000,'Fat',76101),(22696,3,3941,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',76102),(22697,18,3941,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(22698,91,3941,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(22699,119,3941,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(22700,1,3942,550,'protein',NULL,5.4400000000,'Protein',76121),(22701,2,3942,550,'fat',NULL,0.9600000000,'Fat',76122),(22702,3,3942,550,'carbohydrate',NULL,31.8400000000,'Carbohydrate',76123),(22703,91,3942,550,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(22704,119,3942,550,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(22705,18,3942,550,'sugars',NULL,1.4400000000,'Sugars',NULL),(22706,1,3943,48571,'protein',NULL,41.6000000000,'Protein',76142),(22707,2,3943,48571,'fat',NULL,2.8600000000,'Fat',76143),(22708,3,3943,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',76144),(22709,18,3943,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(22710,91,3943,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(22711,119,3943,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(22712,1,3944,4817,'protein',NULL,0.5280000000,'Protein',76163),(22713,2,3944,4817,'fat',NULL,0.1200000000,'Fat',76164),(22714,3,3944,4817,'carbohydrate',NULL,2.3340000000,'Carbohydrate',76165),(22715,18,3944,4817,'sugars',NULL,1.5780000000,'Sugars',NULL),(22716,91,3944,4817,'fatty_acids_saturated',NULL,0.0168000000,'Fatty acids, total saturated',NULL),(22717,119,3944,4817,'fatty_acids_polyunsaturated',NULL,0.0498000000,'Fatty acids, total polyunsaturated',NULL),(22718,1,3945,50184,'protein',NULL,8.4000000000,'Protein',76185),(22719,2,3945,50184,'fat',NULL,8.8000000000,'Fat',76186),(22720,3,3945,50184,'carbohydrate',NULL,38.0000000000,'Carbohydrate',76187),(22721,18,3945,50184,'sugars',NULL,20.6000000000,'Sugars',NULL),(22722,91,3945,50184,'fatty_acids_saturated',NULL,5.5800000000,'Fatty acids, total saturated',NULL),(22723,119,3945,50184,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(22724,1,3946,48262,'protein',NULL,1.5300000000,'Protein',76205),(22725,2,3946,48262,'fat',NULL,0.3400000000,'Fat',76206),(22726,3,3946,48262,'carbohydrate',NULL,15.4700000000,'Carbohydrate',76207),(22727,18,3946,48262,'sugars',NULL,15.4700000000,'Sugars',NULL),(22728,91,3946,48262,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(22729,119,3946,48262,'fatty_acids_polyunsaturated',NULL,0.1870000000,'Fatty acids, total polyunsaturated',NULL),(22730,1,3947,48309,'protein',NULL,4.1360000000,'Protein',76227),(22731,2,3947,48309,'fat',NULL,1.1000000000,'Fat',76228),(22732,3,3947,48309,'carbohydrate',NULL,18.4800000000,'Carbohydrate',76229),(22733,18,3947,48309,'sugars',NULL,1.2320000000,'Sugars',NULL),(22734,91,3947,48309,'fatty_acids_saturated',NULL,0.2024000000,'Fatty acids, total saturated',NULL),(22735,119,3947,48309,'fatty_acids_polyunsaturated',NULL,0.3608000000,'Fatty acids, total polyunsaturated',NULL),(22736,1,3948,50214,'protein',NULL,0.2800000000,'Protein',76248),(22737,2,3948,50214,'fat',NULL,0.0800000000,'Fat',76249),(22738,3,3948,50214,'carbohydrate',NULL,0.7600000000,'Carbohydrate',76250),(22739,18,3948,50214,'sugars',NULL,0.7600000000,'Sugars',NULL),(22740,91,3948,50214,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(22741,119,3948,50214,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(22742,1,3949,48522,'protein',NULL,8.0300000000,'Protein',76268),(22743,2,3949,48522,'fat',NULL,0.0000000000,'Fat',76269),(22744,3,3949,48522,'carbohydrate',NULL,2.2000000000,'Carbohydrate',76270),(22745,18,3949,48522,'sugars',NULL,2.2000000000,'Sugars',NULL),(22746,91,3949,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(22747,119,3949,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(22748,1,3950,48788,'protein',NULL,3.4400000000,'Protein',76289),(22749,2,3950,48788,'fat',NULL,0.5600000000,'Fat',76290),(22750,3,3950,48788,'carbohydrate',NULL,25.3600000000,'Carbohydrate',76291),(22751,18,3950,48788,'sugars',NULL,1.3600000000,'Sugars',NULL),(22752,91,3950,48788,'fatty_acids_saturated',NULL,0.0640000000,'Fatty acids, total saturated',NULL),(22753,119,3950,48788,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(22754,1,3951,49216,'protein',NULL,0.1360000000,'Protein',76310),(22755,2,3951,49216,'fat',NULL,0.0000000000,'Fat',76311),(22756,3,3951,49216,'carbohydrate',NULL,25.9760000000,'Carbohydrate',76312),(22757,18,3951,49216,'sugars',NULL,25.9760000000,'Sugars',NULL),(22758,91,3951,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(22759,119,3951,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(22760,1,3952,48381,'protein',NULL,0.0600000000,'Protein',76330),(22761,2,3952,48381,'fat',NULL,8.2200000000,'Fat',76331),(22762,3,3952,48381,'carbohydrate',NULL,0.0600000000,'Carbohydrate',76332),(22763,18,3952,48381,'sugars',NULL,0.0600000000,'Sugars',NULL),(22764,91,3952,48381,'fatty_acids_saturated',NULL,5.2090000000,'Fatty acids, total saturated',NULL),(22765,119,3952,48381,'fatty_acids_polyunsaturated',NULL,0.2830000000,'Fatty acids, total polyunsaturated',NULL),(22766,1,3953,47990,'protein',NULL,6.6665000000,'Protein',76352),(22767,2,3953,47990,'fat',NULL,0.6666500000,'Fat',76353),(22768,3,3953,47990,'carbohydrate',NULL,19.9995000000,'Carbohydrate',76354),(22769,18,3953,47990,'sugars',NULL,6.3998400000,'Sugars',NULL),(22770,91,3953,47990,'fatty_acids_saturated',NULL,0.1199970000,'Fatty acids, total saturated',NULL),(22771,119,3953,47990,'fatty_acids_polyunsaturated',NULL,0.3599910000,'Fatty acids, total polyunsaturated',NULL),(22772,1,3954,50250,'protein',NULL,3.3000000000,'Protein',76374),(22773,2,3954,50250,'fat',NULL,1.1000000000,'Fat',76375),(22774,3,3954,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',76376),(22775,18,3954,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(22776,91,3954,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(22777,119,3954,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(22778,1,3955,50502,'protein',NULL,2.7900000000,'Protein',76396),(22779,2,3955,50502,'fat',NULL,0.7200000000,'Fat',76397),(22780,3,3955,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',76398),(22781,18,3955,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(22782,91,3955,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(22783,119,3955,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(22784,1,3956,49681,'protein',NULL,0.0000000000,'Protein',76417),(22785,2,3956,49681,'fat',NULL,10.9890000000,'Fat',76418),(22786,3,3956,49681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',76419),(22787,18,3956,49681,'sugars',NULL,0.0000000000,'Sugars',NULL),(22788,91,3956,49681,'fatty_acids_saturated',NULL,0.7260000000,'Fatty acids, total saturated',NULL),(22789,119,3956,49681,'fatty_acids_polyunsaturated',NULL,3.2230000000,'Fatty acids, total polyunsaturated',NULL),(22790,1,3957,49859,'protein',NULL,22.1336100000,'Protein',76439),(22791,2,3957,49859,'fat',NULL,2.4000300000,'Fat',76440),(22792,3,3957,49859,'carbohydrate',NULL,60.5340900000,'Carbohydrate',76441),(22793,18,3957,49859,'sugars',NULL,2.4000300000,'Sugars',NULL),(22794,91,3957,49859,'fatty_acids_saturated',NULL,0.5333400000,'Fatty acids, total saturated',NULL),(22795,119,3957,49859,'fatty_acids_polyunsaturated',NULL,1.3333500000,'Fatty acids, total polyunsaturated',NULL),(22796,1,3958,50250,'protein',NULL,3.3000000000,'Protein',76458),(22797,2,3958,50250,'fat',NULL,1.1000000000,'Fat',76459),(22798,3,3958,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',76460),(22799,18,3958,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(22800,91,3958,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(22801,119,3958,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(22802,1,3959,50502,'protein',NULL,2.7900000000,'Protein',76479),(22803,2,3959,50502,'fat',NULL,0.7200000000,'Fat',76480),(22804,3,3959,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',76481),(22805,18,3959,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(22806,91,3959,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(22807,119,3959,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(22808,1,3960,49681,'protein',NULL,0.0000000000,'Protein',76499),(22809,2,3960,49681,'fat',NULL,10.9890000000,'Fat',76500),(22810,3,3960,49681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',76501),(22811,18,3960,49681,'sugars',NULL,0.0000000000,'Sugars',NULL),(22812,91,3960,49681,'fatty_acids_saturated',NULL,0.7260000000,'Fatty acids, total saturated',NULL),(22813,119,3960,49681,'fatty_acids_polyunsaturated',NULL,3.2230000000,'Fatty acids, total polyunsaturated',NULL),(22814,1,3961,48055,'protein',NULL,16.8000000000,'Protein',76521),(22815,2,3961,48055,'fat',NULL,1.0000000000,'Fat',76522),(22816,3,3961,48055,'carbohydrate',NULL,34.8000000000,'Carbohydrate',76523),(22817,18,3961,48055,'sugars',NULL,2.0000000000,'Sugars',NULL),(22818,91,3961,48055,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(22819,119,3961,48055,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(22820,1,3962,50250,'protein',NULL,3.3000000000,'Protein',76541),(22821,2,3962,50250,'fat',NULL,1.1000000000,'Fat',76542),(22822,3,3962,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',76543),(22823,18,3962,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(22824,91,3962,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(22825,119,3962,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(22826,1,3963,50502,'protein',NULL,2.7900000000,'Protein',76562),(22827,2,3963,50502,'fat',NULL,0.7200000000,'Fat',76563),(22828,3,3963,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',76564),(22829,18,3963,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(22830,91,3963,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(22831,119,3963,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(22832,1,3964,49681,'protein',NULL,0.0000000000,'Protein',76582),(22833,2,3964,49681,'fat',NULL,10.9890000000,'Fat',76583),(22834,3,3964,49681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',76584),(22835,18,3964,49681,'sugars',NULL,0.0000000000,'Sugars',NULL),(22836,91,3964,49681,'fatty_acids_saturated',NULL,0.7260000000,'Fatty acids, total saturated',NULL),(22837,119,3964,49681,'fatty_acids_polyunsaturated',NULL,3.2230000000,'Fatty acids, total polyunsaturated',NULL),(22838,1,3965,48024,'protein',NULL,17.6000000000,'Protein',76604),(22839,2,3965,48024,'fat',NULL,1.4000000000,'Fat',76605),(22840,3,3965,48024,'carbohydrate',NULL,39.8000000000,'Carbohydrate',76606),(22841,18,3965,48024,'sugars',NULL,2.2000000000,'Sugars',NULL),(22842,91,3965,48024,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(22843,119,3965,48024,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(22844,1,3966,50250,'protein',NULL,3.3000000000,'Protein',76623),(22845,2,3966,50250,'fat',NULL,1.1000000000,'Fat',76624),(22846,3,3966,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',76625),(22847,18,3966,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(22848,91,3966,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(22849,119,3966,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(22850,1,3967,50502,'protein',NULL,2.7900000000,'Protein',76644),(22851,2,3967,50502,'fat',NULL,0.7200000000,'Fat',76645),(22852,3,3967,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',76646),(22853,18,3967,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(22854,91,3967,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(22855,119,3967,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(22856,1,3968,49681,'protein',NULL,0.0000000000,'Protein',76664),(22857,2,3968,49681,'fat',NULL,10.9890000000,'Fat',76665),(22858,3,3968,49681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',76666),(22859,18,3968,49681,'sugars',NULL,0.0000000000,'Sugars',NULL),(22860,91,3968,49681,'fatty_acids_saturated',NULL,0.7260000000,'Fatty acids, total saturated',NULL),(22861,119,3968,49681,'fatty_acids_polyunsaturated',NULL,3.2230000000,'Fatty acids, total polyunsaturated',NULL),(22862,1,3969,49444,'protein',NULL,17.6000000000,'Protein',76687),(22863,2,3969,49444,'fat',NULL,1.4000000000,'Fat',76688),(22864,3,3969,49444,'carbohydrate',NULL,33.8000000000,'Carbohydrate',76689),(22865,18,3969,49444,'sugars',NULL,0.8000000000,'Sugars',NULL),(22866,91,3969,49444,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(22867,119,3969,49444,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(22868,1,3970,50250,'protein',NULL,3.3000000000,'Protein',76705),(22869,2,3970,50250,'fat',NULL,1.1000000000,'Fat',76706),(22870,3,3970,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',76707),(22871,18,3970,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(22872,91,3970,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(22873,119,3970,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(22874,1,3971,50502,'protein',NULL,2.7900000000,'Protein',76726),(22875,2,3971,50502,'fat',NULL,0.7200000000,'Fat',76727),(22876,3,3971,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',76728),(22877,18,3971,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(22878,91,3971,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(22879,119,3971,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(22880,1,3972,49681,'protein',NULL,0.0000000000,'Protein',76746),(22881,2,3972,49681,'fat',NULL,10.9890000000,'Fat',76747),(22882,3,3972,49681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',76748),(22883,18,3972,49681,'sugars',NULL,0.0000000000,'Sugars',NULL),(22884,91,3972,49681,'fatty_acids_saturated',NULL,0.7260000000,'Fatty acids, total saturated',NULL),(22885,119,3972,49681,'fatty_acids_polyunsaturated',NULL,3.2230000000,'Fatty acids, total polyunsaturated',NULL),(22886,1,3973,48498,'protein',NULL,10.1600000000,'Protein',76769),(22887,2,3973,48498,'fat',NULL,13.9600000000,'Fat',76770),(22888,3,3973,48498,'carbohydrate',NULL,0.0400000000,'Carbohydrate',76771),(22889,18,3973,48498,'sugars',NULL,0.0400000000,'Sugars',NULL),(22890,91,3973,48498,'fatty_acids_saturated',NULL,8.6720000000,'Fatty acids, total saturated',NULL),(22891,119,3973,48498,'fatty_acids_polyunsaturated',NULL,0.4400000000,'Fatty acids, total polyunsaturated',NULL),(22892,1,3974,50735,'protein',NULL,0.6300000000,'Protein',76789),(22893,2,3974,50735,'fat',NULL,2.9400000000,'Fat',76790),(22894,3,3974,50735,'carbohydrate',NULL,0.1400000000,'Carbohydrate',76791),(22895,18,3974,50735,'sugars',NULL,0.1100000000,'Sugars',NULL),(22896,91,3974,50735,'fatty_acids_saturated',NULL,0.3210000000,'Fatty acids, total saturated',NULL),(22897,119,3974,50735,'fatty_acids_polyunsaturated',NULL,2.0110000000,'Fatty acids, total polyunsaturated',NULL),(22898,1,3975,50789,'protein',NULL,7.2000000000,'Protein',76810),(22899,2,3975,50789,'fat',NULL,1.5000000000,'Fat',76811),(22900,3,3975,50789,'carbohydrate',NULL,11.7000000000,'Carbohydrate',76812),(22901,18,3975,50789,'sugars',NULL,11.2500000000,'Sugars',NULL),(22902,91,3975,50789,'fatty_acids_saturated',NULL,0.9900000000,'Fatty acids, total saturated',NULL),(22903,119,3975,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(22904,1,3976,49601,'protein',NULL,4.9000000000,'Protein',76830),(22905,2,3976,49601,'fat',NULL,2.9500000000,'Fat',76831),(22906,3,3976,49601,'carbohydrate',NULL,35.3500000000,'Carbohydrate',76832),(22907,18,3976,49601,'sugars',NULL,6.5000000000,'Sugars',NULL),(22908,91,3976,49601,'fatty_acids_saturated',NULL,0.5950000000,'Fatty acids, total saturated',NULL),(22909,119,3976,49601,'fatty_acids_polyunsaturated',NULL,0.7850000000,'Fatty acids, total polyunsaturated',NULL),(22910,1,3977,49829,'protein',NULL,5.7000000000,'Protein',76851),(22911,2,3977,49829,'fat',NULL,12.9500000000,'Fat',76852),(22912,3,3977,49829,'carbohydrate',NULL,3.2750000000,'Carbohydrate',76853),(22913,18,3977,49829,'sugars',NULL,1.6750000000,'Sugars',NULL),(22914,91,3977,49829,'fatty_acids_saturated',NULL,3.1950000000,'Fatty acids, total saturated',NULL),(22915,119,3977,49829,'fatty_acids_polyunsaturated',NULL,4.2100000000,'Fatty acids, total polyunsaturated',NULL),(22916,1,3978,48262,'protein',NULL,0.6750000000,'Protein',76871),(22917,2,3978,48262,'fat',NULL,0.1500000000,'Fat',76872),(22918,3,3978,48262,'carbohydrate',NULL,6.8250000000,'Carbohydrate',76873),(22919,18,3978,48262,'sugars',NULL,6.8250000000,'Sugars',NULL),(22920,91,3978,48262,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(22921,119,3978,48262,'fatty_acids_polyunsaturated',NULL,0.0825000000,'Fatty acids, total polyunsaturated',NULL),(22922,1,3979,48306,'protein',NULL,2.6190000000,'Protein',76892),(22923,2,3979,48306,'fat',NULL,0.5400000000,'Fat',76893),(22924,3,3979,48306,'carbohydrate',NULL,15.1740000000,'Carbohydrate',76894),(22925,18,3979,48306,'sugars',NULL,1.1070000000,'Sugars',NULL),(22926,91,3979,48306,'fatty_acids_saturated',NULL,0.0945000000,'Fatty acids, total saturated',NULL),(22927,119,3979,48306,'fatty_acids_polyunsaturated',NULL,0.1701000000,'Fatty acids, total polyunsaturated',NULL),(22928,1,3980,49216,'protein',NULL,0.0680000000,'Protein',76913),(22929,2,3980,49216,'fat',NULL,0.0000000000,'Fat',76914),(22930,3,3980,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',76915),(22931,18,3980,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(22932,91,3980,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(22933,119,3980,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(22934,1,3981,48475,'protein',NULL,1.6800000000,'Protein',76934),(22935,2,3981,48475,'fat',NULL,3.2100000000,'Fat',76935),(22936,3,3981,48475,'carbohydrate',NULL,18.8700000000,'Carbohydrate',76936),(22937,18,3981,48475,'sugars',NULL,10.2900000000,'Sugars',NULL),(22938,91,3981,48475,'fatty_acids_saturated',NULL,1.1550000000,'Fatty acids, total saturated',NULL),(22939,119,3981,48475,'fatty_acids_polyunsaturated',NULL,0.5610000000,'Fatty acids, total polyunsaturated',NULL),(22940,1,3982,49019,'protein',NULL,1.9000000000,'Protein',76955),(22941,2,3982,49019,'fat',NULL,0.8000000000,'Fat',76956),(22942,3,3982,49019,'carbohydrate',NULL,34.3000000000,'Carbohydrate',76957),(22943,18,3982,49019,'sugars',NULL,34.3000000000,'Sugars',NULL),(22944,1,3983,50654,'protein',NULL,6.2400000000,'Protein',76976),(22945,2,3983,50654,'fat',NULL,4.5600000000,'Fat',76977),(22946,3,3983,50654,'carbohydrate',NULL,43.1200000000,'Carbohydrate',76978),(22947,18,3983,50654,'sugars',NULL,1.6000000000,'Sugars',NULL),(22948,91,3983,50654,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(22949,119,3983,50654,'fatty_acids_polyunsaturated',NULL,0.6400000000,'Fatty acids, total polyunsaturated',NULL),(22950,1,3984,48935,'protein',NULL,0.4350000000,'Protein',76996),(22951,2,3984,48935,'fat',NULL,5.5500000000,'Fat',76997),(22952,3,3984,48935,'carbohydrate',NULL,0.6000000000,'Carbohydrate',76998),(22953,18,3984,48935,'sugars',NULL,0.3000000000,'Sugars',NULL),(22954,1,3985,47958,'protein',NULL,1.9000000000,'Protein',77010),(22955,2,3985,47958,'fat',NULL,19.5000000000,'Fat',77011),(22956,3,3985,47958,'carbohydrate',NULL,1.9000000000,'Carbohydrate',77012),(22957,18,3985,47958,'sugars',NULL,0.5000000000,'Sugars',NULL),(22958,91,3985,47958,'fatty_acids_saturated',NULL,4.1000000000,'Fatty acids, total saturated',NULL),(22959,119,3985,47958,'fatty_acids_polyunsaturated',NULL,2.2000000000,'Fatty acids, total polyunsaturated',NULL),(22960,1,3986,50641,'protein',NULL,0.4250000000,'Protein',77031),(22961,2,3986,50641,'fat',NULL,0.0850000000,'Fat',77032),(22962,3,3986,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',77033),(22963,18,3986,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(22964,91,3986,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(22965,119,3986,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(22966,1,3987,49448,'protein',NULL,0.2400000000,'Protein',77053),(22967,2,3987,49448,'fat',NULL,0.0200000000,'Fat',77054),(22968,3,3987,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',77055),(22969,18,3987,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(22970,91,3987,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(22971,119,3987,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(22972,1,3988,48571,'protein',NULL,48.0000000000,'Protein',77075),(22973,2,3988,48571,'fat',NULL,3.3000000000,'Fat',77076),(22974,3,3988,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',77077),(22975,18,3988,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(22976,91,3988,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(22977,119,3988,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(22978,1,3989,48704,'protein',NULL,5.2000000000,'Protein',77096),(22979,2,3989,48704,'fat',NULL,2.0800000000,'Fat',77097),(22980,3,3989,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',77098),(22981,18,3989,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(22982,91,3989,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(22983,119,3989,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(22984,1,3990,48223,'protein',NULL,1.8600000000,'Protein',77117),(22985,2,3990,48223,'fat',NULL,6.3900000000,'Fat',77118),(22986,3,3990,48223,'carbohydrate',NULL,19.6800000000,'Carbohydrate',77119),(22987,18,3990,48223,'sugars',NULL,5.2500000000,'Sugars',NULL),(22988,91,3990,48223,'fatty_acids_saturated',NULL,2.3130000000,'Fatty acids, total saturated',NULL),(22989,119,3990,48223,'fatty_acids_polyunsaturated',NULL,0.6840000000,'Fatty acids, total polyunsaturated',NULL),(22990,2,3991,7922,'fat',NULL,1.0260000000,'Fat',77139),(22991,3,3991,7922,'carbohydrate',NULL,22.0050000000,'Carbohydrate',77140),(22992,91,3991,7922,'fatty_acids_saturated',NULL,0.1458000000,'Fatty acids, total saturated',NULL),(22993,119,3991,7922,'fatty_acids_polyunsaturated',NULL,0.3105000000,'Fatty acids, total polyunsaturated',NULL),(22994,1,3991,7922,'protein',NULL,2.0520000000,'Protein',77141),(22995,1,3992,50782,'protein',NULL,7.3260000000,'Protein',77157),(22996,2,3992,50782,'fat',NULL,0.0720000000,'Fat',77158),(22997,3,3992,50782,'carbohydrate',NULL,0.6300000000,'Carbohydrate',77159),(22998,18,3992,50782,'sugars',NULL,0.2880000000,'Sugars',NULL),(22999,1,3993,48984,'protein',NULL,9.4470000000,'Protein',77177),(23000,2,3993,48984,'fat',NULL,6.4320000000,'Fat',77178),(23001,3,3993,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',77179),(23002,18,3993,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(23003,91,3993,48984,'fatty_acids_saturated',NULL,1.8090000000,'Fatty acids, total saturated',NULL),(23004,119,3993,48984,'fatty_acids_polyunsaturated',NULL,1.0117000000,'Fatty acids, total polyunsaturated',NULL),(23005,1,3994,50338,'protein',NULL,34.8500000000,'Protein',77201),(23006,2,3994,50338,'fat',NULL,27.3700000000,'Fat',77202),(23007,3,3994,50338,'carbohydrate',NULL,0.0000000000,'Carbohydrate',77203),(23008,18,3994,50338,'sugars',NULL,0.0000000000,'Sugars',NULL),(23009,91,3994,50338,'fatty_acids_saturated',NULL,5.1680000000,'Fatty acids, total saturated',NULL),(23010,119,3994,50338,'fatty_acids_polyunsaturated',NULL,7.2930000000,'Fatty acids, total polyunsaturated',NULL),(23011,1,3995,50137,'protein',NULL,3.1500000000,'Protein',77223),(23012,2,3995,50137,'fat',NULL,0.1750000000,'Fat',77224),(23013,3,3995,50137,'carbohydrate',NULL,26.0750000000,'Carbohydrate',77225),(23014,18,3995,50137,'sugars',NULL,1.9250000000,'Sugars',NULL),(23015,91,3995,50137,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(23016,119,3995,50137,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(23017,1,3996,48171,'protein',NULL,0.4800000000,'Protein',77244),(23018,2,3996,48171,'fat',NULL,0.0800000000,'Fat',77245),(23019,3,3996,48171,'carbohydrate',NULL,2.2400000000,'Carbohydrate',77246),(23020,18,3996,48171,'sugars',NULL,2.2400000000,'Sugars',NULL),(23021,91,3996,48171,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23022,119,3996,48171,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(23023,1,3997,50319,'protein',NULL,2.5000000000,'Protein',77263),(23024,2,3997,50319,'fat',NULL,1.0000000000,'Fat',77264),(23025,3,3997,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',77265),(23026,18,3997,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(23027,91,3997,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(23028,119,3997,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(23029,1,3998,47997,'protein',NULL,1.4400000000,'Protein',77283),(23030,2,3998,47997,'fat',NULL,0.1200000000,'Fat',77284),(23031,3,3998,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',77285),(23032,18,3998,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(23033,91,3998,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(23034,119,3998,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(23035,1,3999,47997,'protein',NULL,1.8000000000,'Protein',77304),(23036,2,3999,47997,'fat',NULL,0.1500000000,'Fat',77305),(23037,3,3999,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',77306),(23038,18,3999,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(23039,91,3999,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(23040,119,3999,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(23041,1,4000,4059,'protein',NULL,0.3000000000,'Protein',77324),(23042,2,4000,4059,'fat',NULL,0.1440000000,'Fat',77325),(23043,3,4000,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',77326),(23044,18,4000,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(23045,2,4001,7797,'fat',NULL,0.0000000000,'Fat',77341),(23046,1,4001,7797,'protein',NULL,0.0450000000,'Protein',77342),(23047,3,4001,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',77343),(23048,18,4001,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(23049,91,4001,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23050,119,4001,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23051,2,4002,7239,'fat',NULL,0.5200000000,'Fat',77362),(23052,3,4002,7239,'carbohydrate',NULL,32.8800000000,'Carbohydrate',77363),(23053,18,4002,7239,'sugars',NULL,0.4280000000,'Sugars',NULL),(23054,91,4002,7239,'fatty_acids_saturated',NULL,0.0580000000,'Fatty acids, total saturated',NULL),(23055,1,4002,7239,'protein',NULL,3.1600000000,'Protein',77364),(23056,119,4002,7239,'fatty_acids_polyunsaturated',NULL,0.2228000000,'Fatty acids, total polyunsaturated',NULL),(23057,1,4003,5226,'protein',NULL,2.0304000000,'Protein',77383),(23058,2,4003,5226,'fat',NULL,4.7932800000,'Fat',77384),(23059,3,4003,5226,'carbohydrate',NULL,2.0688000000,'Carbohydrate',77385),(23060,18,4003,5226,'sugars',NULL,0.4176000000,'Sugars',NULL),(23061,91,4003,5226,'fatty_acids_saturated',NULL,0.3649920000,'Fatty acids, total saturated',NULL),(23062,119,4003,5226,'fatty_acids_polyunsaturated',NULL,1.1835840000,'Fatty acids, total polyunsaturated',NULL),(23063,1,4004,3406,'protein',NULL,4.4910000000,'Protein',77403),(23064,3,4004,3406,'carbohydrate',NULL,34.9830000000,'Carbohydrate',77404),(23065,18,4004,3406,'sugars',NULL,8.7435000000,'Sugars',NULL),(23066,91,4004,3406,'fatty_acids_saturated',NULL,0.3735000000,'Fatty acids, total saturated',NULL),(23067,119,4004,3406,'fatty_acids_polyunsaturated',NULL,0.6390000000,'Fatty acids, total polyunsaturated',NULL),(23068,2,4004,3406,'fat',NULL,1.9935000000,'Fat',77405),(23069,1,4005,67402,'protein',NULL,16.4800000000,'Protein',77423),(23070,2,4005,67402,'fat',NULL,8.0200000000,'Fat',77424),(23071,3,4005,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',77425),(23072,91,4005,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(23073,119,4005,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(23074,1,4006,4496,'protein',NULL,1.1346000000,'Protein',77434),(23075,2,4006,4496,'fat',NULL,0.2928000000,'Fat',77435),(23076,3,4006,4496,'carbohydrate',NULL,11.6876000000,'Carbohydrate',77436),(23077,18,4006,4496,'sugars',NULL,5.7828000000,'Sugars',NULL),(23078,91,4006,4496,'fatty_acids_saturated',NULL,0.0390400000,'Fatty acids, total saturated',NULL),(23079,119,4006,4496,'fatty_acids_polyunsaturated',NULL,0.1244400000,'Fatty acids, total polyunsaturated',NULL),(23080,1,4007,3829,'protein',NULL,0.6300000000,'Protein',77455),(23081,2,4007,3829,'fat',NULL,0.1000000000,'Fat',77456),(23082,3,4007,3829,'carbohydrate',NULL,8.0800000000,'Carbohydrate',77457),(23083,18,4007,3829,'sugars',NULL,6.9800000000,'Sugars',NULL),(23084,91,4007,3829,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(23085,119,4007,3829,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(23086,1,4008,47997,'protein',NULL,1.8000000000,'Protein',77475),(23087,2,4008,47997,'fat',NULL,0.1500000000,'Fat',77476),(23088,3,4008,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',77477),(23089,18,4008,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(23090,91,4008,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(23091,119,4008,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(23092,2,4009,7797,'fat',NULL,0.0000000000,'Fat',77495),(23093,1,4009,7797,'protein',NULL,0.0450000000,'Protein',77496),(23094,3,4009,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',77497),(23095,18,4009,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(23096,91,4009,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23097,119,4009,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23098,1,4010,50216,'protein',NULL,0.3150000000,'Protein',77515),(23099,2,4010,50216,'fat',NULL,0.0600000000,'Fat',77516),(23100,3,4010,50216,'carbohydrate',NULL,10.3950000000,'Carbohydrate',77517),(23101,18,4010,50216,'sugars',NULL,10.3950000000,'Sugars',NULL),(23102,1,4011,5226,'protein',NULL,4.0608000000,'Protein',77534),(23103,2,4011,5226,'fat',NULL,9.5865600000,'Fat',77535),(23104,3,4011,5226,'carbohydrate',NULL,4.1376000000,'Carbohydrate',77536),(23105,18,4011,5226,'sugars',NULL,0.8352000000,'Sugars',NULL),(23106,91,4011,5226,'fatty_acids_saturated',NULL,0.7299840000,'Fatty acids, total saturated',NULL),(23107,119,4011,5226,'fatty_acids_polyunsaturated',NULL,2.3671680000,'Fatty acids, total polyunsaturated',NULL),(23108,1,4012,5304,'protein',NULL,2.7435000000,'Protein',77554),(23109,2,4012,5304,'fat',NULL,6.3240000000,'Fat',77555),(23110,3,4012,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',77556),(23111,18,4012,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(23112,91,4012,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(23113,119,4012,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(23114,2,4013,7239,'fat',NULL,0.5200000000,'Fat',77575),(23115,3,4013,7239,'carbohydrate',NULL,32.8800000000,'Carbohydrate',77576),(23116,18,4013,7239,'sugars',NULL,0.4280000000,'Sugars',NULL),(23117,91,4013,7239,'fatty_acids_saturated',NULL,0.0580000000,'Fatty acids, total saturated',NULL),(23118,1,4013,7239,'protein',NULL,3.1600000000,'Protein',77577),(23119,119,4013,7239,'fatty_acids_polyunsaturated',NULL,0.2228000000,'Fatty acids, total polyunsaturated',NULL),(23120,1,4014,5284,'protein',NULL,2.5500000000,'Protein',77596),(23121,2,4014,5284,'fat',NULL,8.0640000000,'Fat',77597),(23122,3,4014,5284,'carbohydrate',NULL,3.1785000000,'Carbohydrate',77598),(23123,18,4014,5284,'sugars',NULL,0.0735000000,'Sugars',NULL),(23124,91,4014,5284,'fatty_acids_saturated',NULL,1.1293500000,'Fatty acids, total saturated',NULL),(23125,119,4014,5284,'fatty_acids_polyunsaturated',NULL,3.5346000000,'Fatty acids, total polyunsaturated',NULL),(23126,1,4015,5304,'protein',NULL,2.7435000000,'Protein',77616),(23127,2,4015,5304,'fat',NULL,6.3240000000,'Fat',77617),(23128,3,4015,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',77618),(23129,18,4015,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(23130,91,4015,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(23131,119,4015,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(23132,1,4016,49485,'protein',NULL,0.0000000000,'Protein',77638),(23133,2,4016,49485,'fat',NULL,0.0000000000,'Fat',77639),(23134,3,4016,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',77640),(23135,18,4016,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(23136,91,4016,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23137,119,4016,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23138,1,4017,82076,'protein',NULL,6.4900000000,'Protein',77659),(23139,3,4017,82076,'carbohydrate',NULL,40.0000000000,'Carbohydrate',77660),(23140,18,4017,82076,'sugars',NULL,15.2000000000,'Sugars',NULL),(23141,2,4017,82076,'fat',NULL,7.2100000000,'Fat',77661),(23142,91,4017,82076,'fatty_acids_saturated',NULL,6.5000000000,'Fatty acids, total saturated',NULL),(23143,119,4017,82076,'fatty_acids_polyunsaturated',NULL,0.0740000000,'Fatty acids, total polyunsaturated',NULL),(23144,1,4018,50537,'protein',NULL,0.9000000000,'Protein',77678),(23145,2,4018,50537,'fat',NULL,0.7500000000,'Fat',77679),(23146,3,4018,50537,'carbohydrate',NULL,9.1500000000,'Carbohydrate',77680),(23147,18,4018,50537,'sugars',NULL,9.1500000000,'Sugars',NULL),(23148,91,4018,50537,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(23149,119,4018,50537,'fatty_acids_polyunsaturated',NULL,0.4350000000,'Fatty acids, total polyunsaturated',NULL),(23150,1,4019,48704,'protein',NULL,5.2000000000,'Protein',77699),(23151,2,4019,48704,'fat',NULL,2.0800000000,'Fat',77700),(23152,3,4019,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',77701),(23153,18,4019,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(23154,91,4019,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(23155,119,4019,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(23156,1,4020,47997,'protein',NULL,1.4400000000,'Protein',77721),(23157,2,4020,47997,'fat',NULL,0.1200000000,'Fat',77722),(23158,3,4020,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',77723),(23159,18,4020,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(23160,91,4020,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(23161,119,4020,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(23162,1,4021,47910,'protein',NULL,3.1800000000,'Protein',77741),(23163,2,4021,47910,'fat',NULL,8.5050000000,'Fat',77742),(23164,3,4021,47910,'carbohydrate',NULL,1.0500000000,'Carbohydrate',77743),(23165,18,4021,47910,'sugars',NULL,0.6450000000,'Sugars',NULL),(23166,91,4021,47910,'fatty_acids_saturated',NULL,0.7050000000,'Fatty acids, total saturated',NULL),(23167,119,4021,47910,'fatty_acids_polyunsaturated',NULL,2.1750000000,'Fatty acids, total polyunsaturated',NULL),(23168,1,4022,49711,'protein',NULL,0.4500000000,'Protein',77763),(23169,2,4022,49711,'fat',NULL,0.1000000000,'Fat',77764),(23170,3,4022,49711,'carbohydrate',NULL,2.4500000000,'Carbohydrate',77765),(23171,18,4022,49711,'sugars',NULL,1.7500000000,'Sugars',NULL),(23172,91,4022,49711,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23173,119,4022,49711,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(23174,3,4023,21757,'carbohydrate',NULL,0.3200000000,'Carbohydrate',77784),(23175,91,4023,21757,'fatty_acids_saturated',NULL,0.0050000000,'Fatty acids, total saturated',NULL),(23176,1,4023,21757,'protein',NULL,0.0500000000,'Protein',77785),(23177,119,4023,21757,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(23178,2,4023,21757,'fat',NULL,0.0200000000,'Fat',77786),(23179,1,4024,48474,'protein',NULL,0.1500000000,'Protein',77805),(23180,2,4024,48474,'fat',NULL,0.0600000000,'Fat',77806),(23181,3,4024,48474,'carbohydrate',NULL,0.2700000000,'Carbohydrate',77807),(23182,18,4024,48474,'sugars',NULL,0.2700000000,'Sugars',NULL),(23183,91,4024,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23184,119,4024,48474,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(23185,1,4025,49878,'protein',NULL,0.6400000000,'Protein',77825),(23186,2,4025,49878,'fat',NULL,0.2400000000,'Fat',77826),(23187,3,4025,49878,'carbohydrate',NULL,2.0800000000,'Carbohydrate',77827),(23188,18,4025,49878,'sugars',NULL,1.9200000000,'Sugars',NULL),(23189,91,4025,49878,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(23190,119,4025,49878,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(23191,1,4026,49681,'protein',NULL,0.0000000000,'Protein',77846),(23192,2,4026,49681,'fat',NULL,5.9940000000,'Fat',77847),(23193,3,4026,49681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',77848),(23194,18,4026,49681,'sugars',NULL,0.0000000000,'Sugars',NULL),(23195,91,4026,49681,'fatty_acids_saturated',NULL,0.3960000000,'Fatty acids, total saturated',NULL),(23196,119,4026,49681,'fatty_acids_polyunsaturated',NULL,1.7580000000,'Fatty acids, total polyunsaturated',NULL),(23197,1,4027,23116,'protein',NULL,32.0000000000,'Protein',77867),(23198,3,4027,23116,'carbohydrate',NULL,0.0000000000,'Carbohydrate',77868),(23199,18,4027,23116,'sugars',NULL,0.0000000000,'Sugars',NULL),(23200,2,4027,23116,'fat',NULL,16.1600000000,'Fat',77869),(23201,91,4027,23116,'fatty_acids_saturated',NULL,4.6080000000,'Fatty acids, total saturated',NULL),(23202,119,4027,23116,'fatty_acids_polyunsaturated',NULL,0.5440000000,'Fatty acids, total polyunsaturated',NULL),(23203,1,4028,4817,'protein',NULL,0.8800000000,'Protein',77887),(23204,2,4028,4817,'fat',NULL,0.2000000000,'Fat',77888),(23205,3,4028,4817,'carbohydrate',NULL,3.8900000000,'Carbohydrate',77889),(23206,18,4028,4817,'sugars',NULL,2.6300000000,'Sugars',NULL),(23207,91,4028,4817,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(23208,119,4028,4817,'fatty_acids_polyunsaturated',NULL,0.0830000000,'Fatty acids, total polyunsaturated',NULL),(23209,1,4029,81899,'protein',NULL,2.4600000000,'Protein',77908),(23210,3,4029,81899,'carbohydrate',NULL,14.8500000000,'Carbohydrate',77909),(23211,18,4029,81899,'sugars',NULL,2.8350000000,'Sugars',NULL),(23212,2,4029,81899,'fat',NULL,0.5850000000,'Fat',77910),(23213,91,4029,81899,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(23214,119,4029,81899,'fatty_acids_polyunsaturated',NULL,0.2775000000,'Fatty acids, total polyunsaturated',NULL),(23215,1,4030,48054,'protein',NULL,4.8300000000,'Protein',77928),(23216,2,4030,48054,'fat',NULL,0.4200000000,'Fat',77929),(23217,3,4030,48054,'carbohydrate',NULL,10.9900000000,'Carbohydrate',77930),(23218,18,4030,48054,'sugars',NULL,0.4200000000,'Sugars',NULL),(23219,91,4030,48054,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(23220,119,4030,48054,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(23221,1,4031,49763,'protein',NULL,0.0300000000,'Protein',77948),(23222,2,4031,49763,'fat',NULL,0.0130000000,'Fat',77949),(23223,3,4031,49763,'carbohydrate',NULL,0.0270000000,'Carbohydrate',77950),(23224,18,4031,49763,'sugars',NULL,0.0230000000,'Sugars',NULL),(23225,1,4032,22775,'protein',NULL,0.5500000000,'Protein',77967),(23226,3,4032,22775,'carbohydrate',NULL,0.1250000000,'Carbohydrate',77968),(23227,18,4032,22775,'sugars',NULL,0.0000000000,'Sugars',NULL),(23228,2,4032,22775,'fat',NULL,0.5000000000,'Fat',77969),(23229,91,4032,22775,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(23230,119,4032,22775,'fatty_acids_polyunsaturated',NULL,0.0625000000,'Fatty acids, total polyunsaturated',NULL),(23231,1,4033,48309,'protein',NULL,4.7000000000,'Protein',77984),(23232,2,4033,48309,'fat',NULL,1.2500000000,'Fat',77985),(23233,3,4033,48309,'carbohydrate',NULL,21.0000000000,'Carbohydrate',77986),(23234,18,4033,48309,'sugars',NULL,1.4000000000,'Sugars',NULL),(23235,91,4033,48309,'fatty_acids_saturated',NULL,0.2300000000,'Fatty acids, total saturated',NULL),(23236,119,4033,48309,'fatty_acids_polyunsaturated',NULL,0.4100000000,'Fatty acids, total polyunsaturated',NULL),(23237,1,4034,48767,'protein',NULL,4.9000000000,'Protein',78005),(23238,2,4034,48767,'fat',NULL,5.2500000000,'Fat',78006),(23239,3,4034,48767,'carbohydrate',NULL,38.3500000000,'Carbohydrate',78007),(23240,18,4034,48767,'sugars',NULL,0.4000000000,'Sugars',NULL),(23241,91,4034,48767,'fatty_acids_saturated',NULL,1.6900000000,'Fatty acids, total saturated',NULL),(23242,119,4034,48767,'fatty_acids_polyunsaturated',NULL,0.9150000000,'Fatty acids, total polyunsaturated',NULL),(23243,1,4035,47929,'protein',NULL,0.6000000000,'Protein',78023),(23244,2,4035,47929,'fat',NULL,0.5000000000,'Fat',78024),(23245,3,4035,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',78025),(23246,18,4035,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(23247,91,4035,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(23248,119,4035,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(23249,1,4036,1800,'protein',NULL,0.1037400000,'Protein',78044),(23250,2,4036,1800,'fat',NULL,0.0322400000,'Fat',78045),(23251,3,4036,1800,'carbohydrate',NULL,2.0953400000,'Carbohydrate',78046),(23252,18,4036,1800,'sugars',NULL,0.0564200000,'Sugars',NULL),(23253,91,4036,1800,'fatty_acids_saturated',NULL,0.0089700000,'Fatty acids, total saturated',NULL),(23254,119,4036,1800,'fatty_acids_polyunsaturated',NULL,0.0017680000,'Fatty acids, total polyunsaturated',NULL),(23255,1,4037,50250,'protein',NULL,3.3000000000,'Protein',78067),(23256,2,4037,50250,'fat',NULL,1.1000000000,'Fat',78068),(23257,3,4037,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',78069),(23258,18,4037,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(23259,91,4037,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(23260,119,4037,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(23261,1,4038,47990,'protein',NULL,4.0000000000,'Protein',78088),(23262,2,4038,47990,'fat',NULL,0.4000000000,'Fat',78089),(23263,3,4038,47990,'carbohydrate',NULL,12.0000000000,'Carbohydrate',78090),(23264,18,4038,47990,'sugars',NULL,3.8400000000,'Sugars',NULL),(23265,91,4038,47990,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(23266,119,4038,47990,'fatty_acids_polyunsaturated',NULL,0.2160000000,'Fatty acids, total polyunsaturated',NULL),(23267,1,4039,48467,'protein',NULL,1.7100000000,'Protein',78110),(23268,2,4039,48467,'fat',NULL,0.8100000000,'Fat',78111),(23269,3,4039,48467,'carbohydrate',NULL,3.1500000000,'Carbohydrate',78112),(23270,18,4039,48467,'sugars',NULL,2.1600000000,'Sugars',NULL),(23271,91,4039,48467,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(23272,119,4039,48467,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(23273,1,4040,48641,'protein',NULL,0.0330000000,'Protein',78132),(23274,2,4040,48641,'fat',NULL,0.0070000000,'Fat',78133),(23275,3,4040,48641,'carbohydrate',NULL,0.0190000000,'Carbohydrate',78134),(23276,18,4040,48641,'sugars',NULL,0.0190000000,'Sugars',NULL),(23277,91,4040,48641,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(23278,119,4040,48641,'fatty_acids_polyunsaturated',NULL,0.0027000000,'Fatty acids, total polyunsaturated',NULL),(23279,1,4041,50250,'protein',NULL,3.3000000000,'Protein',78154),(23280,2,4041,50250,'fat',NULL,1.1000000000,'Fat',78155),(23281,3,4041,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',78156),(23282,18,4041,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(23283,91,4041,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(23284,119,4041,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(23285,1,4042,49859,'protein',NULL,13.2800000000,'Protein',78175),(23286,2,4042,49859,'fat',NULL,1.4400000000,'Fat',78176),(23287,3,4042,49859,'carbohydrate',NULL,36.3200000000,'Carbohydrate',78177),(23288,18,4042,49859,'sugars',NULL,1.4400000000,'Sugars',NULL),(23289,91,4042,49859,'fatty_acids_saturated',NULL,0.3200000000,'Fatty acids, total saturated',NULL),(23290,119,4042,49859,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(23291,1,4043,48467,'protein',NULL,1.7100000000,'Protein',78194),(23292,2,4043,48467,'fat',NULL,0.8100000000,'Fat',78195),(23293,3,4043,48467,'carbohydrate',NULL,3.1500000000,'Carbohydrate',78196),(23294,18,4043,48467,'sugars',NULL,2.1600000000,'Sugars',NULL),(23295,91,4043,48467,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(23296,119,4043,48467,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(23297,1,4044,48641,'protein',NULL,0.0330000000,'Protein',78215),(23298,2,4044,48641,'fat',NULL,0.0070000000,'Fat',78216),(23299,3,4044,48641,'carbohydrate',NULL,0.0190000000,'Carbohydrate',78217),(23300,18,4044,48641,'sugars',NULL,0.0190000000,'Sugars',NULL),(23301,91,4044,48641,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(23302,119,4044,48641,'fatty_acids_polyunsaturated',NULL,0.0027000000,'Fatty acids, total polyunsaturated',NULL),(23303,1,4045,50250,'protein',NULL,3.3000000000,'Protein',78237),(23304,2,4045,50250,'fat',NULL,1.1000000000,'Fat',78238),(23305,3,4045,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',78239),(23306,18,4045,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(23307,91,4045,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(23308,119,4045,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(23309,1,4046,48055,'protein',NULL,10.0800000000,'Protein',78258),(23310,2,4046,48055,'fat',NULL,0.6000000000,'Fat',78259),(23311,3,4046,48055,'carbohydrate',NULL,20.8800000000,'Carbohydrate',78260),(23312,18,4046,48055,'sugars',NULL,1.2000000000,'Sugars',NULL),(23313,91,4046,48055,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(23314,119,4046,48055,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(23315,1,4047,48467,'protein',NULL,1.7100000000,'Protein',78278),(23316,2,4047,48467,'fat',NULL,0.8100000000,'Fat',78279),(23317,3,4047,48467,'carbohydrate',NULL,3.1500000000,'Carbohydrate',78280),(23318,18,4047,48467,'sugars',NULL,2.1600000000,'Sugars',NULL),(23319,91,4047,48467,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(23320,119,4047,48467,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(23321,1,4048,48641,'protein',NULL,0.0330000000,'Protein',78299),(23322,2,4048,48641,'fat',NULL,0.0070000000,'Fat',78300),(23323,3,4048,48641,'carbohydrate',NULL,0.0190000000,'Carbohydrate',78301),(23324,18,4048,48641,'sugars',NULL,0.0190000000,'Sugars',NULL),(23325,91,4048,48641,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(23326,119,4048,48641,'fatty_acids_polyunsaturated',NULL,0.0027000000,'Fatty acids, total polyunsaturated',NULL),(23327,1,4049,50250,'protein',NULL,3.3000000000,'Protein',78321),(23328,2,4049,50250,'fat',NULL,1.1000000000,'Fat',78322),(23329,3,4049,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',78323),(23330,18,4049,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(23331,91,4049,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(23332,119,4049,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(23333,1,4050,48024,'protein',NULL,10.5600000000,'Protein',78342),(23334,2,4050,48024,'fat',NULL,0.8400000000,'Fat',78343),(23335,3,4050,48024,'carbohydrate',NULL,23.8800000000,'Carbohydrate',78344),(23336,18,4050,48024,'sugars',NULL,1.3200000000,'Sugars',NULL),(23337,91,4050,48024,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(23338,119,4050,48024,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(23339,1,4051,48467,'protein',NULL,1.7100000000,'Protein',78361),(23340,2,4051,48467,'fat',NULL,0.8100000000,'Fat',78362),(23341,3,4051,48467,'carbohydrate',NULL,3.1500000000,'Carbohydrate',78363),(23342,18,4051,48467,'sugars',NULL,2.1600000000,'Sugars',NULL),(23343,91,4051,48467,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(23344,119,4051,48467,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(23345,1,4052,48641,'protein',NULL,0.0330000000,'Protein',78382),(23346,2,4052,48641,'fat',NULL,0.0070000000,'Fat',78383),(23347,3,4052,48641,'carbohydrate',NULL,0.0190000000,'Carbohydrate',78384),(23348,18,4052,48641,'sugars',NULL,0.0190000000,'Sugars',NULL),(23349,91,4052,48641,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(23350,119,4052,48641,'fatty_acids_polyunsaturated',NULL,0.0027000000,'Fatty acids, total polyunsaturated',NULL),(23351,1,4053,50250,'protein',NULL,3.3000000000,'Protein',78404),(23352,2,4053,50250,'fat',NULL,1.1000000000,'Fat',78405),(23353,3,4053,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',78406),(23354,18,4053,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(23355,91,4053,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(23356,119,4053,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(23357,1,4054,49444,'protein',NULL,10.5600000000,'Protein',78426),(23358,2,4054,49444,'fat',NULL,0.8400000000,'Fat',78427),(23359,3,4054,49444,'carbohydrate',NULL,20.2800000000,'Carbohydrate',78428),(23360,18,4054,49444,'sugars',NULL,0.4800000000,'Sugars',NULL),(23361,91,4054,49444,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(23362,119,4054,49444,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(23363,1,4055,48467,'protein',NULL,1.7100000000,'Protein',78444),(23364,2,4055,48467,'fat',NULL,0.8100000000,'Fat',78445),(23365,3,4055,48467,'carbohydrate',NULL,3.1500000000,'Carbohydrate',78446),(23366,18,4055,48467,'sugars',NULL,2.1600000000,'Sugars',NULL),(23367,91,4055,48467,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(23368,119,4055,48467,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(23369,1,4056,48641,'protein',NULL,0.0330000000,'Protein',78465),(23370,2,4056,48641,'fat',NULL,0.0070000000,'Fat',78466),(23371,3,4056,48641,'carbohydrate',NULL,0.0190000000,'Carbohydrate',78467),(23372,18,4056,48641,'sugars',NULL,0.0190000000,'Sugars',NULL),(23373,91,4056,48641,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(23374,119,4056,48641,'fatty_acids_polyunsaturated',NULL,0.0027000000,'Fatty acids, total polyunsaturated',NULL),(23375,1,4057,48435,'protein',NULL,0.4250000000,'Protein',78488),(23376,2,4057,48435,'fat',NULL,0.3400000000,'Fat',78489),(23377,3,4057,48435,'carbohydrate',NULL,6.5450000000,'Carbohydrate',78490),(23378,18,4057,48435,'sugars',NULL,6.1200000000,'Sugars',NULL),(23379,91,4057,48435,'fatty_acids_saturated',NULL,0.0850000000,'Fatty acids, total saturated',NULL),(23380,119,4057,48435,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(23381,18,4058,6518,'sugars',NULL,4.0000000000,'Sugars',NULL),(23382,1,4058,6518,'protein',NULL,7.0400000000,'Protein',78508),(23383,91,4058,6518,'fatty_acids_saturated',NULL,0.2130000000,'Fatty acids, total saturated',NULL),(23384,119,4058,6518,'fatty_acids_polyunsaturated',NULL,0.9620000000,'Fatty acids, total polyunsaturated',NULL),(23385,2,4058,6518,'fat',NULL,2.4700000000,'Fat',78509),(23386,3,4058,6518,'carbohydrate',NULL,22.8700000000,'Carbohydrate',78510),(23387,1,4059,50733,'protein',NULL,5.8500000000,'Protein',78530),(23388,2,4059,50733,'fat',NULL,9.9450000000,'Fat',78531),(23389,3,4059,50733,'carbohydrate',NULL,27.9500000000,'Carbohydrate',78532),(23390,18,4059,50733,'sugars',NULL,2.2100000000,'Sugars',NULL),(23391,91,4059,50733,'fatty_acids_saturated',NULL,5.8240000000,'Fatty acids, total saturated',NULL),(23392,119,4059,50733,'fatty_acids_polyunsaturated',NULL,0.5070000000,'Fatty acids, total polyunsaturated',NULL),(23393,1,4060,50406,'protein',NULL,12.9600000000,'Protein',78551),(23394,2,4060,50406,'fat',NULL,4.8800000000,'Fat',78552),(23395,3,4060,50406,'carbohydrate',NULL,8.5600000000,'Carbohydrate',78553),(23396,18,4060,50406,'sugars',NULL,2.7200000000,'Sugars',NULL),(23397,91,4060,50406,'fatty_acids_saturated',NULL,1.7920000000,'Fatty acids, total saturated',NULL),(23398,119,4060,50406,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(23399,1,4061,47991,'protein',NULL,6.7500000000,'Protein',78570),(23400,2,4061,47991,'fat',NULL,0.6750000000,'Fat',78571),(23401,3,4061,47991,'carbohydrate',NULL,18.2250000000,'Carbohydrate',78572),(23402,18,4061,47991,'sugars',NULL,4.4550000000,'Sugars',NULL),(23403,91,4061,47991,'fatty_acids_saturated',NULL,0.1215000000,'Fatty acids, total saturated',NULL),(23404,119,4061,47991,'fatty_acids_polyunsaturated',NULL,0.3645000000,'Fatty acids, total polyunsaturated',NULL),(23405,1,4062,48987,'protein',NULL,9.6000000000,'Protein',78591),(23406,2,4062,48987,'fat',NULL,6.8400000000,'Fat',78592),(23407,3,4062,48987,'carbohydrate',NULL,0.0000000000,'Carbohydrate',78593),(23408,18,4062,48987,'sugars',NULL,0.0000000000,'Sugars',NULL),(23409,91,4062,48987,'fatty_acids_saturated',NULL,1.9200000000,'Fatty acids, total saturated',NULL),(23410,119,4062,48987,'fatty_acids_polyunsaturated',NULL,1.0980000000,'Fatty acids, total polyunsaturated',NULL),(23411,1,4063,48353,'protein',NULL,0.0840000000,'Protein',78612),(23412,2,4063,48353,'fat',NULL,0.0120000000,'Fat',78613),(23413,3,4063,48353,'carbohydrate',NULL,2.4000000000,'Carbohydrate',78614),(23414,18,4063,48353,'sugars',NULL,1.6920000000,'Sugars',NULL),(23415,91,4063,48353,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23416,119,4063,48353,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23417,1,4064,50640,'protein',NULL,0.5100000000,'Protein',78631),(23418,2,4064,50640,'fat',NULL,0.1700000000,'Fat',78632),(23419,3,4064,50640,'carbohydrate',NULL,2.8900000000,'Carbohydrate',78633),(23420,18,4064,50640,'sugars',NULL,2.8900000000,'Sugars',NULL),(23421,91,4064,50640,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(23422,119,4064,50640,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(23423,1,4065,47997,'protein',NULL,1.4400000000,'Protein',78653),(23424,2,4065,47997,'fat',NULL,0.1200000000,'Fat',78654),(23425,3,4065,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',78655),(23426,18,4065,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(23427,91,4065,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(23428,119,4065,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(23429,1,4066,49078,'protein',NULL,7.7000000000,'Protein',78674),(23430,2,4066,49078,'fat',NULL,0.1000000000,'Fat',78675),(23431,3,4066,49078,'carbohydrate',NULL,4.6000000000,'Carbohydrate',78676),(23432,18,4066,49078,'sugars',NULL,4.4000000000,'Sugars',NULL),(23433,91,4066,49078,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(23434,119,4066,49078,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23435,1,4067,50206,'protein',NULL,13.8000000000,'Protein',78697),(23436,2,4067,50206,'fat',NULL,5.0000000000,'Fat',78698),(23437,3,4067,50206,'carbohydrate',NULL,55.7000000000,'Carbohydrate',78699),(23438,18,4067,50206,'sugars',NULL,6.1000000000,'Sugars',NULL),(23439,91,4067,50206,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(23440,119,4067,50206,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(23441,1,4068,48467,'protein',NULL,1.7100000000,'Protein',78716),(23442,2,4068,48467,'fat',NULL,0.8100000000,'Fat',78717),(23443,3,4068,48467,'carbohydrate',NULL,3.1500000000,'Carbohydrate',78718),(23444,18,4068,48467,'sugars',NULL,2.1600000000,'Sugars',NULL),(23445,91,4068,48467,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(23446,119,4068,48467,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(23447,1,4069,48802,'protein',NULL,2.1600000000,'Protein',78737),(23448,2,4069,48802,'fat',NULL,0.9900000000,'Fat',78738),(23449,3,4069,48802,'carbohydrate',NULL,0.9000000000,'Carbohydrate',78739),(23450,18,4069,48802,'sugars',NULL,0.8100000000,'Sugars',NULL),(23451,91,4069,48802,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(23452,119,4069,48802,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(23453,1,4070,48349,'protein',NULL,3.4850000000,'Protein',78758),(23454,2,4070,48349,'fat',NULL,0.4250000000,'Fat',78759),(23455,3,4070,48349,'carbohydrate',NULL,2.9750000000,'Carbohydrate',78760),(23456,18,4070,48349,'sugars',NULL,1.7000000000,'Sugars',NULL),(23457,91,4070,48349,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(23458,119,4070,48349,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(23459,1,4071,49226,'protein',NULL,4.0800000000,'Protein',78780),(23460,2,4071,49226,'fat',NULL,16.0200000000,'Fat',78781),(23461,3,4071,49226,'carbohydrate',NULL,6.3000000000,'Carbohydrate',78782),(23462,18,4071,49226,'sugars',NULL,0.3600000000,'Sugars',NULL),(23463,1,4072,49422,'protein',NULL,0.0300000000,'Protein',78799),(23464,2,4072,49422,'fat',NULL,0.0000000000,'Fat',78800),(23465,3,4072,49422,'carbohydrate',NULL,0.1600000000,'Carbohydrate',78801),(23466,18,4072,49422,'sugars',NULL,0.1600000000,'Sugars',NULL),(23467,91,4072,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23468,119,4072,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23469,1,4073,7597,'protein',NULL,4.8192000000,'Protein',78819),(23470,2,4073,7597,'fat',NULL,1.4064000000,'Fat',78820),(23471,3,4073,7597,'carbohydrate',NULL,38.5872000000,'Carbohydrate',78821),(23472,18,4073,7597,'sugars',NULL,1.0608000000,'Sugars',NULL),(23473,119,4073,7597,'fatty_acids_polyunsaturated',NULL,0.6196800000,'Fatty acids, total polyunsaturated',NULL),(23474,91,4073,7597,'fatty_acids_saturated',NULL,0.1876800000,'Fatty acids, total saturated',NULL),(23475,1,4074,48152,'protein',NULL,49.1400000000,'Protein',78843),(23476,2,4074,48152,'fat',NULL,9.1000000000,'Fat',78844),(23477,3,4074,48152,'carbohydrate',NULL,0.0000000000,'Carbohydrate',78845),(23478,18,4074,48152,'sugars',NULL,0.0000000000,'Sugars',NULL),(23479,91,4074,48152,'fatty_acids_saturated',NULL,3.3600000000,'Fatty acids, total saturated',NULL),(23480,119,4074,48152,'fatty_acids_polyunsaturated',NULL,1.1200000000,'Fatty acids, total polyunsaturated',NULL),(23481,1,4075,50146,'protein',NULL,3.1500000000,'Protein',78863),(23482,2,4075,50146,'fat',NULL,4.9000000000,'Fat',78864),(23483,3,4075,50146,'carbohydrate',NULL,27.8250000000,'Carbohydrate',78865),(23484,18,4075,50146,'sugars',NULL,1.7500000000,'Sugars',NULL),(23485,91,4075,50146,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(23486,119,4075,50146,'fatty_acids_polyunsaturated',NULL,1.9775000000,'Fatty acids, total polyunsaturated',NULL),(23487,1,4076,48433,'protein',NULL,0.3000000000,'Protein',78885),(23488,2,4076,48433,'fat',NULL,0.3000000000,'Fat',78886),(23489,3,4076,48433,'carbohydrate',NULL,3.6000000000,'Carbohydrate',78887),(23490,18,4076,48433,'sugars',NULL,3.3000000000,'Sugars',NULL),(23491,91,4076,48433,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(23492,119,4076,48433,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(23493,1,4077,49861,'protein',NULL,2.1700000000,'Protein',78907),(23494,2,4077,49861,'fat',NULL,0.2100000000,'Fat',78908),(23495,3,4077,49861,'carbohydrate',NULL,3.2900000000,'Carbohydrate',78909),(23496,18,4077,49861,'sugars',NULL,2.3800000000,'Sugars',NULL),(23497,1,4078,48954,'protein',NULL,1.1520000000,'Protein',78926),(23498,2,4078,48954,'fat',NULL,1.0440000000,'Fat',78927),(23499,3,4078,48954,'carbohydrate',NULL,14.3460000000,'Carbohydrate',78928),(23500,18,4078,48954,'sugars',NULL,13.9860000000,'Sugars',NULL),(23501,91,4078,48954,'fatty_acids_saturated',NULL,0.6138000000,'Fatty acids, total saturated',NULL),(23502,119,4078,48954,'fatty_acids_polyunsaturated',NULL,0.0522000000,'Fatty acids, total polyunsaturated',NULL),(23503,1,4079,49561,'protein',NULL,7.0000000000,'Protein',78945),(23504,2,4079,49561,'fat',NULL,3.4000000000,'Fat',78946),(23505,3,4079,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',78947),(23506,18,4079,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(23507,91,4079,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(23508,119,4079,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23509,1,4080,5202,'protein',NULL,2.4810000000,'Protein',78966),(23510,2,4080,5202,'fat',NULL,4.6110000000,'Fat',78967),(23511,3,4080,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',78968),(23512,91,4080,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(23513,119,4080,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(23514,1,4081,5226,'protein',NULL,1.5228000000,'Protein',78985),(23515,2,4081,5226,'fat',NULL,3.5949600000,'Fat',78986),(23516,3,4081,5226,'carbohydrate',NULL,1.5516000000,'Carbohydrate',78987),(23517,18,4081,5226,'sugars',NULL,0.3132000000,'Sugars',NULL),(23518,91,4081,5226,'fatty_acids_saturated',NULL,0.2737440000,'Fatty acids, total saturated',NULL),(23519,119,4081,5226,'fatty_acids_polyunsaturated',NULL,0.8876880000,'Fatty acids, total polyunsaturated',NULL),(23520,1,4082,47997,'protein',NULL,1.4400000000,'Protein',79005),(23521,2,4082,47997,'fat',NULL,0.1200000000,'Fat',79006),(23522,3,4082,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',79007),(23523,18,4082,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(23524,91,4082,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(23525,119,4082,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(23526,1,4083,50216,'protein',NULL,0.3150000000,'Protein',79025),(23527,2,4083,50216,'fat',NULL,0.0600000000,'Fat',79026),(23528,3,4083,50216,'carbohydrate',NULL,10.3950000000,'Carbohydrate',79027),(23529,18,4083,50216,'sugars',NULL,10.3950000000,'Sugars',NULL),(23530,1,4084,4059,'protein',NULL,0.2500000000,'Protein',79043),(23531,2,4084,4059,'fat',NULL,0.1200000000,'Fat',79044),(23532,3,4084,4059,'carbohydrate',NULL,13.6800000000,'Carbohydrate',79045),(23533,18,4084,4059,'sugars',NULL,10.3700000000,'Sugars',NULL),(23534,1,4085,67402,'protein',NULL,16.4800000000,'Protein',79060),(23535,2,4085,67402,'fat',NULL,8.0200000000,'Fat',79061),(23536,3,4085,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',79062),(23537,91,4085,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(23538,119,4085,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(23539,1,4086,3892,'protein',NULL,0.7000000000,'Protein',79070),(23540,2,4086,3892,'fat',NULL,0.2100000000,'Fat',79071),(23541,3,4086,3892,'carbohydrate',NULL,11.5400000000,'Carbohydrate',79072),(23542,18,4086,3892,'sugars',NULL,9.1400000000,'Sugars',NULL),(23543,91,4086,3892,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(23544,119,4086,3892,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(23545,1,4087,4496,'protein',NULL,0.9300000000,'Protein',79090),(23546,2,4087,4496,'fat',NULL,0.2400000000,'Fat',79091),(23547,3,4087,4496,'carbohydrate',NULL,9.5800000000,'Carbohydrate',79092),(23548,18,4087,4496,'sugars',NULL,4.7400000000,'Sugars',NULL),(23549,91,4087,4496,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(23550,119,4087,4496,'fatty_acids_polyunsaturated',NULL,0.1020000000,'Fatty acids, total polyunsaturated',NULL),(23551,1,4088,3554,'protein',NULL,8.2200000000,'Protein',79110),(23552,91,4088,3554,'fatty_acids_saturated',NULL,0.6660000000,'Fatty acids, total saturated',NULL),(23553,119,4088,3554,'fatty_acids_polyunsaturated',NULL,1.3800000000,'Fatty acids, total polyunsaturated',NULL),(23554,2,4088,3554,'fat',NULL,4.1220000000,'Fat',79111),(23555,3,4088,3554,'carbohydrate',NULL,40.9080000000,'Carbohydrate',79112),(23556,18,4088,3554,'sugars',NULL,0.8520000000,'Sugars',NULL),(23557,1,4089,5304,'protein',NULL,2.7435000000,'Protein',79131),(23558,2,4089,5304,'fat',NULL,6.3240000000,'Fat',79132),(23559,3,4089,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',79133),(23560,18,4089,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(23561,91,4089,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(23562,119,4089,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(23563,1,4090,5279,'protein',NULL,1.0661000000,'Protein',79151),(23564,2,4090,5279,'fat',NULL,4.5647000000,'Fat',79152),(23565,3,4090,5279,'carbohydrate',NULL,0.9597000000,'Carbohydrate',79153),(23566,18,4090,5279,'sugars',NULL,0.1827000000,'Sugars',NULL),(23567,91,4090,5279,'fatty_acids_saturated',NULL,0.4288200000,'Fatty acids, total saturated',NULL),(23568,119,4090,5279,'fatty_acids_polyunsaturated',NULL,3.3021800000,'Fatty acids, total polyunsaturated',NULL),(23569,1,4091,67402,'protein',NULL,16.4800000000,'Protein',79171),(23570,2,4091,67402,'fat',NULL,8.0200000000,'Fat',79172),(23571,3,4091,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',79173),(23572,91,4091,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(23573,119,4091,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(23574,2,4092,7797,'fat',NULL,0.0000000000,'Fat',79181),(23575,1,4092,7797,'protein',NULL,0.0450000000,'Protein',79182),(23576,3,4092,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',79183),(23577,18,4092,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(23578,91,4092,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23579,119,4092,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23580,1,4093,3554,'protein',NULL,8.2200000000,'Protein',79201),(23581,91,4093,3554,'fatty_acids_saturated',NULL,0.6660000000,'Fatty acids, total saturated',NULL),(23582,119,4093,3554,'fatty_acids_polyunsaturated',NULL,1.3800000000,'Fatty acids, total polyunsaturated',NULL),(23583,2,4093,3554,'fat',NULL,4.1220000000,'Fat',79202),(23584,3,4093,3554,'carbohydrate',NULL,40.9080000000,'Carbohydrate',79203),(23585,18,4093,3554,'sugars',NULL,0.8520000000,'Sugars',NULL),(23586,1,4094,49485,'protein',NULL,0.0000000000,'Protein',79222),(23587,2,4094,49485,'fat',NULL,0.0000000000,'Fat',79223),(23588,3,4094,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',79224),(23589,18,4094,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(23590,91,4094,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23591,119,4094,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23592,1,4095,49485,'protein',NULL,0.0000000000,'Protein',79243),(23593,2,4095,49485,'fat',NULL,0.0000000000,'Fat',79244),(23594,3,4095,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',79245),(23595,18,4095,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(23596,91,4095,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23597,119,4095,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23598,1,4096,48309,'protein',NULL,5.6400000000,'Protein',79264),(23599,2,4096,48309,'fat',NULL,1.5000000000,'Fat',79265),(23600,3,4096,48309,'carbohydrate',NULL,25.2000000000,'Carbohydrate',79266),(23601,18,4096,48309,'sugars',NULL,1.6800000000,'Sugars',NULL),(23602,91,4096,48309,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(23603,119,4096,48309,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(23604,1,4097,48515,'protein',NULL,5.5800000000,'Protein',79284),(23605,2,4097,48515,'fat',NULL,6.0900000000,'Fat',79285),(23606,3,4097,48515,'carbohydrate',NULL,0.0000000000,'Carbohydrate',79286),(23607,18,4097,48515,'sugars',NULL,0.0000000000,'Sugars',NULL),(23608,91,4097,48515,'fatty_acids_saturated',NULL,4.1250000000,'Fatty acids, total saturated',NULL),(23609,119,4097,48515,'fatty_acids_polyunsaturated',NULL,0.2280000000,'Fatty acids, total polyunsaturated',NULL),(23610,1,4098,50680,'protein',NULL,6.9000000000,'Protein',79304),(23611,2,4098,50680,'fat',NULL,0.5700000000,'Fat',79305),(23612,3,4098,50680,'carbohydrate',NULL,0.3600000000,'Carbohydrate',79306),(23613,18,4098,50680,'sugars',NULL,0.1200000000,'Sugars',NULL),(23614,91,4098,50680,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(23615,119,4098,50680,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(23616,1,4099,4059,'protein',NULL,0.4300000000,'Protein',79325),(23617,2,4099,4059,'fat',NULL,0.2064000000,'Fat',79326),(23618,3,4099,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',79327),(23619,18,4099,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(23620,1,4100,1635,'protein',NULL,8.5260000000,'Protein',79343),(23621,2,4100,1635,'fat',NULL,2.3765000000,'Fat',79344),(23622,3,4100,1635,'carbohydrate',NULL,12.1765000000,'Carbohydrate',79345),(23623,91,4100,1635,'fatty_acids_saturated',NULL,1.4798000000,'Fatty acids, total saturated',NULL),(23624,119,4100,1635,'fatty_acids_polyunsaturated',NULL,0.0882000000,'Fatty acids, total polyunsaturated',NULL),(23625,1,4101,50463,'protein',NULL,1.2500000000,'Protein',79363),(23626,2,4101,50463,'fat',NULL,0.2500000000,'Fat',79364),(23627,3,4101,50463,'carbohydrate',NULL,30.5000000000,'Carbohydrate',79365),(23628,18,4101,50463,'sugars',NULL,29.0000000000,'Sugars',NULL),(23629,91,4101,50463,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23630,119,4101,50463,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23631,1,4102,48306,'protein',NULL,2.6190000000,'Protein',79372),(23632,2,4102,48306,'fat',NULL,0.5400000000,'Fat',79373),(23633,3,4102,48306,'carbohydrate',NULL,15.1740000000,'Carbohydrate',79374),(23634,18,4102,48306,'sugars',NULL,1.1070000000,'Sugars',NULL),(23635,91,4102,48306,'fatty_acids_saturated',NULL,0.0945000000,'Fatty acids, total saturated',NULL),(23636,119,4102,48306,'fatty_acids_polyunsaturated',NULL,0.1701000000,'Fatty acids, total polyunsaturated',NULL),(23637,1,4103,49505,'protein',NULL,0.0080000000,'Protein',79393),(23638,2,4103,49505,'fat',NULL,0.0000000000,'Fat',79394),(23639,3,4103,49505,'carbohydrate',NULL,5.5600000000,'Carbohydrate',79395),(23640,18,4103,49505,'sugars',NULL,5.5600000000,'Sugars',NULL),(23641,91,4103,49505,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23642,119,4103,49505,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23643,1,4104,48496,'protein',NULL,8.3700000000,'Protein',79415),(23644,2,4104,48496,'fat',NULL,6.6300000000,'Fat',79416),(23645,3,4104,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',79417),(23646,18,4104,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(23647,91,4104,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(23648,119,4104,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(23649,1,4105,48767,'protein',NULL,1.3720000000,'Protein',79435),(23650,2,4105,48767,'fat',NULL,1.4700000000,'Fat',79436),(23651,3,4105,48767,'carbohydrate',NULL,10.7380000000,'Carbohydrate',79437),(23652,18,4105,48767,'sugars',NULL,0.1120000000,'Sugars',NULL),(23653,91,4105,48767,'fatty_acids_saturated',NULL,0.4732000000,'Fatty acids, total saturated',NULL),(23654,119,4105,48767,'fatty_acids_polyunsaturated',NULL,0.2562000000,'Fatty acids, total polyunsaturated',NULL),(23655,1,4106,48054,'protein',NULL,3.6225000000,'Protein',79456),(23656,2,4106,48054,'fat',NULL,0.3150000000,'Fat',79457),(23657,3,4106,48054,'carbohydrate',NULL,8.2425000000,'Carbohydrate',79458),(23658,18,4106,48054,'sugars',NULL,0.3150000000,'Sugars',NULL),(23659,91,4106,48054,'fatty_acids_saturated',NULL,0.0525000000,'Fatty acids, total saturated',NULL),(23660,119,4106,48054,'fatty_acids_polyunsaturated',NULL,0.1575000000,'Fatty acids, total polyunsaturated',NULL),(23661,1,4107,50265,'protein',NULL,2.8000000000,'Protein',79476),(23662,2,4107,50265,'fat',NULL,0.7000000000,'Fat',79477),(23663,3,4107,50265,'carbohydrate',NULL,26.5000000000,'Carbohydrate',79478),(23664,18,4107,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(23665,91,4107,50265,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(23666,119,4107,50265,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(23667,1,4108,50502,'protein',NULL,2.7900000000,'Protein',79498),(23668,2,4108,50502,'fat',NULL,0.7200000000,'Fat',79499),(23669,3,4108,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',79500),(23670,18,4108,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(23671,91,4108,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(23672,119,4108,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(23673,1,4109,50568,'protein',NULL,2.1250000000,'Protein',79519),(23674,2,4109,50568,'fat',NULL,0.3400000000,'Fat',79520),(23675,3,4109,50568,'carbohydrate',NULL,2.2950000000,'Carbohydrate',79521),(23676,18,4109,50568,'sugars',NULL,1.6150000000,'Sugars',NULL),(23677,1,4110,48637,'protein',NULL,13.7800000000,'Protein',79538),(23678,2,4110,48637,'fat',NULL,9.3600000000,'Fat',79539),(23679,3,4110,48637,'carbohydrate',NULL,17.9400000000,'Carbohydrate',79540),(23680,18,4110,48637,'sugars',NULL,9.1000000000,'Sugars',NULL),(23681,91,4110,48637,'fatty_acids_saturated',NULL,1.0140000000,'Fatty acids, total saturated',NULL),(23682,1,4111,47998,'protein',NULL,0.9600000000,'Protein',79558),(23683,2,4111,47998,'fat',NULL,0.0000000000,'Fat',79559),(23684,3,4111,47998,'carbohydrate',NULL,15.3600000000,'Carbohydrate',79560),(23685,18,4111,47998,'sugars',NULL,13.6800000000,'Sugars',NULL),(23686,91,4111,47998,'fatty_acids_saturated',NULL,0.0360000000,'Fatty acids, total saturated',NULL),(23687,119,4111,47998,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(23688,1,4112,49987,'protein',NULL,2.2500000000,'Protein',79580),(23689,2,4112,49987,'fat',NULL,5.8750000000,'Fat',79581),(23690,3,4112,49987,'carbohydrate',NULL,14.8250000000,'Carbohydrate',79582),(23691,18,4112,49987,'sugars',NULL,0.1500000000,'Sugars',NULL),(23692,1,4113,49448,'protein',NULL,0.9600000000,'Protein',79593),(23693,2,4113,49448,'fat',NULL,0.0800000000,'Fat',79594),(23694,3,4113,49448,'carbohydrate',NULL,1.1200000000,'Carbohydrate',79595),(23695,18,4113,49448,'sugars',NULL,1.1200000000,'Sugars',NULL),(23696,91,4113,49448,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(23697,119,4113,49448,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(23698,1,4114,50637,'protein',NULL,0.3740000000,'Protein',79615),(23699,2,4114,50637,'fat',NULL,0.1700000000,'Fat',79616),(23700,3,4114,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',79617),(23701,18,4114,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(23702,91,4114,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(23703,119,4114,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(23704,1,4115,48800,'protein',NULL,0.6000000000,'Protein',79637),(23705,2,4115,48800,'fat',NULL,0.3600000000,'Fat',79638),(23706,3,4115,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',79639),(23707,18,4115,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(23708,1,4116,48172,'protein',NULL,0.5950000000,'Protein',79659),(23709,2,4116,48172,'fat',NULL,0.0350000000,'Fat',79660),(23710,3,4116,48172,'carbohydrate',NULL,2.6600000000,'Carbohydrate',79661),(23711,18,4116,48172,'sugars',NULL,2.4500000000,'Sugars',NULL),(23712,91,4116,48172,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23713,119,4116,48172,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(23714,1,4117,50202,'protein',NULL,13.8600000000,'Protein',79680),(23715,2,4117,50202,'fat',NULL,28.0000000000,'Fat',79681),(23716,3,4117,50202,'carbohydrate',NULL,21.7000000000,'Carbohydrate',79682),(23717,18,4117,50202,'sugars',NULL,1.8200000000,'Sugars',NULL),(23718,91,4117,50202,'fatty_acids_saturated',NULL,12.5580000000,'Fatty acids, total saturated',NULL),(23719,119,4117,50202,'fatty_acids_polyunsaturated',NULL,3.1780000000,'Fatty acids, total polyunsaturated',NULL),(23720,1,4118,47934,'protein',NULL,0.7200000000,'Protein',79701),(23721,2,4118,47934,'fat',NULL,0.0800000000,'Fat',79702),(23722,3,4118,47934,'carbohydrate',NULL,5.7600000000,'Carbohydrate',79703),(23723,18,4118,47934,'sugars',NULL,5.7600000000,'Sugars',NULL),(23724,91,4118,47934,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23725,119,4118,47934,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23726,1,4119,49216,'protein',NULL,0.0320000000,'Protein',79720),(23727,2,4119,49216,'fat',NULL,0.0000000000,'Fat',79721),(23728,3,4119,49216,'carbohydrate',NULL,6.1120000000,'Carbohydrate',79722),(23729,18,4119,49216,'sugars',NULL,6.1120000000,'Sugars',NULL),(23730,91,4119,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23731,119,4119,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23732,1,4120,50789,'protein',NULL,7.2000000000,'Protein',79740),(23733,2,4120,50789,'fat',NULL,1.5000000000,'Fat',79741),(23734,3,4120,50789,'carbohydrate',NULL,11.7000000000,'Carbohydrate',79742),(23735,18,4120,50789,'sugars',NULL,11.2500000000,'Sugars',NULL),(23736,91,4120,50789,'fatty_acids_saturated',NULL,0.9900000000,'Fatty acids, total saturated',NULL),(23737,119,4120,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23738,1,4121,50798,'protein',NULL,5.1250000000,'Protein',79761),(23739,2,4121,50798,'fat',NULL,4.0000000000,'Fat',79762),(23740,3,4121,50798,'carbohydrate',NULL,20.2500000000,'Carbohydrate',79763),(23741,18,4121,50798,'sugars',NULL,19.5000000000,'Sugars',NULL),(23742,1,4122,48769,'protein',NULL,0.0000000000,'Protein',79782),(23743,2,4122,48769,'fat',NULL,0.0000000000,'Fat',79783),(23744,3,4122,48769,'carbohydrate',NULL,19.3600000000,'Carbohydrate',79784),(23745,18,4122,48769,'sugars',NULL,19.3600000000,'Sugars',NULL),(23746,91,4122,48769,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23747,119,4122,48769,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23748,1,4123,48512,'protein',NULL,9.9600000000,'Protein',79798),(23749,2,4123,48512,'fat',NULL,13.8000000000,'Fat',79799),(23750,3,4123,48512,'carbohydrate',NULL,0.0400000000,'Carbohydrate',79800),(23751,18,4123,48512,'sugars',NULL,0.0400000000,'Sugars',NULL),(23752,91,4123,48512,'fatty_acids_saturated',NULL,8.6280000000,'Fatty acids, total saturated',NULL),(23753,119,4123,48512,'fatty_acids_polyunsaturated',NULL,0.4160000000,'Fatty acids, total polyunsaturated',NULL),(23754,1,4124,48767,'protein',NULL,1.9600000000,'Protein',79818),(23755,2,4124,48767,'fat',NULL,2.1000000000,'Fat',79819),(23756,3,4124,48767,'carbohydrate',NULL,15.3400000000,'Carbohydrate',79820),(23757,18,4124,48767,'sugars',NULL,0.1600000000,'Sugars',NULL),(23758,91,4124,48767,'fatty_acids_saturated',NULL,0.6760000000,'Fatty acids, total saturated',NULL),(23759,119,4124,48767,'fatty_acids_polyunsaturated',NULL,0.3660000000,'Fatty acids, total polyunsaturated',NULL),(23760,1,4125,50388,'protein',NULL,0.3000000000,'Protein',79839),(23761,2,4125,50388,'fat',NULL,5.1000000000,'Fat',79840),(23762,3,4125,50388,'carbohydrate',NULL,49.2000000000,'Carbohydrate',79841),(23763,18,4125,50388,'sugars',NULL,41.2500000000,'Sugars',NULL),(23764,1,4126,48571,'protein',NULL,48.0000000000,'Protein',79856),(23765,2,4126,48571,'fat',NULL,3.3000000000,'Fat',79857),(23766,3,4126,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',79858),(23767,18,4126,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(23768,91,4126,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(23769,119,4126,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(23770,1,4127,50265,'protein',NULL,5.0400000000,'Protein',79877),(23771,2,4127,50265,'fat',NULL,1.2600000000,'Fat',79878),(23772,3,4127,50265,'carbohydrate',NULL,47.7000000000,'Carbohydrate',79879),(23773,18,4127,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(23774,91,4127,50265,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(23775,119,4127,50265,'fatty_acids_polyunsaturated',NULL,0.4860000000,'Fatty acids, total polyunsaturated',NULL),(23776,1,4128,48433,'protein',NULL,0.3000000000,'Protein',79899),(23777,2,4128,48433,'fat',NULL,0.3000000000,'Fat',79900),(23778,3,4128,48433,'carbohydrate',NULL,3.6000000000,'Carbohydrate',79901),(23779,18,4128,48433,'sugars',NULL,3.3000000000,'Sugars',NULL),(23780,91,4128,48433,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(23781,119,4128,48433,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(23782,1,4129,50567,'protein',NULL,2.2100000000,'Protein',79921),(23783,2,4129,50567,'fat',NULL,1.4450000000,'Fat',79922),(23784,3,4129,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',79923),(23785,18,4129,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(23786,91,4129,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(23787,119,4129,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(23788,1,4130,49868,'protein',NULL,1.2800000000,'Protein',79943),(23789,2,4130,49868,'fat',NULL,0.3200000000,'Fat',79944),(23790,3,4130,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',79945),(23791,18,4130,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(23792,91,4130,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(23793,119,4130,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(23794,2,4131,173501,'fat',NULL,5.0000000000,'Fat',79965),(23795,3,4131,173501,'carbohydrate',NULL,21.5000000000,'Carbohydrate',79966),(23796,1,4131,173501,'protein',NULL,39.0000000000,'Protein',79967),(23797,18,4131,173501,'sugars',NULL,18.9000000000,'Sugars',NULL),(23798,91,4131,173501,'fatty_acids_saturated',NULL,1.7000000000,'Fatty acids, total saturated',NULL),(23799,1,4132,50484,'protein',NULL,4.4550000000,'Protein',79973),(23800,2,4132,50484,'fat',NULL,0.8100000000,'Fat',79974),(23801,3,4132,50484,'carbohydrate',NULL,26.7300000000,'Carbohydrate',79975),(23802,18,4132,50484,'sugars',NULL,7.2900000000,'Sugars',NULL),(23803,91,4132,50484,'fatty_acids_saturated',NULL,0.4050000000,'Fatty acids, total saturated',NULL),(23804,119,4132,50484,'fatty_acids_polyunsaturated',NULL,0.1215000000,'Fatty acids, total polyunsaturated',NULL),(23805,1,4133,48282,'protein',NULL,4.9920000000,'Protein',79994),(23806,2,4133,48282,'fat',NULL,1.5840000000,'Fat',79995),(23807,3,4133,48282,'carbohydrate',NULL,22.1280000000,'Carbohydrate',79996),(23808,18,4133,48282,'sugars',NULL,1.2480000000,'Sugars',NULL),(23809,91,4133,48282,'fatty_acids_saturated',NULL,0.3840000000,'Fatty acids, total saturated',NULL),(23810,119,4133,48282,'fatty_acids_polyunsaturated',NULL,0.3360000000,'Fatty acids, total polyunsaturated',NULL),(23811,1,4134,48333,'protein',NULL,1.3800000000,'Protein',80016),(23812,2,4134,48333,'fat',NULL,0.6900000000,'Fat',80017),(23813,3,4134,48333,'carbohydrate',NULL,26.8800000000,'Carbohydrate',80018),(23814,18,4134,48333,'sugars',NULL,11.3100000000,'Sugars',NULL),(23815,91,4134,48333,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(23816,119,4134,48333,'fatty_acids_polyunsaturated',NULL,0.0810000000,'Fatty acids, total polyunsaturated',NULL),(23817,1,4135,49569,'protein',NULL,3.5000000000,'Protein',80036),(23818,2,4135,49569,'fat',NULL,0.2000000000,'Fat',80037),(23819,3,4135,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',80038),(23820,18,4135,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(23821,91,4135,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(23822,119,4135,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23823,1,4136,49837,'protein',NULL,0.7500000000,'Protein',80057),(23824,2,4136,49837,'fat',NULL,0.2500000000,'Fat',80058),(23825,3,4136,49837,'carbohydrate',NULL,28.2500000000,'Carbohydrate',80059),(23826,18,4136,49837,'sugars',NULL,28.2500000000,'Sugars',NULL),(23827,91,4136,49837,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(23828,119,4136,49837,'fatty_acids_polyunsaturated',NULL,0.0750000000,'Fatty acids, total polyunsaturated',NULL),(23829,1,4137,50475,'protein',NULL,1.9800000000,'Protein',80079),(23830,2,4137,50475,'fat',NULL,4.4000000000,'Fat',80080),(23831,3,4137,50475,'carbohydrate',NULL,17.1600000000,'Carbohydrate',80081),(23832,18,4137,50475,'sugars',NULL,12.1000000000,'Sugars',NULL),(23833,91,4137,50475,'fatty_acids_saturated',NULL,0.5940000000,'Fatty acids, total saturated',NULL),(23834,119,4137,50475,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(23835,1,4138,48277,'protein',NULL,8.2400000000,'Protein',80100),(23836,2,4138,48277,'fat',NULL,2.2400000000,'Fat',80101),(23837,3,4138,48277,'carbohydrate',NULL,40.3200000000,'Carbohydrate',80102),(23838,18,4138,48277,'sugars',NULL,1.5200000000,'Sugars',NULL),(23839,91,4138,48277,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(23840,119,4138,48277,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(23841,1,4139,48984,'protein',NULL,18.8940000000,'Protein',80121),(23842,2,4139,48984,'fat',NULL,12.8640000000,'Fat',80122),(23843,3,4139,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',80123),(23844,18,4139,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(23845,91,4139,48984,'fatty_acids_saturated',NULL,3.6180000000,'Fatty acids, total saturated',NULL),(23846,119,4139,48984,'fatty_acids_polyunsaturated',NULL,2.0234000000,'Fatty acids, total polyunsaturated',NULL),(23847,1,4140,50499,'protein',NULL,2.8800000000,'Protein',80142),(23848,2,4140,50499,'fat',NULL,0.6300000000,'Fat',80143),(23849,3,4140,50499,'carbohydrate',NULL,0.1800000000,'Carbohydrate',80144),(23850,18,4140,50499,'sugars',NULL,0.0000000000,'Sugars',NULL),(23851,91,4140,50499,'fatty_acids_saturated',NULL,0.1710000000,'Fatty acids, total saturated',NULL),(23852,119,4140,50499,'fatty_acids_polyunsaturated',NULL,0.2880000000,'Fatty acids, total polyunsaturated',NULL),(23853,1,4141,49226,'protein',NULL,4.0800000000,'Protein',80163),(23854,2,4141,49226,'fat',NULL,16.0200000000,'Fat',80164),(23855,3,4141,49226,'carbohydrate',NULL,6.3000000000,'Carbohydrate',80165),(23856,18,4141,49226,'sugars',NULL,0.3600000000,'Sugars',NULL),(23857,1,4142,49027,'protein',NULL,16.0160000000,'Protein',80185),(23858,2,4142,49027,'fat',NULL,10.3040000000,'Fat',80186),(23859,3,4142,49027,'carbohydrate',NULL,24.6400000000,'Carbohydrate',80187),(23860,18,4142,49027,'sugars',NULL,1.6800000000,'Sugars',NULL),(23861,91,4142,49027,'fatty_acids_saturated',NULL,1.3328000000,'Fatty acids, total saturated',NULL),(23862,119,4142,49027,'fatty_acids_polyunsaturated',NULL,3.4048000000,'Fatty acids, total polyunsaturated',NULL),(23863,1,4143,49846,'protein',NULL,4.6900000000,'Protein',80207),(23864,2,4143,49846,'fat',NULL,1.1200000000,'Fat',80208),(23865,3,4143,49846,'carbohydrate',NULL,7.0000000000,'Carbohydrate',80209),(23866,18,4143,49846,'sugars',NULL,0.8400000000,'Sugars',NULL),(23867,91,4143,49846,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(23868,119,4143,49846,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(23869,1,4144,48436,'protein',NULL,0.3600000000,'Protein',80229),(23870,2,4144,48436,'fat',NULL,0.2400000000,'Fat',80230),(23871,3,4144,48436,'carbohydrate',NULL,2.6400000000,'Carbohydrate',80231),(23872,18,4144,48436,'sugars',NULL,2.5200000000,'Sugars',NULL),(23873,91,4144,48436,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(23874,119,4144,48436,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(23875,1,4145,48257,'protein',NULL,0.9800000000,'Protein',80249),(23876,2,4145,48257,'fat',NULL,0.0000000000,'Fat',80250),(23877,3,4145,48257,'carbohydrate',NULL,21.0000000000,'Carbohydrate',80251),(23878,18,4145,48257,'sugars',NULL,21.0000000000,'Sugars',NULL),(23879,91,4145,48257,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23880,119,4145,48257,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23881,1,4146,49600,'protein',NULL,2.7000000000,'Protein',80269),(23882,2,4146,49600,'fat',NULL,3.8400000000,'Fat',80270),(23883,3,4146,49600,'carbohydrate',NULL,10.8000000000,'Carbohydrate',80271),(23884,18,4146,49600,'sugars',NULL,10.8000000000,'Sugars',NULL),(23885,91,4146,49600,'fatty_acids_saturated',NULL,2.4660000000,'Fatty acids, total saturated',NULL),(23886,119,4146,49600,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(23887,1,4147,49868,'protein',NULL,1.2800000000,'Protein',80290),(23888,2,4147,49868,'fat',NULL,0.3200000000,'Fat',80291),(23889,3,4147,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',80292),(23890,18,4147,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(23891,91,4147,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(23892,119,4147,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(23893,1,4148,49878,'protein',NULL,1.2800000000,'Protein',80311),(23894,2,4148,49878,'fat',NULL,0.4800000000,'Fat',80312),(23895,3,4148,49878,'carbohydrate',NULL,4.1600000000,'Carbohydrate',80313),(23896,18,4148,49878,'sugars',NULL,3.8400000000,'Sugars',NULL),(23897,91,4148,49878,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(23898,119,4148,49878,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(23899,1,4149,48988,'protein',NULL,17.8220000000,'Protein',80331),(23900,2,4149,48988,'fat',NULL,14.2040000000,'Fat',80332),(23901,3,4149,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',80333),(23902,18,4149,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(23903,91,4149,48988,'fatty_acids_saturated',NULL,4.0200000000,'Fatty acids, total saturated',NULL),(23904,119,4149,48988,'fatty_acids_polyunsaturated',NULL,2.2780000000,'Fatty acids, total polyunsaturated',NULL),(23905,1,4150,48512,'protein',NULL,9.9600000000,'Protein',80352),(23906,2,4150,48512,'fat',NULL,13.8000000000,'Fat',80353),(23907,3,4150,48512,'carbohydrate',NULL,0.0400000000,'Carbohydrate',80354),(23908,18,4150,48512,'sugars',NULL,0.0400000000,'Sugars',NULL),(23909,91,4150,48512,'fatty_acids_saturated',NULL,8.6280000000,'Fatty acids, total saturated',NULL),(23910,119,4150,48512,'fatty_acids_polyunsaturated',NULL,0.4160000000,'Fatty acids, total polyunsaturated',NULL),(23911,1,4151,48306,'protein',NULL,2.6190000000,'Protein',80373),(23912,2,4151,48306,'fat',NULL,0.5400000000,'Fat',80374),(23913,3,4151,48306,'carbohydrate',NULL,15.1740000000,'Carbohydrate',80375),(23914,18,4151,48306,'sugars',NULL,1.1070000000,'Sugars',NULL),(23915,91,4151,48306,'fatty_acids_saturated',NULL,0.0945000000,'Fatty acids, total saturated',NULL),(23916,119,4151,48306,'fatty_acids_polyunsaturated',NULL,0.1701000000,'Fatty acids, total polyunsaturated',NULL),(23917,1,4152,49644,'protein',NULL,2.1600000000,'Protein',80395),(23918,2,4152,49644,'fat',NULL,0.1800000000,'Fat',80396),(23919,3,4152,49644,'carbohydrate',NULL,14.4000000000,'Carbohydrate',80397),(23920,18,4152,49644,'sugars',NULL,14.4000000000,'Sugars',NULL),(23921,91,4152,49644,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23922,119,4152,49644,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23923,1,4153,48761,'protein',NULL,4.0200000000,'Protein',80414),(23924,2,4153,48761,'fat',NULL,0.7035000000,'Fat',80415),(23925,3,4153,48761,'carbohydrate',NULL,26.5320000000,'Carbohydrate',80416),(23926,18,4153,48761,'sugars',NULL,0.7705000000,'Sugars',NULL),(23927,91,4153,48761,'fatty_acids_saturated',NULL,0.1005000000,'Fatty acids, total saturated',NULL),(23928,119,4153,48761,'fatty_acids_polyunsaturated',NULL,0.2814000000,'Fatty acids, total polyunsaturated',NULL),(23929,1,4154,50516,'protein',NULL,0.5850000000,'Protein',80436),(23930,2,4154,50516,'fat',NULL,0.0650000000,'Fat',80437),(23931,3,4154,50516,'carbohydrate',NULL,4.8100000000,'Carbohydrate',80438),(23932,18,4154,50516,'sugars',NULL,2.5350000000,'Sugars',NULL),(23933,91,4154,50516,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23934,119,4154,50516,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23935,1,4155,50313,'protein',NULL,0.0390000000,'Protein',80456),(23936,2,4155,50313,'fat',NULL,0.0460000000,'Fat',80457),(23937,3,4155,50313,'carbohydrate',NULL,0.1560000000,'Carbohydrate',80458),(23938,91,4155,50313,'fatty_acids_saturated',NULL,0.0260000000,'Fatty acids, total saturated',NULL),(23939,119,4155,50313,'fatty_acids_polyunsaturated',NULL,0.0070000000,'Fatty acids, total polyunsaturated',NULL),(23940,1,4156,50668,'protein',NULL,36.8900000000,'Protein',80473),(23941,2,4156,50668,'fat',NULL,9.4550000000,'Fat',80474),(23942,3,4156,50668,'carbohydrate',NULL,0.0000000000,'Carbohydrate',80475),(23943,18,4156,50668,'sugars',NULL,0.0000000000,'Sugars',NULL),(23944,91,4156,50668,'fatty_acids_saturated',NULL,2.2320000000,'Fatty acids, total saturated',NULL),(23945,119,4156,50668,'fatty_acids_polyunsaturated',NULL,3.3480000000,'Fatty acids, total polyunsaturated',NULL),(23946,1,4157,48802,'protein',NULL,2.1600000000,'Protein',80495),(23947,2,4157,48802,'fat',NULL,0.9900000000,'Fat',80496),(23948,3,4157,48802,'carbohydrate',NULL,0.9000000000,'Carbohydrate',80497),(23949,18,4157,48802,'sugars',NULL,0.8100000000,'Sugars',NULL),(23950,91,4157,48802,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(23951,119,4157,48802,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(23952,3,4158,21562,'carbohydrate',NULL,16.4803250000,'Carbohydrate',80515),(23953,91,4158,21562,'fatty_acids_saturated',NULL,0.1675000000,'Fatty acids, total saturated',NULL),(23954,1,4158,21562,'protein',NULL,4.6230000000,'Protein',80516),(23955,119,4158,21562,'fatty_acids_polyunsaturated',NULL,0.7035000000,'Fatty acids, total polyunsaturated',NULL),(23956,2,4158,21562,'fat',NULL,1.8611092500,'Fat',80517),(23957,18,4158,21562,'sugars',NULL,1.9839805500,'Sugars',NULL),(23958,1,4159,50516,'protein',NULL,0.5850000000,'Protein',80536),(23959,2,4159,50516,'fat',NULL,0.0650000000,'Fat',80537),(23960,3,4159,50516,'carbohydrate',NULL,4.8100000000,'Carbohydrate',80538),(23961,18,4159,50516,'sugars',NULL,2.5350000000,'Sugars',NULL),(23962,91,4159,50516,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23963,119,4159,50516,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23964,1,4160,50313,'protein',NULL,0.0390000000,'Protein',80556),(23965,2,4160,50313,'fat',NULL,0.0460000000,'Fat',80557),(23966,3,4160,50313,'carbohydrate',NULL,0.1560000000,'Carbohydrate',80558),(23967,91,4160,50313,'fatty_acids_saturated',NULL,0.0260000000,'Fatty acids, total saturated',NULL),(23968,119,4160,50313,'fatty_acids_polyunsaturated',NULL,0.0070000000,'Fatty acids, total polyunsaturated',NULL),(23969,1,4161,50668,'protein',NULL,36.8900000000,'Protein',80572),(23970,2,4161,50668,'fat',NULL,9.4550000000,'Fat',80573),(23971,3,4161,50668,'carbohydrate',NULL,0.0000000000,'Carbohydrate',80574),(23972,18,4161,50668,'sugars',NULL,0.0000000000,'Sugars',NULL),(23973,91,4161,50668,'fatty_acids_saturated',NULL,2.2320000000,'Fatty acids, total saturated',NULL),(23974,119,4161,50668,'fatty_acids_polyunsaturated',NULL,3.3480000000,'Fatty acids, total polyunsaturated',NULL),(23975,1,4162,48802,'protein',NULL,2.1600000000,'Protein',80593),(23976,2,4162,48802,'fat',NULL,0.9900000000,'Fat',80594),(23977,3,4162,48802,'carbohydrate',NULL,0.9000000000,'Carbohydrate',80595),(23978,18,4162,48802,'sugars',NULL,0.8100000000,'Sugars',NULL),(23979,91,4162,48802,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(23980,119,4162,48802,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(23981,1,4163,50268,'protein',NULL,2.7135000000,'Protein',80613),(23982,2,4163,50268,'fat',NULL,0.1675000000,'Fat',80614),(23983,3,4163,50268,'carbohydrate',NULL,28.0395000000,'Carbohydrate',80615),(23984,18,4163,50268,'sugars',NULL,0.0335000000,'Sugars',NULL),(23985,91,4163,50268,'fatty_acids_saturated',NULL,0.0469000000,'Fatty acids, total saturated',NULL),(23986,119,4163,50268,'fatty_acids_polyunsaturated',NULL,0.0536000000,'Fatty acids, total polyunsaturated',NULL),(23987,1,4164,50516,'protein',NULL,0.5850000000,'Protein',80634),(23988,2,4164,50516,'fat',NULL,0.0650000000,'Fat',80635),(23989,3,4164,50516,'carbohydrate',NULL,4.8100000000,'Carbohydrate',80636),(23990,18,4164,50516,'sugars',NULL,2.5350000000,'Sugars',NULL),(23991,91,4164,50516,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(23992,119,4164,50516,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(23993,1,4165,50313,'protein',NULL,0.0390000000,'Protein',80654),(23994,2,4165,50313,'fat',NULL,0.0460000000,'Fat',80655),(23995,3,4165,50313,'carbohydrate',NULL,0.1560000000,'Carbohydrate',80656),(23996,91,4165,50313,'fatty_acids_saturated',NULL,0.0260000000,'Fatty acids, total saturated',NULL),(23997,119,4165,50313,'fatty_acids_polyunsaturated',NULL,0.0070000000,'Fatty acids, total polyunsaturated',NULL),(23998,1,4166,50668,'protein',NULL,36.8900000000,'Protein',80670),(23999,2,4166,50668,'fat',NULL,9.4550000000,'Fat',80671),(24000,3,4166,50668,'carbohydrate',NULL,0.0000000000,'Carbohydrate',80672),(24001,18,4166,50668,'sugars',NULL,0.0000000000,'Sugars',NULL),(24002,91,4166,50668,'fatty_acids_saturated',NULL,2.2320000000,'Fatty acids, total saturated',NULL),(24003,119,4166,50668,'fatty_acids_polyunsaturated',NULL,3.3480000000,'Fatty acids, total polyunsaturated',NULL),(24004,1,4167,48802,'protein',NULL,2.1600000000,'Protein',80691),(24005,2,4167,48802,'fat',NULL,0.9900000000,'Fat',80692),(24006,3,4167,48802,'carbohydrate',NULL,0.9000000000,'Carbohydrate',80693),(24007,18,4167,48802,'sugars',NULL,0.8100000000,'Sugars',NULL),(24008,91,4167,48802,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(24009,119,4167,48802,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(24010,1,4168,49783,'protein',NULL,2.2110000000,'Protein',80712),(24011,2,4168,49783,'fat',NULL,0.5025000000,'Fat',80713),(24012,3,4168,49783,'carbohydrate',NULL,10.6530000000,'Carbohydrate',80714),(24013,18,4168,49783,'sugars',NULL,0.2010000000,'Sugars',NULL),(24014,91,4168,49783,'fatty_acids_saturated',NULL,0.0938000000,'Fatty acids, total saturated',NULL),(24015,119,4168,49783,'fatty_acids_polyunsaturated',NULL,0.1206000000,'Fatty acids, total polyunsaturated',NULL),(24016,1,4169,50516,'protein',NULL,0.5850000000,'Protein',80732),(24017,2,4169,50516,'fat',NULL,0.0650000000,'Fat',80733),(24018,3,4169,50516,'carbohydrate',NULL,4.8100000000,'Carbohydrate',80734),(24019,18,4169,50516,'sugars',NULL,2.5350000000,'Sugars',NULL),(24020,91,4169,50516,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24021,119,4169,50516,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24022,1,4170,50313,'protein',NULL,0.0390000000,'Protein',80752),(24023,2,4170,50313,'fat',NULL,0.0460000000,'Fat',80753),(24024,3,4170,50313,'carbohydrate',NULL,0.1560000000,'Carbohydrate',80754),(24025,91,4170,50313,'fatty_acids_saturated',NULL,0.0260000000,'Fatty acids, total saturated',NULL),(24026,119,4170,50313,'fatty_acids_polyunsaturated',NULL,0.0070000000,'Fatty acids, total polyunsaturated',NULL),(24027,1,4171,50668,'protein',NULL,36.8900000000,'Protein',80768),(24028,2,4171,50668,'fat',NULL,9.4550000000,'Fat',80769),(24029,3,4171,50668,'carbohydrate',NULL,0.0000000000,'Carbohydrate',80770),(24030,18,4171,50668,'sugars',NULL,0.0000000000,'Sugars',NULL),(24031,91,4171,50668,'fatty_acids_saturated',NULL,2.2320000000,'Fatty acids, total saturated',NULL),(24032,119,4171,50668,'fatty_acids_polyunsaturated',NULL,3.3480000000,'Fatty acids, total polyunsaturated',NULL),(24033,1,4172,48802,'protein',NULL,2.1600000000,'Protein',80789),(24034,2,4172,48802,'fat',NULL,0.9900000000,'Fat',80790),(24035,3,4172,48802,'carbohydrate',NULL,0.9000000000,'Carbohydrate',80791),(24036,18,4172,48802,'sugars',NULL,0.8100000000,'Sugars',NULL),(24037,91,4172,48802,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(24038,119,4172,48802,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(24039,1,4173,48007,'protein',NULL,2.7000000000,'Protein',80812),(24040,2,4173,48007,'fat',NULL,0.6000000000,'Fat',80813),(24041,3,4173,48007,'carbohydrate',NULL,27.6000000000,'Carbohydrate',80814),(24042,18,4173,48007,'sugars',NULL,0.0000000000,'Sugars',NULL),(24043,1,4174,50516,'protein',NULL,0.5850000000,'Protein',80832),(24044,2,4174,50516,'fat',NULL,0.0650000000,'Fat',80833),(24045,3,4174,50516,'carbohydrate',NULL,4.8100000000,'Carbohydrate',80834),(24046,18,4174,50516,'sugars',NULL,2.5350000000,'Sugars',NULL),(24047,91,4174,50516,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24048,119,4174,50516,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24049,1,4175,50313,'protein',NULL,0.0390000000,'Protein',80852),(24050,2,4175,50313,'fat',NULL,0.0460000000,'Fat',80853),(24051,3,4175,50313,'carbohydrate',NULL,0.1560000000,'Carbohydrate',80854),(24052,91,4175,50313,'fatty_acids_saturated',NULL,0.0260000000,'Fatty acids, total saturated',NULL),(24053,119,4175,50313,'fatty_acids_polyunsaturated',NULL,0.0070000000,'Fatty acids, total polyunsaturated',NULL),(24054,1,4176,50668,'protein',NULL,36.8900000000,'Protein',80868),(24055,2,4176,50668,'fat',NULL,9.4550000000,'Fat',80869),(24056,3,4176,50668,'carbohydrate',NULL,0.0000000000,'Carbohydrate',80870),(24057,18,4176,50668,'sugars',NULL,0.0000000000,'Sugars',NULL),(24058,91,4176,50668,'fatty_acids_saturated',NULL,2.2320000000,'Fatty acids, total saturated',NULL),(24059,119,4176,50668,'fatty_acids_polyunsaturated',NULL,3.3480000000,'Fatty acids, total polyunsaturated',NULL),(24060,1,4177,48802,'protein',NULL,2.1600000000,'Protein',80889),(24061,2,4177,48802,'fat',NULL,0.9900000000,'Fat',80890),(24062,3,4177,48802,'carbohydrate',NULL,0.9000000000,'Carbohydrate',80891),(24063,18,4177,48802,'sugars',NULL,0.8100000000,'Sugars',NULL),(24064,91,4177,48802,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(24065,119,4177,48802,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(24066,1,4178,49577,'protein',NULL,14.2820000000,'Protein',80910),(24067,2,4178,49577,'fat',NULL,6.9480000000,'Fat',80911),(24068,3,4178,49577,'carbohydrate',NULL,59.0580000000,'Carbohydrate',80912),(24069,18,4178,49577,'sugars',NULL,42.8460000000,'Sugars',NULL),(24070,91,4178,49577,'fatty_acids_saturated',NULL,4.6706000000,'Fatty acids, total saturated',NULL),(24071,119,4178,49577,'fatty_acids_polyunsaturated',NULL,0.2316000000,'Fatty acids, total polyunsaturated',NULL),(24072,1,4179,47997,'protein',NULL,1.4400000000,'Protein',80931),(24073,2,4179,47997,'fat',NULL,0.1200000000,'Fat',80932),(24074,3,4179,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',80933),(24075,18,4179,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(24076,91,4179,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(24077,119,4179,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(24078,1,4180,48001,'protein',NULL,0.3400000000,'Protein',80955),(24079,2,4180,48001,'fat',NULL,0.0340000000,'Fat',80956),(24080,3,4180,48001,'carbohydrate',NULL,12.2740000000,'Carbohydrate',80957),(24081,18,4180,48001,'sugars',NULL,10.1660000000,'Sugars',NULL),(24082,91,4180,48001,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24083,119,4180,48001,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(24084,2,4181,172894,'fat',NULL,0.9200000000,'Fat',80977),(24085,3,4181,172894,'carbohydrate',NULL,12.7650000000,'Carbohydrate',80978),(24086,1,4181,172894,'protein',NULL,7.9350000000,'Protein',80979),(24087,91,4181,172894,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24088,1,4182,49140,'protein',NULL,0.3600000000,'Protein',80984),(24089,2,4182,49140,'fat',NULL,1.4400000000,'Fat',80985),(24090,3,4182,49140,'carbohydrate',NULL,5.6400000000,'Carbohydrate',80986),(24091,18,4182,49140,'sugars',NULL,0.4800000000,'Sugars',NULL),(24092,91,4182,49140,'fatty_acids_saturated',NULL,0.9240000000,'Fatty acids, total saturated',NULL),(24093,1,4183,48057,'protein',NULL,1.0800000000,'Protein',81002),(24094,2,4183,48057,'fat',NULL,0.4500000000,'Fat',81003),(24095,3,4183,48057,'carbohydrate',NULL,2.0700000000,'Carbohydrate',81004),(24096,18,4183,48057,'sugars',NULL,1.8000000000,'Sugars',NULL),(24097,91,4183,48057,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(24098,119,4183,48057,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(24099,1,4184,48349,'protein',NULL,3.4850000000,'Protein',81023),(24100,2,4184,48349,'fat',NULL,0.4250000000,'Fat',81024),(24101,3,4184,48349,'carbohydrate',NULL,2.9750000000,'Carbohydrate',81025),(24102,18,4184,48349,'sugars',NULL,1.7000000000,'Sugars',NULL),(24103,91,4184,48349,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(24104,119,4184,48349,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(24105,1,4185,49993,'protein',NULL,22.5900000000,'Protein',81045),(24106,2,4185,49993,'fat',NULL,19.2600000000,'Fat',81046),(24107,3,4185,49993,'carbohydrate',NULL,0.0000000000,'Carbohydrate',81047),(24108,18,4185,49993,'sugars',NULL,0.0000000000,'Sugars',NULL),(24109,91,4185,49993,'fatty_acids_saturated',NULL,6.6600000000,'Fatty acids, total saturated',NULL),(24110,119,4185,49993,'fatty_acids_polyunsaturated',NULL,3.5100000000,'Fatty acids, total polyunsaturated',NULL),(24111,1,4186,50145,'protein',NULL,2.2800000000,'Protein',81065),(24112,2,4186,50145,'fat',NULL,4.6800000000,'Fat',81066),(24113,3,4186,50145,'carbohydrate',NULL,19.0800000000,'Carbohydrate',81067),(24114,18,4186,50145,'sugars',NULL,1.2000000000,'Sugars',NULL),(24115,91,4186,50145,'fatty_acids_saturated',NULL,2.9040000000,'Fatty acids, total saturated',NULL),(24116,119,4186,50145,'fatty_acids_polyunsaturated',NULL,0.1680000000,'Fatty acids, total polyunsaturated',NULL),(24117,1,4187,3664,'protein',NULL,8.2320000000,'Protein',81086),(24118,2,4187,3664,'fat',NULL,4.5120000000,'Fat',81087),(24119,3,4187,3664,'carbohydrate',NULL,57.7360000000,'Carbohydrate',81088),(24120,18,4187,3664,'sugars',NULL,14.2240000000,'Sugars',NULL),(24121,91,4187,3664,'fatty_acids_saturated',NULL,0.8208000000,'Fatty acids, total saturated',NULL),(24122,119,4187,3664,'fatty_acids_polyunsaturated',NULL,1.3104000000,'Fatty acids, total polyunsaturated',NULL),(24123,1,4188,3767,'protein',NULL,1.2862000000,'Protein',81104),(24124,2,4188,3767,'fat',NULL,0.3894000000,'Fat',81105),(24125,3,4188,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',81106),(24126,18,4188,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(24127,91,4188,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(24128,119,4188,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(24129,91,4189,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(24130,1,4189,28198,'protein',NULL,5.3750000000,'Protein',81124),(24131,3,4189,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',81125),(24132,2,4189,28198,'fat',NULL,0.1250000000,'Fat',81126),(24133,119,4189,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24134,18,4189,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(24135,3,4190,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',81142),(24136,91,4190,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(24137,1,4190,21654,'protein',NULL,4.2500000000,'Protein',81143),(24138,119,4190,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(24139,2,4190,21654,'fat',NULL,5.9134500000,'Fat',81144),(24140,18,4190,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(24141,1,4191,49198,'protein',NULL,0.5400000000,'Protein',81162),(24142,2,4191,49198,'fat',NULL,2.4100000000,'Fat',81163),(24143,3,4191,49198,'carbohydrate',NULL,0.2300000000,'Carbohydrate',81164),(24144,18,4191,49198,'sugars',NULL,0.1500000000,'Sugars',NULL),(24145,91,4191,49198,'fatty_acids_saturated',NULL,0.1730000000,'Fatty acids, total saturated',NULL),(24146,119,4191,49198,'fatty_acids_polyunsaturated',NULL,0.2520000000,'Fatty acids, total polyunsaturated',NULL),(24147,1,4192,49528,'protein',NULL,1.0000000000,'Protein',81184),(24148,2,4192,49528,'fat',NULL,0.2000000000,'Fat',81185),(24149,3,4192,49528,'carbohydrate',NULL,11.0000000000,'Carbohydrate',81186),(24150,18,4192,49528,'sugars',NULL,11.0000000000,'Sugars',NULL),(24151,91,4192,49528,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24152,119,4192,49528,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(24153,1,4193,67388,'protein',NULL,4.2375000000,'Protein',81203),(24154,2,4193,67388,'fat',NULL,0.0000000000,'Fat',81204),(24155,3,4193,67388,'carbohydrate',NULL,16.8250000000,'Carbohydrate',81205),(24156,18,4193,67388,'sugars',NULL,10.4875000000,'Sugars',NULL),(24157,91,4193,67388,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24158,119,4193,67388,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24159,1,4194,4658,'protein',NULL,3.0900000000,'Protein',81226),(24160,2,4194,4658,'fat',NULL,0.4200000000,'Fat',81227),(24161,3,4194,4658,'carbohydrate',NULL,10.1200000000,'Carbohydrate',81228),(24162,18,4194,4658,'sugars',NULL,4.3600000000,'Sugars',NULL),(24163,91,4194,4658,'fatty_acids_saturated',NULL,0.0770000000,'Fatty acids, total saturated',NULL),(24164,119,4194,4658,'fatty_acids_polyunsaturated',NULL,0.2010000000,'Fatty acids, total polyunsaturated',NULL),(24165,91,4195,28303,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(24166,1,4195,28303,'protein',NULL,1.7500000000,'Protein',81247),(24167,3,4195,28303,'carbohydrate',NULL,3.3750000000,'Carbohydrate',81248),(24168,2,4195,28303,'fat',NULL,0.3750000000,'Fat',81249),(24169,119,4195,28303,'fatty_acids_polyunsaturated',NULL,0.1250000000,'Fatty acids, total polyunsaturated',NULL),(24170,18,4195,28303,'sugars',NULL,3.2500000000,'Sugars',NULL),(24171,18,4196,3310,'sugars',NULL,0.0000000000,'Sugars',NULL),(24172,2,4196,3310,'fat',NULL,1.9875000000,'Fat',81266),(24173,3,4196,3310,'carbohydrate',NULL,14.0125000000,'Carbohydrate',81267),(24174,91,4196,3310,'fatty_acids_saturated',NULL,0.6250000000,'Fatty acids, total saturated',NULL),(24175,1,4196,3310,'protein',NULL,15.6250000000,'Protein',81268),(24176,119,4196,3310,'fatty_acids_polyunsaturated',NULL,0.4375000000,'Fatty acids, total polyunsaturated',NULL),(24177,91,4197,28285,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(24178,1,4197,28285,'protein',NULL,2.5200000000,'Protein',81287),(24179,3,4197,28285,'carbohydrate',NULL,18.0000000000,'Carbohydrate',81288),(24180,2,4197,28285,'fat',NULL,0.4800000000,'Fat',81289),(24181,119,4197,28285,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(24182,18,4197,28285,'sugars',NULL,1.6800000000,'Sugars',NULL),(24183,119,4198,27030,'fatty_acids_polyunsaturated',NULL,0.2925000000,'Fatty acids, total polyunsaturated',NULL),(24184,91,4198,27030,'fatty_acids_saturated',NULL,6.3630000000,'Fatty acids, total saturated',NULL),(24185,3,4198,27030,'carbohydrate',NULL,4.8000000000,'Carbohydrate',81306),(24186,2,4198,27030,'fat',NULL,10.6500000000,'Fat',81307),(24187,1,4198,27030,'protein',NULL,14.5500000000,'Protein',81308),(24188,18,4198,27030,'sugars',NULL,4.8000000000,'Sugars',NULL),(24189,1,4199,50221,'protein',NULL,1.1200000000,'Protein',81325),(24190,2,4199,50221,'fat',NULL,0.2400000000,'Fat',81326),(24191,3,4199,50221,'carbohydrate',NULL,3.6800000000,'Carbohydrate',81327),(24192,18,4199,50221,'sugars',NULL,3.6800000000,'Sugars',NULL),(24193,91,4199,50221,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(24194,119,4199,50221,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(24195,1,4200,48767,'protein',NULL,4.1160000000,'Protein',81344),(24196,2,4200,48767,'fat',NULL,4.4100000000,'Fat',81345),(24197,3,4200,48767,'carbohydrate',NULL,32.2140000000,'Carbohydrate',81346),(24198,18,4200,48767,'sugars',NULL,0.3360000000,'Sugars',NULL),(24199,91,4200,48767,'fatty_acids_saturated',NULL,1.4196000000,'Fatty acids, total saturated',NULL),(24200,119,4200,48767,'fatty_acids_polyunsaturated',NULL,0.7686000000,'Fatty acids, total polyunsaturated',NULL),(24201,2,4201,3316,'fat',NULL,5.0900000000,'Fat',81361),(24202,3,4201,3316,'carbohydrate',NULL,1.1780000000,'Carbohydrate',81362),(24203,18,4201,3316,'sugars',NULL,0.3300000000,'Sugars',NULL),(24204,91,4201,3316,'fatty_acids_saturated',NULL,1.9850000000,'Fatty acids, total saturated',NULL),(24205,119,4201,3316,'fatty_acids_polyunsaturated',NULL,0.4854000000,'Fatty acids, total polyunsaturated',NULL),(24206,1,4201,3316,'protein',NULL,2.4760000000,'Protein',81363),(24207,3,4202,21555,'carbohydrate',NULL,46.4000000000,'Carbohydrate',81381),(24208,91,4202,21555,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(24209,1,4202,21555,'protein',NULL,9.4000000000,'Protein',81382),(24210,119,4202,21555,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(24211,2,4202,21555,'fat',NULL,1.8000000000,'Fat',81383),(24212,1,4203,48349,'protein',NULL,4.5100000000,'Protein',81401),(24213,2,4203,48349,'fat',NULL,0.5500000000,'Fat',81402),(24214,3,4203,48349,'carbohydrate',NULL,3.8500000000,'Carbohydrate',81403),(24215,18,4203,48349,'sugars',NULL,2.2000000000,'Sugars',NULL),(24216,91,4203,48349,'fatty_acids_saturated',NULL,0.1320000000,'Fatty acids, total saturated',NULL),(24217,119,4203,48349,'fatty_acids_polyunsaturated',NULL,0.2200000000,'Fatty acids, total polyunsaturated',NULL),(24218,91,4204,28764,'fatty_acids_saturated',NULL,8.8500000000,'Fatty acids, total saturated',NULL),(24219,1,4204,28764,'protein',NULL,25.3500000000,'Protein',81421),(24220,3,4204,28764,'carbohydrate',NULL,6.6000000000,'Carbohydrate',81422),(24221,2,4204,28764,'fat',NULL,23.2500000000,'Fat',81423),(24222,119,4204,28764,'fatty_acids_polyunsaturated',NULL,1.9500000000,'Fatty acids, total polyunsaturated',NULL),(24223,18,4204,28764,'sugars',NULL,5.7000000000,'Sugars',NULL),(24224,1,4205,48704,'protein',NULL,5.2000000000,'Protein',81441),(24225,2,4205,48704,'fat',NULL,2.0800000000,'Fat',81442),(24226,3,4205,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',81443),(24227,18,4205,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(24228,91,4205,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(24229,119,4205,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(24230,119,4206,27636,'fatty_acids_polyunsaturated',NULL,2.1300000000,'Fatty acids, total polyunsaturated',NULL),(24231,91,4206,27636,'fatty_acids_saturated',NULL,2.9800000000,'Fatty acids, total saturated',NULL),(24232,3,4206,27636,'carbohydrate',NULL,29.7500000000,'Carbohydrate',81461),(24233,2,4206,27636,'fat',NULL,9.7500000000,'Fat',81462),(24234,1,4206,27636,'protein',NULL,4.2500000000,'Protein',81463),(24235,18,4206,27636,'sugars',NULL,8.5000000000,'Sugars',NULL),(24236,91,4207,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(24237,1,4207,28198,'protein',NULL,5.3750000000,'Protein',81480),(24238,3,4207,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',81481),(24239,2,4207,28198,'fat',NULL,0.1250000000,'Fat',81482),(24240,119,4207,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24241,18,4207,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(24242,3,4208,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',81498),(24243,91,4208,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(24244,1,4208,21654,'protein',NULL,4.2500000000,'Protein',81499),(24245,119,4208,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(24246,2,4208,21654,'fat',NULL,5.9134500000,'Fat',81500),(24247,18,4208,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(24248,1,4209,48309,'protein',NULL,6.7680000000,'Protein',81519),(24249,2,4209,48309,'fat',NULL,1.8000000000,'Fat',81520),(24250,3,4209,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',81521),(24251,18,4209,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(24252,91,4209,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(24253,119,4209,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(24254,91,4210,28398,'fatty_acids_saturated',NULL,5.2000000000,'Fatty acids, total saturated',NULL),(24255,1,4210,28398,'protein',NULL,8.0000000000,'Protein',81539),(24256,3,4210,28398,'carbohydrate',NULL,4.4000000000,'Carbohydrate',81540),(24257,2,4210,28398,'fat',NULL,24.4000000000,'Fat',81541),(24258,119,4210,28398,'fatty_acids_polyunsaturated',NULL,9.2000000000,'Fatty acids, total polyunsaturated',NULL),(24259,18,4210,28398,'sugars',NULL,1.0800000000,'Sugars',NULL),(24260,1,4211,49940,'protein',NULL,0.3200000000,'Protein',81559),(24261,2,4211,49940,'fat',NULL,0.1600000000,'Fat',81560),(24262,3,4211,49940,'carbohydrate',NULL,8.0800000000,'Carbohydrate',81561),(24263,18,4211,49940,'sugars',NULL,8.0800000000,'Sugars',NULL),(24264,91,4211,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24265,119,4211,49940,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(24266,1,4212,81224,'protein',NULL,6.0200000000,'Protein',81580),(24267,3,4212,81224,'carbohydrate',NULL,37.8000000000,'Carbohydrate',81581),(24268,18,4212,81224,'sugars',NULL,1.6730000000,'Sugars',NULL),(24269,2,4212,81224,'fat',NULL,0.2310000000,'Fat',81582),(24270,91,4212,81224,'fatty_acids_saturated',NULL,0.0315000000,'Fatty acids, total saturated',NULL),(24271,119,4212,81224,'fatty_acids_polyunsaturated',NULL,0.0980000000,'Fatty acids, total polyunsaturated',NULL),(24272,1,4213,48530,'protein',NULL,4.7600000000,'Protein',81596),(24273,2,4213,48530,'fat',NULL,1.4400000000,'Fat',81597),(24274,3,4213,48530,'carbohydrate',NULL,2.0000000000,'Carbohydrate',81598),(24275,18,4213,48530,'sugars',NULL,2.0000000000,'Sugars',NULL),(24276,91,4213,48530,'fatty_acids_saturated',NULL,0.9600000000,'Fatty acids, total saturated',NULL),(24277,119,4213,48530,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(24278,1,4214,9953,'protein',NULL,3.9200000000,'Protein',81614),(24279,2,4214,9953,'fat',NULL,1.1600000000,'Fat',81615),(24280,3,4214,9953,'carbohydrate',NULL,0.1860000000,'Carbohydrate',81616),(24281,18,4214,9953,'sugars',NULL,0.1000000000,'Sugars',NULL),(24282,91,4214,9953,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(24283,119,4214,9953,'fatty_acids_polyunsaturated',NULL,0.2296000000,'Fatty acids, total polyunsaturated',NULL),(24284,91,4215,28488,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24285,1,4215,28488,'protein',NULL,1.7500000000,'Protein',81634),(24286,3,4215,28488,'carbohydrate',NULL,10.5000000000,'Carbohydrate',81635),(24287,2,4215,28488,'fat',NULL,0.7500000000,'Fat',81636),(24288,119,4215,28488,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(24289,18,4215,28488,'sugars',NULL,8.7500000000,'Sugars',NULL),(24290,1,4216,49528,'protein',NULL,1.0000000000,'Protein',81654),(24291,2,4216,49528,'fat',NULL,0.2000000000,'Fat',81655),(24292,3,4216,49528,'carbohydrate',NULL,11.0000000000,'Carbohydrate',81656),(24293,18,4216,49528,'sugars',NULL,11.0000000000,'Sugars',NULL),(24294,91,4216,49528,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24295,119,4216,49528,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(24296,1,4217,7704,'protein',NULL,1.1080000000,'Protein',81673),(24297,2,4217,7704,'fat',NULL,6.4800000000,'Fat',81674),(24298,3,4217,7704,'carbohydrate',NULL,12.0980000000,'Carbohydrate',81675),(24299,18,4217,7704,'sugars',NULL,9.5120000000,'Sugars',NULL),(24300,119,4217,7704,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(24301,3,4218,6979,'carbohydrate',NULL,0.0000000000,'Carbohydrate',81692),(24302,18,4218,6979,'sugars',NULL,0.0000000000,'Sugars',NULL),(24303,1,4218,6979,'protein',NULL,30.7600000000,'Protein',81693),(24304,91,4218,6979,'fatty_acids_saturated',NULL,1.3420000000,'Fatty acids, total saturated',NULL),(24305,119,4218,6979,'fatty_acids_polyunsaturated',NULL,0.1610000000,'Fatty acids, total polyunsaturated',NULL),(24306,2,4218,6979,'fat',NULL,3.4100000000,'Fat',81694),(24307,1,4219,81128,'protein',NULL,1.8100000000,'Protein',81712),(24308,3,4219,81128,'carbohydrate',NULL,15.7000000000,'Carbohydrate',81713),(24309,18,4219,81128,'sugars',NULL,0.0000000000,'Sugars',NULL),(24310,2,4219,81128,'fat',NULL,0.0000000000,'Fat',81714),(24311,1,4220,4658,'protein',NULL,3.7080000000,'Protein',81731),(24312,2,4220,4658,'fat',NULL,0.5040000000,'Fat',81732),(24313,3,4220,4658,'carbohydrate',NULL,12.1440000000,'Carbohydrate',81733),(24314,18,4220,4658,'sugars',NULL,5.2320000000,'Sugars',NULL),(24315,91,4220,4658,'fatty_acids_saturated',NULL,0.0924000000,'Fatty acids, total saturated',NULL),(24316,119,4220,4658,'fatty_acids_polyunsaturated',NULL,0.2412000000,'Fatty acids, total polyunsaturated',NULL),(24317,91,4221,28303,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(24318,1,4221,28303,'protein',NULL,1.7500000000,'Protein',81752),(24319,3,4221,28303,'carbohydrate',NULL,3.3750000000,'Carbohydrate',81753),(24320,2,4221,28303,'fat',NULL,0.3750000000,'Fat',81754),(24321,119,4221,28303,'fatty_acids_polyunsaturated',NULL,0.1250000000,'Fatty acids, total polyunsaturated',NULL),(24322,18,4221,28303,'sugars',NULL,3.2500000000,'Sugars',NULL),(24323,1,4222,1634,'protein',NULL,8.4250000000,'Protein',81771),(24324,2,4222,1634,'fat',NULL,2.4250000000,'Fat',81772),(24325,3,4222,1634,'carbohydrate',NULL,12.4750000000,'Carbohydrate',81773),(24326,91,4222,1634,'fatty_acids_saturated',NULL,1.5825000000,'Fatty acids, total saturated',NULL),(24327,119,4222,1634,'fatty_acids_polyunsaturated',NULL,0.0875000000,'Fatty acids, total polyunsaturated',NULL),(24328,18,4222,1634,'sugars',NULL,13.0000000000,'Sugars',NULL),(24329,1,4223,48314,'protein',NULL,6.5400000000,'Protein',81791),(24330,2,4223,48314,'fat',NULL,4.8600000000,'Fat',81792),(24331,3,4223,48314,'carbohydrate',NULL,43.7400000000,'Carbohydrate',81793),(24332,18,4223,48314,'sugars',NULL,1.9800000000,'Sugars',NULL),(24333,91,4223,48314,'fatty_acids_saturated',NULL,3.6060000000,'Fatty acids, total saturated',NULL),(24334,119,4223,48314,'fatty_acids_polyunsaturated',NULL,0.4440000000,'Fatty acids, total polyunsaturated',NULL),(24335,1,4224,50537,'protein',NULL,1.0800000000,'Protein',81813),(24336,2,4224,50537,'fat',NULL,0.9000000000,'Fat',81814),(24337,3,4224,50537,'carbohydrate',NULL,10.9800000000,'Carbohydrate',81815),(24338,18,4224,50537,'sugars',NULL,10.9800000000,'Sugars',NULL),(24339,91,4224,50537,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(24340,119,4224,50537,'fatty_acids_polyunsaturated',NULL,0.5220000000,'Fatty acids, total polyunsaturated',NULL),(24341,1,4225,3978,'protein',NULL,1.2000000000,'Protein',81833),(24342,2,4225,3978,'fat',NULL,0.6500000000,'Fat',81834),(24343,3,4225,3978,'carbohydrate',NULL,11.9400000000,'Carbohydrate',81835),(24344,18,4225,3978,'sugars',NULL,4.4200000000,'Sugars',NULL),(24345,91,4225,3978,'fatty_acids_saturated',NULL,0.0190000000,'Fatty acids, total saturated',NULL),(24346,119,4225,3978,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(24347,1,4226,47997,'protein',NULL,1.8000000000,'Protein',81854),(24348,2,4226,47997,'fat',NULL,0.1500000000,'Fat',81855),(24349,3,4226,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',81856),(24350,18,4226,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(24351,91,4226,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(24352,119,4226,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(24353,1,4227,7133,'protein',NULL,3.7350000000,'Protein',81875),(24354,2,4227,7133,'fat',NULL,1.0500000000,'Fat',81876),(24355,3,4227,7133,'carbohydrate',NULL,12.8130000000,'Carbohydrate',81877),(24356,18,4227,7133,'sugars',NULL,1.3020000000,'Sugars',NULL),(24357,91,4227,7133,'fatty_acids_saturated',NULL,0.2166000000,'Fatty acids, total saturated',NULL),(24358,119,4227,7133,'fatty_acids_polyunsaturated',NULL,0.4776000000,'Fatty acids, total polyunsaturated',NULL),(24359,1,4228,50680,'protein',NULL,6.9000000000,'Protein',81895),(24360,2,4228,50680,'fat',NULL,0.5700000000,'Fat',81896),(24361,3,4228,50680,'carbohydrate',NULL,0.3600000000,'Carbohydrate',81897),(24362,18,4228,50680,'sugars',NULL,0.1200000000,'Sugars',NULL),(24363,91,4228,50680,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(24364,119,4228,50680,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(24365,1,4229,47958,'protein',NULL,0.5700000000,'Protein',81915),(24366,2,4229,47958,'fat',NULL,5.8500000000,'Fat',81916),(24367,3,4229,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',81917),(24368,18,4229,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(24369,91,4229,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(24370,119,4229,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(24371,1,4230,50300,'protein',NULL,1.8000000000,'Protein',81934),(24372,2,4230,50300,'fat',NULL,0.2000000000,'Fat',81935),(24373,3,4230,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',81936),(24374,18,4230,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(24375,91,4230,50300,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(24376,119,4230,50300,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(24377,1,4231,50641,'protein',NULL,0.4000000000,'Protein',81954),(24378,2,4231,50641,'fat',NULL,0.0800000000,'Fat',81955),(24379,3,4231,50641,'carbohydrate',NULL,2.4000000000,'Carbohydrate',81956),(24380,18,4231,50641,'sugars',NULL,2.4000000000,'Sugars',NULL),(24381,91,4231,50641,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(24382,119,4231,50641,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(24383,1,4232,1633,'protein',NULL,9.8750000000,'Protein',81975),(24384,2,4232,1633,'fat',NULL,4.9500000000,'Fat',81976),(24385,3,4232,1633,'carbohydrate',NULL,13.7250000000,'Carbohydrate',81977),(24386,18,4232,1633,'sugars',NULL,13.1500000000,'Sugars',NULL),(24387,91,4232,1633,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(24388,119,4232,1633,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(24389,1,4233,48309,'protein',NULL,5.6400000000,'Protein',81995),(24390,2,4233,48309,'fat',NULL,1.5000000000,'Fat',81996),(24391,3,4233,48309,'carbohydrate',NULL,25.2000000000,'Carbohydrate',81997),(24392,18,4233,48309,'sugars',NULL,1.6800000000,'Sugars',NULL),(24393,91,4233,48309,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(24394,119,4233,48309,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(24395,1,4234,50680,'protein',NULL,6.9000000000,'Protein',82015),(24396,2,4234,50680,'fat',NULL,0.5700000000,'Fat',82016),(24397,3,4234,50680,'carbohydrate',NULL,0.3600000000,'Carbohydrate',82017),(24398,18,4234,50680,'sugars',NULL,0.1200000000,'Sugars',NULL),(24399,91,4234,50680,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(24400,119,4234,50680,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(24401,1,4235,48515,'protein',NULL,5.5800000000,'Protein',82035),(24402,2,4235,48515,'fat',NULL,6.0900000000,'Fat',82036),(24403,3,4235,48515,'carbohydrate',NULL,0.0000000000,'Carbohydrate',82037),(24404,18,4235,48515,'sugars',NULL,0.0000000000,'Sugars',NULL),(24405,91,4235,48515,'fatty_acids_saturated',NULL,4.1250000000,'Fatty acids, total saturated',NULL),(24406,119,4235,48515,'fatty_acids_polyunsaturated',NULL,0.2280000000,'Fatty acids, total polyunsaturated',NULL),(24407,1,4236,3767,'protein',NULL,1.6350000000,'Protein',82055),(24408,2,4236,3767,'fat',NULL,0.4950000000,'Fat',82056),(24409,3,4236,3767,'carbohydrate',NULL,34.2600000000,'Carbohydrate',82057),(24410,18,4236,3767,'sugars',NULL,18.3450000000,'Sugars',NULL),(24411,91,4236,3767,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(24412,119,4236,3767,'fatty_acids_polyunsaturated',NULL,0.1095000000,'Fatty acids, total polyunsaturated',NULL),(24413,1,4237,48435,'protein',NULL,0.6000000000,'Protein',82076),(24414,2,4237,48435,'fat',NULL,0.4800000000,'Fat',82077),(24415,3,4237,48435,'carbohydrate',NULL,9.2400000000,'Carbohydrate',82078),(24416,18,4237,48435,'sugars',NULL,8.6400000000,'Sugars',NULL),(24417,91,4237,48435,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(24418,119,4237,48435,'fatty_acids_polyunsaturated',NULL,0.0960000000,'Fatty acids, total polyunsaturated',NULL),(24419,1,4238,4059,'protein',NULL,0.4300000000,'Protein',82097),(24420,2,4238,4059,'fat',NULL,0.2064000000,'Fat',82098),(24421,3,4238,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',82099),(24422,18,4238,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(24423,2,4239,7797,'fat',NULL,0.0000000000,'Fat',82115),(24424,1,4239,7797,'protein',NULL,0.0450000000,'Protein',82116),(24425,3,4239,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',82117),(24426,18,4239,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(24427,91,4239,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24428,119,4239,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24429,1,4240,3930,'protein',NULL,0.6408000000,'Protein',82136),(24430,2,4240,3930,'fat',NULL,0.2492000000,'Fat',82137),(24431,3,4240,3930,'carbohydrate',NULL,27.1094000000,'Carbohydrate',82138),(24432,18,4240,3930,'sugars',NULL,17.3550000000,'Sugars',NULL),(24433,91,4240,3930,'fatty_acids_saturated',NULL,0.0391600000,'Fatty acids, total saturated',NULL),(24434,119,4240,3930,'fatty_acids_polyunsaturated',NULL,0.1673200000,'Fatty acids, total polyunsaturated',NULL),(24435,1,4241,67402,'protein',NULL,16.4800000000,'Protein',82156),(24436,2,4241,67402,'fat',NULL,8.0200000000,'Fat',82157),(24437,3,4241,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',82158),(24438,91,4241,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(24439,119,4241,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(24440,1,4242,5202,'protein',NULL,2.4810000000,'Protein',82166),(24441,2,4242,5202,'fat',NULL,4.6110000000,'Fat',82167),(24442,3,4242,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',82168),(24443,91,4242,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(24444,119,4242,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(24445,1,4243,3904,'protein',NULL,1.2312000000,'Protein',82184),(24446,2,4243,3904,'fat',NULL,0.4712000000,'Fat',82185),(24447,3,4243,3904,'carbohydrate',NULL,20.2768000000,'Carbohydrate',82186),(24448,18,4243,3904,'sugars',NULL,16.0816000000,'Sugars',NULL),(24449,91,4243,3904,'fatty_acids_saturated',NULL,0.0592800000,'Fatty acids, total saturated',NULL),(24450,119,4243,3904,'fatty_acids_polyunsaturated',NULL,0.0988000000,'Fatty acids, total polyunsaturated',NULL),(24451,2,4244,7239,'fat',NULL,0.2600000000,'Fat',82206),(24452,3,4244,7239,'carbohydrate',NULL,16.4400000000,'Carbohydrate',82207),(24453,18,4244,7239,'sugars',NULL,0.2140000000,'Sugars',NULL),(24454,91,4244,7239,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(24455,1,4244,7239,'protein',NULL,1.5800000000,'Protein',82208),(24456,119,4244,7239,'fatty_acids_polyunsaturated',NULL,0.1114000000,'Fatty acids, total polyunsaturated',NULL),(24457,1,4245,3894,'protein',NULL,1.7500000000,'Protein',82226),(24458,2,4245,3894,'fat',NULL,0.5000000000,'Fat',82227),(24459,3,4245,3894,'carbohydrate',NULL,26.0000000000,'Carbohydrate',82228),(24460,18,4245,3894,'sugars',NULL,21.0000000000,'Sugars',NULL),(24461,91,4245,3894,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(24462,119,4245,3894,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(24463,1,4246,1677,'protein',NULL,12.5800000000,'Protein',82247),(24464,2,4246,1677,'fat',NULL,10.6100000000,'Fat',82248),(24465,3,4246,1677,'carbohydrate',NULL,1.1200000000,'Carbohydrate',82249),(24466,18,4246,1677,'sugars',NULL,1.1200000000,'Sugars',NULL),(24467,91,4246,1677,'fatty_acids_saturated',NULL,3.2670000000,'Fatty acids, total saturated',NULL),(24468,119,4246,1677,'fatty_acids_polyunsaturated',NULL,1.4140000000,'Fatty acids, total polyunsaturated',NULL),(24469,1,4247,48507,'protein',NULL,9.3600000000,'Protein',82267),(24470,2,4247,48507,'fat',NULL,12.1200000000,'Fat',82268),(24471,3,4247,48507,'carbohydrate',NULL,0.9000000000,'Carbohydrate',82269),(24472,18,4247,48507,'sugars',NULL,0.9000000000,'Sugars',NULL),(24473,91,4247,48507,'fatty_acids_saturated',NULL,8.2200000000,'Fatty acids, total saturated',NULL),(24474,119,4247,48507,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(24475,1,4248,3859,'protein',NULL,1.5732000000,'Protein',82287),(24476,2,4248,3859,'fat',NULL,0.7176000000,'Fat',82288),(24477,3,4248,3859,'carbohydrate',NULL,20.2308000000,'Carbohydrate',82289),(24478,18,4248,3859,'sugars',NULL,12.4062000000,'Sugars',NULL),(24479,91,4248,3859,'fatty_acids_saturated',NULL,0.0400200000,'Fatty acids, total saturated',NULL),(24480,119,4248,3859,'fatty_acids_polyunsaturated',NULL,0.3960600000,'Fatty acids, total polyunsaturated',NULL),(24481,1,4249,1633,'protein',NULL,9.8750000000,'Protein',82308),(24482,2,4249,1633,'fat',NULL,4.9500000000,'Fat',82309),(24483,3,4249,1633,'carbohydrate',NULL,13.7250000000,'Carbohydrate',82310),(24484,18,4249,1633,'sugars',NULL,13.1500000000,'Sugars',NULL),(24485,91,4249,1633,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(24486,119,4249,1633,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(24487,1,4250,4058,'protein',NULL,0.7348000000,'Protein',82329),(24488,2,4250,4058,'fat',NULL,0.3173000000,'Fat',82330),(24489,3,4250,4058,'carbohydrate',NULL,22.7287000000,'Carbohydrate',82331),(24490,18,4250,4058,'sugars',NULL,16.0153000000,'Sugars',NULL),(24491,1,4251,7133,'protein',NULL,3.9840000000,'Protein',82348),(24492,2,4251,7133,'fat',NULL,1.1200000000,'Fat',82349),(24493,3,4251,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',82350),(24494,18,4251,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(24495,91,4251,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(24496,119,4251,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(24497,1,4252,6428,'protein',NULL,1.0965000000,'Protein',82368),(24498,2,4252,6428,'fat',NULL,2.4770000000,'Fat',82369),(24499,91,4252,6428,'fatty_acids_saturated',NULL,0.4759500000,'Fatty acids, total saturated',NULL),(24500,119,4252,6428,'fatty_acids_polyunsaturated',NULL,0.5665500000,'Fatty acids, total polyunsaturated',NULL),(24501,3,4252,6428,'carbohydrate',NULL,1.1990000000,'Carbohydrate',82370),(24502,18,4252,6428,'sugars',NULL,0.3250000000,'Sugars',NULL),(24503,1,4253,1634,'protein',NULL,6.7400000000,'Protein',82388),(24504,2,4253,1634,'fat',NULL,1.9400000000,'Fat',82389),(24505,3,4253,1634,'carbohydrate',NULL,9.9800000000,'Carbohydrate',82390),(24506,91,4253,1634,'fatty_acids_saturated',NULL,1.2660000000,'Fatty acids, total saturated',NULL),(24507,119,4253,1634,'fatty_acids_polyunsaturated',NULL,0.0700000000,'Fatty acids, total polyunsaturated',NULL),(24508,18,4253,1634,'sugars',NULL,10.4000000000,'Sugars',NULL),(24509,1,4254,3894,'protein',NULL,1.7500000000,'Protein',82409),(24510,2,4254,3894,'fat',NULL,0.5000000000,'Fat',82410),(24511,3,4254,3894,'carbohydrate',NULL,26.0000000000,'Carbohydrate',82411),(24512,18,4254,3894,'sugars',NULL,21.0000000000,'Sugars',NULL),(24513,91,4254,3894,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(24514,119,4254,3894,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(24515,1,4255,50550,'protein',NULL,0.9900000000,'Protein',82429),(24516,2,4255,50550,'fat',NULL,2.3750000000,'Fat',82430),(24517,3,4255,50550,'carbohydrate',NULL,0.9300000000,'Carbohydrate',82431),(24518,18,4255,50550,'sugars',NULL,0.0850000000,'Sugars',NULL),(24519,91,4255,50550,'fatty_acids_saturated',NULL,0.3290000000,'Fatty acids, total saturated',NULL),(24520,119,4255,50550,'fatty_acids_polyunsaturated',NULL,1.4075000000,'Fatty acids, total polyunsaturated',NULL),(24521,1,4256,1665,'protein',NULL,10.5000000000,'Protein',82448),(24522,2,4256,1665,'fat',NULL,3.1000000000,'Fat',82449),(24523,18,4256,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(24524,91,4256,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(24525,119,4256,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(24526,3,4256,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',82450),(24527,1,4257,3989,'protein',NULL,1.0184000000,'Protein',82469),(24528,2,4257,3989,'fat',NULL,0.4560000000,'Fat',82470),(24529,3,4257,3989,'carbohydrate',NULL,11.6736000000,'Carbohydrate',82471),(24530,18,4257,3989,'sugars',NULL,7.4328000000,'Sugars',NULL),(24531,119,4257,3989,'fatty_acids_polyunsaturated',NULL,0.2356000000,'Fatty acids, total polyunsaturated',NULL),(24532,91,4257,3989,'fatty_acids_saturated',NULL,0.0228000000,'Fatty acids, total saturated',NULL),(24533,1,4258,4059,'protein',NULL,0.3925000000,'Protein',82490),(24534,2,4258,4059,'fat',NULL,0.1884000000,'Fat',82491),(24535,3,4258,4059,'carbohydrate',NULL,21.4776000000,'Carbohydrate',82492),(24536,18,4258,4059,'sugars',NULL,16.2809000000,'Sugars',NULL),(24537,1,4259,3554,'protein',NULL,4.1100000000,'Protein',82508),(24538,91,4259,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(24539,119,4259,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(24540,2,4259,3554,'fat',NULL,2.0610000000,'Fat',82509),(24541,3,4259,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',82510),(24542,18,4259,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(24543,1,4260,48262,'protein',NULL,0.9000000000,'Protein',82528),(24544,2,4260,48262,'fat',NULL,0.2000000000,'Fat',82529),(24545,3,4260,48262,'carbohydrate',NULL,9.1000000000,'Carbohydrate',82530),(24546,18,4260,48262,'sugars',NULL,9.1000000000,'Sugars',NULL),(24547,91,4260,48262,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(24548,119,4260,48262,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(24549,1,4261,48669,'protein',NULL,0.1200000000,'Protein',82549),(24550,2,4261,48669,'fat',NULL,0.0360000000,'Fat',82550),(24551,18,4261,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(24552,91,4261,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(24553,119,4261,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(24554,1,4262,1665,'protein',NULL,10.5000000000,'Protein',82567),(24555,2,4262,1665,'fat',NULL,3.1000000000,'Fat',82568),(24556,18,4262,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(24557,91,4262,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(24558,119,4262,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(24559,3,4262,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',82569),(24560,1,4263,4059,'protein',NULL,0.3500000000,'Protein',82588),(24561,2,4263,4059,'fat',NULL,0.1680000000,'Fat',82589),(24562,3,4263,4059,'carbohydrate',NULL,19.1520000000,'Carbohydrate',82590),(24563,18,4263,4059,'sugars',NULL,14.5180000000,'Sugars',NULL),(24564,1,4264,47997,'protein',NULL,1.8000000000,'Protein',82606),(24565,2,4264,47997,'fat',NULL,0.1500000000,'Fat',82607),(24566,3,4264,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',82608),(24567,18,4264,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(24568,91,4264,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(24569,119,4264,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(24570,1,4265,3814,'protein',NULL,0.8316000000,'Protein',82628),(24571,2,4265,3814,'fat',NULL,0.2343600000,'Fat',82629),(24572,3,4265,3814,'carbohydrate',NULL,16.0952400000,'Carbohydrate',82630),(24573,91,4265,3814,'fatty_acids_saturated',NULL,0.0362880000,'Fatty acids, total saturated',NULL),(24574,119,4265,3814,'fatty_acids_polyunsaturated',NULL,0.0869400000,'Fatty acids, total polyunsaturated',NULL),(24575,18,4265,3814,'sugars',NULL,12.0758400000,'Sugars',NULL),(24576,1,4266,67653,'protein',NULL,9.0000000000,'Protein',82649),(24577,2,4266,67653,'fat',NULL,4.5000000000,'Fat',82650),(24578,3,4266,67653,'carbohydrate',NULL,74.3760000000,'Carbohydrate',82651),(24579,18,4266,67653,'sugars',NULL,0.0000000000,'Sugars',NULL),(24580,91,4266,67653,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24581,119,4266,67653,'fatty_acids_polyunsaturated',NULL,1.4769000000,'Fatty acids, total polyunsaturated',NULL),(24582,1,4267,6428,'protein',NULL,6.5790000000,'Protein',82669),(24583,2,4267,6428,'fat',NULL,14.8620000000,'Fat',82670),(24584,91,4267,6428,'fatty_acids_saturated',NULL,2.8557000000,'Fatty acids, total saturated',NULL),(24585,119,4267,6428,'fatty_acids_polyunsaturated',NULL,3.3993000000,'Fatty acids, total polyunsaturated',NULL),(24586,3,4267,6428,'carbohydrate',NULL,7.1940000000,'Carbohydrate',82671),(24587,18,4267,6428,'sugars',NULL,1.9500000000,'Sugars',NULL),(24588,1,4268,1629,'protein',NULL,7.6860000000,'Protein',82690),(24589,2,4268,1629,'fat',NULL,7.9300000000,'Fat',82691),(24590,3,4268,1629,'carbohydrate',NULL,11.7120000000,'Carbohydrate',82692),(24591,18,4268,1629,'sugars',NULL,12.3220000000,'Sugars',NULL),(24592,91,4268,1629,'fatty_acids_saturated',NULL,4.5506000000,'Fatty acids, total saturated',NULL),(24593,119,4268,1629,'fatty_acids_polyunsaturated',NULL,0.4758000000,'Fatty acids, total polyunsaturated',NULL),(24594,1,4269,47997,'protein',NULL,1.8000000000,'Protein',82711),(24595,2,4269,47997,'fat',NULL,0.1500000000,'Fat',82712),(24596,3,4269,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',82713),(24597,18,4269,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(24598,91,4269,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(24599,119,4269,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(24600,2,4270,7797,'fat',NULL,0.0000000000,'Fat',82731),(24601,1,4270,7797,'protein',NULL,0.0450000000,'Protein',82732),(24602,3,4270,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',82733),(24603,18,4270,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(24604,91,4270,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24605,119,4270,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24606,1,4271,3859,'protein',NULL,0.7866000000,'Protein',82751),(24607,2,4271,3859,'fat',NULL,0.3588000000,'Fat',82752),(24608,3,4271,3859,'carbohydrate',NULL,10.1154000000,'Carbohydrate',82753),(24609,18,4271,3859,'sugars',NULL,6.2031000000,'Sugars',NULL),(24610,91,4271,3859,'fatty_acids_saturated',NULL,0.0200100000,'Fatty acids, total saturated',NULL),(24611,119,4271,3859,'fatty_acids_polyunsaturated',NULL,0.1980300000,'Fatty acids, total polyunsaturated',NULL),(24612,1,4272,3877,'protein',NULL,0.6150000000,'Protein',82771),(24613,2,4272,3877,'fat',NULL,0.2850000000,'Fat',82772),(24614,3,4272,3877,'carbohydrate',NULL,11.2350000000,'Carbohydrate',82773),(24615,18,4272,3877,'sugars',NULL,10.2450000000,'Sugars',NULL),(24616,91,4272,3877,'fatty_acids_saturated',NULL,0.0690000000,'Fatty acids, total saturated',NULL),(24617,119,4272,3877,'fatty_acids_polyunsaturated',NULL,0.0532500000,'Fatty acids, total polyunsaturated',NULL),(24618,1,4273,67402,'protein',NULL,16.4800000000,'Protein',82791),(24619,2,4273,67402,'fat',NULL,8.0200000000,'Fat',82792),(24620,3,4273,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',82793),(24621,91,4273,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(24622,119,4273,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(24623,1,4274,3944,'protein',NULL,0.5400000000,'Protein',82801),(24624,2,4274,3944,'fat',NULL,0.1200000000,'Fat',82802),(24625,3,4274,3944,'carbohydrate',NULL,13.1200000000,'Carbohydrate',82803),(24626,18,4274,3944,'sugars',NULL,9.8500000000,'Sugars',NULL),(24627,91,4274,3944,'fatty_acids_saturated',NULL,0.0090000000,'Fatty acids, total saturated',NULL),(24628,119,4274,3944,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(24629,2,4275,7239,'fat',NULL,0.5200000000,'Fat',82823),(24630,3,4275,7239,'carbohydrate',NULL,32.8800000000,'Carbohydrate',82824),(24631,18,4275,7239,'sugars',NULL,0.4280000000,'Sugars',NULL),(24632,91,4275,7239,'fatty_acids_saturated',NULL,0.0580000000,'Fatty acids, total saturated',NULL),(24633,1,4275,7239,'protein',NULL,3.1600000000,'Protein',82825),(24634,119,4275,7239,'fatty_acids_polyunsaturated',NULL,0.2228000000,'Fatty acids, total polyunsaturated',NULL),(24635,1,4276,67402,'protein',NULL,16.4800000000,'Protein',82843),(24636,2,4276,67402,'fat',NULL,8.0200000000,'Fat',82844),(24637,3,4276,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',82845),(24638,91,4276,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(24639,119,4276,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(24640,1,4277,4059,'protein',NULL,0.4300000000,'Protein',82854),(24641,2,4277,4059,'fat',NULL,0.2064000000,'Fat',82855),(24642,3,4277,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',82856),(24643,18,4277,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(24644,1,4278,5202,'protein',NULL,2.4810000000,'Protein',82871),(24645,2,4278,5202,'fat',NULL,4.6110000000,'Fat',82872),(24646,3,4278,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',82873),(24647,91,4278,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(24648,119,4278,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(24649,1,4279,49485,'protein',NULL,0.0000000000,'Protein',82891),(24650,2,4279,49485,'fat',NULL,0.0000000000,'Fat',82892),(24651,3,4279,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',82893),(24652,18,4279,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(24653,91,4279,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24654,119,4279,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24655,1,4280,49485,'protein',NULL,0.0000000000,'Protein',82913),(24656,2,4280,49485,'fat',NULL,0.0000000000,'Fat',82914),(24657,3,4280,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',82915),(24658,18,4280,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(24659,91,4280,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24660,119,4280,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24661,1,4281,6472,'protein',NULL,5.2800000000,'Protein',82934),(24662,2,4281,6472,'fat',NULL,3.5200000000,'Fat',82935),(24663,3,4281,6472,'carbohydrate',NULL,19.3800000000,'Carbohydrate',82936),(24664,18,4281,6472,'sugars',NULL,10.5800000000,'Sugars',NULL),(24665,91,4281,6472,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(24666,1,4282,3554,'protein',NULL,4.1100000000,'Protein',82943),(24667,91,4282,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(24668,119,4282,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(24669,2,4282,3554,'fat',NULL,2.0610000000,'Fat',82944),(24670,3,4282,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',82945),(24671,18,4282,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(24672,1,4283,5304,'protein',NULL,1.8838700000,'Protein',82964),(24673,2,4283,5304,'fat',NULL,4.3424800000,'Fat',82965),(24674,3,4283,5304,'carbohydrate',NULL,2.9746400000,'Carbohydrate',82966),(24675,18,4283,5304,'sugars',NULL,0.1596500000,'Sugars',NULL),(24676,91,4283,5304,'fatty_acids_saturated',NULL,0.3772890000,'Fatty acids, total saturated',NULL),(24677,119,4283,5304,'fatty_acids_polyunsaturated',NULL,2.9591900000,'Fatty acids, total polyunsaturated',NULL),(24678,1,4284,47997,'protein',NULL,0.9600000000,'Protein',82986),(24679,2,4284,47997,'fat',NULL,0.0800000000,'Fat',82987),(24680,3,4284,47997,'carbohydrate',NULL,16.2400000000,'Carbohydrate',82988),(24681,18,4284,47997,'sugars',NULL,14.4800000000,'Sugars',NULL),(24682,91,4284,47997,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(24683,119,4284,47997,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(24684,1,4285,4059,'protein',NULL,0.3000000000,'Protein',83007),(24685,2,4285,4059,'fat',NULL,0.1440000000,'Fat',83008),(24686,3,4285,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',83009),(24687,18,4285,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(24688,1,4286,47909,'protein',NULL,2.5320000000,'Protein',83025),(24689,2,4286,47909,'fat',NULL,6.6960000000,'Fat',83026),(24690,3,4286,47909,'carbohydrate',NULL,0.8280000000,'Carbohydrate',83027),(24691,18,4286,47909,'sugars',NULL,0.5040000000,'Sugars',NULL),(24692,91,4286,47909,'fatty_acids_saturated',NULL,0.5316000000,'Fatty acids, total saturated',NULL),(24693,119,4286,47909,'fatty_acids_polyunsaturated',NULL,1.2552000000,'Fatty acids, total polyunsaturated',NULL),(24694,1,4287,8004,'protein',NULL,3.7900000000,'Protein',83045),(24695,2,4287,8004,'fat',NULL,0.1600000000,'Fat',83046),(24696,3,4287,8004,'carbohydrate',NULL,23.2200000000,'Carbohydrate',83047),(24697,18,4287,8004,'sugars',NULL,0.1000000000,'Sugars',NULL),(24698,119,4287,8004,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(24699,91,4287,8004,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(24700,1,4288,49868,'protein',NULL,1.2800000000,'Protein',83065),(24701,2,4288,49868,'fat',NULL,0.3200000000,'Fat',83066),(24702,3,4288,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',83067),(24703,18,4288,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(24704,91,4288,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(24705,119,4288,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(24706,1,4289,49870,'protein',NULL,1.2800000000,'Protein',83085),(24707,2,4289,49870,'fat',NULL,0.3200000000,'Fat',83086),(24708,3,4289,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',83087),(24709,18,4289,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(24710,91,4289,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24711,1,4290,48500,'protein',NULL,3.1800000000,'Protein',83105),(24712,2,4290,48500,'fat',NULL,0.4500000000,'Fat',83106),(24713,3,4290,48500,'carbohydrate',NULL,0.9900000000,'Carbohydrate',83107),(24714,18,4290,48500,'sugars',NULL,0.9900000000,'Sugars',NULL),(24715,91,4290,48500,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(24716,119,4290,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24717,1,4291,50216,'protein',NULL,0.6300000000,'Protein',83126),(24718,2,4291,50216,'fat',NULL,0.1200000000,'Fat',83127),(24719,3,4291,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',83128),(24720,18,4291,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(24721,1,4292,47958,'protein',NULL,0.5700000000,'Protein',83144),(24722,2,4292,47958,'fat',NULL,5.8500000000,'Fat',83145),(24723,3,4292,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',83146),(24724,18,4292,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(24725,91,4292,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(24726,119,4292,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(24727,1,4293,9953,'protein',NULL,3.9200000000,'Protein',83165),(24728,2,4293,9953,'fat',NULL,1.1600000000,'Fat',83166),(24729,3,4293,9953,'carbohydrate',NULL,0.1860000000,'Carbohydrate',83167),(24730,18,4293,9953,'sugars',NULL,0.1000000000,'Sugars',NULL),(24731,91,4293,9953,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(24732,119,4293,9953,'fatty_acids_polyunsaturated',NULL,0.2296000000,'Fatty acids, total polyunsaturated',NULL),(24733,2,4294,2976,'fat',NULL,4.2000000000,'Fat',83185),(24734,3,4294,2976,'carbohydrate',NULL,10.9500000000,'Carbohydrate',83186),(24735,91,4294,2976,'fatty_acids_saturated',NULL,1.0750000000,'Fatty acids, total saturated',NULL),(24736,119,4294,2976,'fatty_acids_polyunsaturated',NULL,1.9000000000,'Fatty acids, total polyunsaturated',NULL),(24737,1,4294,2976,'protein',NULL,2.3500000000,'Protein',83187),(24738,1,4295,48309,'protein',NULL,6.7680000000,'Protein',83204),(24739,2,4295,48309,'fat',NULL,1.8000000000,'Fat',83205),(24740,3,4295,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',83206),(24741,18,4295,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(24742,91,4295,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(24743,119,4295,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(24744,119,4296,27030,'fatty_acids_polyunsaturated',NULL,0.0585000000,'Fatty acids, total polyunsaturated',NULL),(24745,91,4296,27030,'fatty_acids_saturated',NULL,1.2726000000,'Fatty acids, total saturated',NULL),(24746,3,4296,27030,'carbohydrate',NULL,0.9600000000,'Carbohydrate',83224),(24747,2,4296,27030,'fat',NULL,2.1300000000,'Fat',83225),(24748,1,4296,27030,'protein',NULL,2.9100000000,'Protein',83226),(24749,18,4296,27030,'sugars',NULL,0.9600000000,'Sugars',NULL),(24750,1,4297,4496,'protein',NULL,0.4650000000,'Protein',83243),(24751,2,4297,4496,'fat',NULL,0.1200000000,'Fat',83244),(24752,3,4297,4496,'carbohydrate',NULL,4.7900000000,'Carbohydrate',83245),(24753,18,4297,4496,'sugars',NULL,2.3700000000,'Sugars',NULL),(24754,91,4297,4496,'fatty_acids_saturated',NULL,0.0160000000,'Fatty acids, total saturated',NULL),(24755,119,4297,4496,'fatty_acids_polyunsaturated',NULL,0.0510000000,'Fatty acids, total polyunsaturated',NULL),(24756,1,4298,49967,'protein',NULL,0.6000000000,'Protein',83265),(24757,2,4298,49967,'fat',NULL,0.1200000000,'Fat',83266),(24758,3,4298,49967,'carbohydrate',NULL,9.9600000000,'Carbohydrate',83267),(24759,18,4298,49967,'sugars',NULL,9.9600000000,'Sugars',NULL),(24760,91,4298,49967,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24761,119,4298,49967,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24762,1,4299,81795,'protein',NULL,9.3250000000,'Protein',83284),(24763,3,4299,81795,'carbohydrate',NULL,14.3750000000,'Carbohydrate',83285),(24764,18,4299,81795,'sugars',NULL,14.1250000000,'Sugars',NULL),(24765,2,4299,81795,'fat',NULL,2.8625000000,'Fat',83286),(24766,91,4299,81795,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(24767,119,4299,81795,'fatty_acids_polyunsaturated',NULL,0.0625000000,'Fatty acids, total polyunsaturated',NULL),(24768,91,4300,28303,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(24769,1,4300,28303,'protein',NULL,1.7500000000,'Protein',83304),(24770,3,4300,28303,'carbohydrate',NULL,3.3750000000,'Carbohydrate',83305),(24771,2,4300,28303,'fat',NULL,0.3750000000,'Fat',83306),(24772,119,4300,28303,'fatty_acids_polyunsaturated',NULL,0.1250000000,'Fatty acids, total polyunsaturated',NULL),(24773,18,4300,28303,'sugars',NULL,3.2500000000,'Sugars',NULL),(24774,1,4301,49409,'protein',NULL,10.5000000000,'Protein',83322),(24775,2,4301,49409,'fat',NULL,7.7500000000,'Fat',83323),(24776,3,4301,49409,'carbohydrate',NULL,32.5000000000,'Carbohydrate',83324),(24777,18,4301,49409,'sugars',NULL,5.5000000000,'Sugars',NULL),(24778,91,4301,49409,'fatty_acids_saturated',NULL,3.2500000000,'Fatty acids, total saturated',NULL),(24779,119,4301,49409,'fatty_acids_polyunsaturated',NULL,1.5000000000,'Fatty acids, total polyunsaturated',NULL),(24780,2,4302,5229,'fat',NULL,13.7925000000,'Fat',83342),(24781,3,4302,5229,'carbohydrate',NULL,4.4200000000,'Carbohydrate',83343),(24782,18,4302,5229,'sugars',NULL,1.1375000000,'Sugars',NULL),(24783,91,4302,5229,'fatty_acids_saturated',NULL,1.0520000000,'Fatty acids, total saturated',NULL),(24784,119,4302,5229,'fatty_acids_polyunsaturated',NULL,3.3797500000,'Fatty acids, total polyunsaturated',NULL),(24785,1,4302,5229,'protein',NULL,5.3075000000,'Protein',83344),(24786,1,4303,48309,'protein',NULL,5.6400000000,'Protein',83363),(24787,2,4303,48309,'fat',NULL,1.5000000000,'Fat',83364),(24788,3,4303,48309,'carbohydrate',NULL,25.2000000000,'Carbohydrate',83365),(24789,18,4303,48309,'sugars',NULL,1.6800000000,'Sugars',NULL),(24790,91,4303,48309,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(24791,119,4303,48309,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(24792,1,4304,50680,'protein',NULL,6.9000000000,'Protein',83383),(24793,2,4304,50680,'fat',NULL,0.5700000000,'Fat',83384),(24794,3,4304,50680,'carbohydrate',NULL,0.3600000000,'Carbohydrate',83385),(24795,18,4304,50680,'sugars',NULL,0.1200000000,'Sugars',NULL),(24796,91,4304,50680,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(24797,119,4304,50680,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(24798,1,4305,48984,'protein',NULL,7.0500000000,'Protein',83404),(24799,2,4305,48984,'fat',NULL,4.8000000000,'Fat',83405),(24800,3,4305,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',83406),(24801,18,4305,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(24802,91,4305,48984,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(24803,119,4305,48984,'fatty_acids_polyunsaturated',NULL,0.7550000000,'Fatty acids, total polyunsaturated',NULL),(24804,1,4306,1631,'protein',NULL,8.0520000000,'Protein',83425),(24805,2,4306,1631,'fat',NULL,4.8312000000,'Fat',83426),(24806,3,4306,1631,'carbohydrate',NULL,11.7120000000,'Carbohydrate',83427),(24807,18,4306,1631,'sugars',NULL,12.3464000000,'Sugars',NULL),(24808,91,4306,1631,'fatty_acids_saturated',NULL,3.0670800000,'Fatty acids, total saturated',NULL),(24809,119,4306,1631,'fatty_acids_polyunsaturated',NULL,0.1781200000,'Fatty acids, total polyunsaturated',NULL),(24810,1,4307,3770,'protein',NULL,0.7500000000,'Protein',83447),(24811,2,4307,3770,'fat',NULL,1.5000000000,'Fat',83448),(24812,3,4307,3770,'carbohydrate',NULL,19.5000000000,'Carbohydrate',83449),(24813,18,4307,3770,'sugars',NULL,19.2500000000,'Sugars',NULL),(24814,91,4307,3770,'fatty_acids_saturated',NULL,0.0450000000,'Fatty acids, total saturated',NULL),(24815,119,4307,3770,'fatty_acids_polyunsaturated',NULL,0.8600000000,'Fatty acids, total polyunsaturated',NULL),(24816,2,4308,7797,'fat',NULL,0.0000000000,'Fat',83467),(24817,1,4308,7797,'protein',NULL,0.0450000000,'Protein',83468),(24818,3,4308,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',83469),(24819,18,4308,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(24820,91,4308,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24821,119,4308,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24822,1,4309,50216,'protein',NULL,0.6300000000,'Protein',83487),(24823,2,4309,50216,'fat',NULL,0.1200000000,'Fat',83488),(24824,3,4309,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',83489),(24825,18,4309,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(24826,1,4310,3814,'protein',NULL,1.1088000000,'Protein',83506),(24827,2,4310,3814,'fat',NULL,0.3124800000,'Fat',83507),(24828,3,4310,3814,'carbohydrate',NULL,21.4603200000,'Carbohydrate',83508),(24829,91,4310,3814,'fatty_acids_saturated',NULL,0.0483840000,'Fatty acids, total saturated',NULL),(24830,119,4310,3814,'fatty_acids_polyunsaturated',NULL,0.1159200000,'Fatty acids, total polyunsaturated',NULL),(24831,18,4310,3814,'sugars',NULL,16.1011200000,'Sugars',NULL),(24832,1,4311,67402,'protein',NULL,16.4800000000,'Protein',83526),(24833,2,4311,67402,'fat',NULL,8.0200000000,'Fat',83527),(24834,3,4311,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',83528),(24835,91,4311,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(24836,119,4311,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(24837,1,4312,5202,'protein',NULL,3.3080000000,'Protein',83536),(24838,2,4312,5202,'fat',NULL,6.1480000000,'Fat',83537),(24839,3,4312,5202,'carbohydrate',NULL,8.4240000000,'Carbohydrate',83538),(24840,91,4312,5202,'fatty_acids_saturated',NULL,0.6660000000,'Fatty acids, total saturated',NULL),(24841,119,4312,5202,'fatty_acids_polyunsaturated',NULL,4.7330000000,'Fatty acids, total polyunsaturated',NULL),(24842,1,4313,47997,'protein',NULL,1.8000000000,'Protein',83555),(24843,2,4313,47997,'fat',NULL,0.1500000000,'Fat',83556),(24844,3,4313,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',83557),(24845,18,4313,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(24846,91,4313,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(24847,119,4313,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(24848,1,4314,4059,'protein',NULL,0.3000000000,'Protein',83575),(24849,2,4314,4059,'fat',NULL,0.1440000000,'Fat',83576),(24850,3,4314,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',83577),(24851,18,4314,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(24852,2,4315,7797,'fat',NULL,0.0000000000,'Fat',83592),(24853,1,4315,7797,'protein',NULL,0.0450000000,'Protein',83593),(24854,3,4315,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',83594),(24855,18,4315,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(24856,91,4315,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24857,119,4315,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24858,1,4316,3859,'protein',NULL,0.7866000000,'Protein',83612),(24859,2,4316,3859,'fat',NULL,0.3588000000,'Fat',83613),(24860,3,4316,3859,'carbohydrate',NULL,10.1154000000,'Carbohydrate',83614),(24861,18,4316,3859,'sugars',NULL,6.2031000000,'Sugars',NULL),(24862,91,4316,3859,'fatty_acids_saturated',NULL,0.0200100000,'Fatty acids, total saturated',NULL),(24863,119,4316,3859,'fatty_acids_polyunsaturated',NULL,0.1980300000,'Fatty acids, total polyunsaturated',NULL),(24864,1,4317,67452,'protein',NULL,4.2780000000,'Protein',83632),(24865,2,4317,67452,'fat',NULL,0.1170000000,'Fat',83633),(24866,3,4317,67452,'carbohydrate',NULL,23.1180000000,'Carbohydrate',83634),(24867,18,4317,67452,'sugars',NULL,13.6830000000,'Sugars',NULL),(24868,91,4317,67452,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24869,1,4318,67402,'protein',NULL,16.4800000000,'Protein',83641),(24870,2,4318,67402,'fat',NULL,8.0200000000,'Fat',83642),(24871,3,4318,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',83643),(24872,91,4318,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(24873,119,4318,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(24874,1,4319,5304,'protein',NULL,3.6580000000,'Protein',83651),(24875,2,4319,5304,'fat',NULL,8.4320000000,'Fat',83652),(24876,3,4319,5304,'carbohydrate',NULL,5.7760000000,'Carbohydrate',83653),(24877,18,4319,5304,'sugars',NULL,0.3100000000,'Sugars',NULL),(24878,91,4319,5304,'fatty_acids_saturated',NULL,0.7326000000,'Fatty acids, total saturated',NULL),(24879,119,4319,5304,'fatty_acids_polyunsaturated',NULL,5.7460000000,'Fatty acids, total polyunsaturated',NULL),(24880,1,4320,3554,'protein',NULL,4.1100000000,'Protein',83672),(24881,91,4320,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(24882,119,4320,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(24883,2,4320,3554,'fat',NULL,2.0610000000,'Fat',83673),(24884,3,4320,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',83674),(24885,18,4320,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(24886,2,4321,7797,'fat',NULL,0.0000000000,'Fat',83692),(24887,1,4321,7797,'protein',NULL,0.0450000000,'Protein',83693),(24888,3,4321,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',83694),(24889,18,4321,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(24890,91,4321,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24891,119,4321,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24892,1,4322,67384,'protein',NULL,19.9000000000,'Protein',83713),(24893,2,4322,67384,'fat',NULL,3.8400000000,'Fat',83714),(24894,3,4322,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',83715),(24895,18,4322,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(24896,91,4322,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(24897,119,4322,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(24898,1,4323,3877,'protein',NULL,0.8200000000,'Protein',83734),(24899,2,4323,3877,'fat',NULL,0.3800000000,'Fat',83735),(24900,3,4323,3877,'carbohydrate',NULL,14.9800000000,'Carbohydrate',83736),(24901,18,4323,3877,'sugars',NULL,13.6600000000,'Sugars',NULL),(24902,91,4323,3877,'fatty_acids_saturated',NULL,0.0920000000,'Fatty acids, total saturated',NULL),(24903,119,4323,3877,'fatty_acids_polyunsaturated',NULL,0.0710000000,'Fatty acids, total polyunsaturated',NULL),(24904,1,4324,3809,'protein',NULL,1.5000000000,'Protein',83755),(24905,91,4324,3809,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(24906,119,4324,3809,'fatty_acids_polyunsaturated',NULL,0.2880000000,'Fatty acids, total polyunsaturated',NULL),(24907,2,4324,3809,'fat',NULL,0.6000000000,'Fat',83756),(24908,3,4324,3809,'carbohydrate',NULL,38.3600000000,'Carbohydrate',83757),(24909,18,4324,3809,'sugars',NULL,32.5200000000,'Sugars',NULL),(24910,1,4325,5226,'protein',NULL,1.5228000000,'Protein',83776),(24911,2,4325,5226,'fat',NULL,3.5949600000,'Fat',83777),(24912,3,4325,5226,'carbohydrate',NULL,1.5516000000,'Carbohydrate',83778),(24913,18,4325,5226,'sugars',NULL,0.3132000000,'Sugars',NULL),(24914,91,4325,5226,'fatty_acids_saturated',NULL,0.2737440000,'Fatty acids, total saturated',NULL),(24915,119,4325,5226,'fatty_acids_polyunsaturated',NULL,0.8876880000,'Fatty acids, total polyunsaturated',NULL),(24916,1,4326,50092,'protein',NULL,11.9900000000,'Protein',83798),(24917,2,4326,50092,'fat',NULL,8.9100000000,'Fat',83799),(24918,3,4326,50092,'carbohydrate',NULL,77.7700000000,'Carbohydrate',83800),(24919,18,4326,50092,'sugars',NULL,0.3300000000,'Sugars',NULL),(24920,91,4326,50092,'fatty_acids_saturated',NULL,1.4080000000,'Fatty acids, total saturated',NULL),(24921,119,4326,50092,'fatty_acids_polyunsaturated',NULL,3.5090000000,'Fatty acids, total polyunsaturated',NULL),(24922,1,4327,50216,'protein',NULL,0.6300000000,'Protein',83819),(24923,2,4327,50216,'fat',NULL,0.1200000000,'Fat',83820),(24924,3,4327,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',83821),(24925,18,4327,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(24926,1,4328,49569,'protein',NULL,3.5000000000,'Protein',83838),(24927,2,4328,49569,'fat',NULL,0.2000000000,'Fat',83839),(24928,3,4328,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',83840),(24929,18,4328,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(24930,91,4328,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(24931,119,4328,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24932,1,4329,48669,'protein',NULL,0.1200000000,'Protein',83859),(24933,2,4329,48669,'fat',NULL,0.0360000000,'Fat',83860),(24934,18,4329,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(24935,91,4329,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(24936,119,4329,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(24937,1,4330,49827,'protein',NULL,1.1000000000,'Protein',83879),(24938,2,4330,49827,'fat',NULL,0.1100000000,'Fat',83880),(24939,3,4330,49827,'carbohydrate',NULL,8.3600000000,'Carbohydrate',83881),(24940,18,4330,49827,'sugars',NULL,8.3600000000,'Sugars',NULL),(24941,91,4330,49827,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24942,119,4330,49827,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24943,1,4331,50140,'protein',NULL,4.5000000000,'Protein',83901),(24944,2,4331,50140,'fat',NULL,0.3600000000,'Fat',83902),(24945,3,4331,50140,'carbohydrate',NULL,40.6800000000,'Carbohydrate',83903),(24946,18,4331,50140,'sugars',NULL,2.5200000000,'Sugars',NULL),(24947,91,4331,50140,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(24948,119,4331,50140,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(24949,1,4332,50672,'protein',NULL,24.9000000000,'Protein',83923),(24950,2,4332,50672,'fat',NULL,1.0000000000,'Fat',83924),(24951,3,4332,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',83925),(24952,18,4332,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(24953,91,4332,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(24954,119,4332,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(24955,1,4333,50567,'protein',NULL,2.2100000000,'Protein',83944),(24956,2,4333,50567,'fat',NULL,1.4450000000,'Fat',83945),(24957,3,4333,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',83946),(24958,18,4333,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(24959,91,4333,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(24960,119,4333,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(24961,1,4334,49868,'protein',NULL,0.2400000000,'Protein',83966),(24962,2,4334,49868,'fat',NULL,0.0600000000,'Fat',83967),(24963,3,4334,49868,'carbohydrate',NULL,1.2900000000,'Carbohydrate',83968),(24964,18,4334,49868,'sugars',NULL,1.2600000000,'Sugars',NULL),(24965,91,4334,49868,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(24966,119,4334,49868,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(24967,1,4335,50319,'protein',NULL,2.5000000000,'Protein',83987),(24968,2,4335,50319,'fat',NULL,1.0000000000,'Fat',83988),(24969,3,4335,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',83989),(24970,18,4335,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(24971,91,4335,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(24972,119,4335,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(24973,1,4336,50728,'protein',NULL,42.7200000000,'Protein',84010),(24974,2,4336,50728,'fat',NULL,3.0000000000,'Fat',84011),(24975,3,4336,50728,'carbohydrate',NULL,0.0000000000,'Carbohydrate',84012),(24976,18,4336,50728,'sugars',NULL,0.0000000000,'Sugars',NULL),(24977,1,4337,49853,'protein',NULL,2.2400000000,'Protein',84029),(24978,2,4337,49853,'fat',NULL,0.0700000000,'Fat',84030),(24979,3,4337,49853,'carbohydrate',NULL,2.3100000000,'Carbohydrate',84031),(24980,18,4337,49853,'sugars',NULL,1.9600000000,'Sugars',NULL),(24981,91,4337,49853,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(24982,119,4337,49853,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(24983,1,4338,50146,'protein',NULL,2.1600000000,'Protein',84051),(24984,2,4338,50146,'fat',NULL,3.3600000000,'Fat',84052),(24985,3,4338,50146,'carbohydrate',NULL,19.0800000000,'Carbohydrate',84053),(24986,18,4338,50146,'sugars',NULL,1.2000000000,'Sugars',NULL),(24987,91,4338,50146,'fatty_acids_saturated',NULL,0.8160000000,'Fatty acids, total saturated',NULL),(24988,119,4338,50146,'fatty_acids_polyunsaturated',NULL,1.3560000000,'Fatty acids, total polyunsaturated',NULL),(24989,1,4339,49599,'protein',NULL,3.3000000000,'Protein',84072),(24990,2,4339,49599,'fat',NULL,2.2200000000,'Fat',84073),(24991,3,4339,49599,'carbohydrate',NULL,10.8000000000,'Carbohydrate',84074),(24992,18,4339,49599,'sugars',NULL,9.4800000000,'Sugars',NULL),(24993,91,4339,49599,'fatty_acids_saturated',NULL,1.5240000000,'Fatty acids, total saturated',NULL),(24994,119,4339,49599,'fatty_acids_polyunsaturated',NULL,0.0540000000,'Fatty acids, total polyunsaturated',NULL),(24995,1,4340,47988,'protein',NULL,7.0000000000,'Protein',84092),(24996,2,4340,47988,'fat',NULL,1.2600000000,'Fat',84093),(24997,3,4340,47988,'carbohydrate',NULL,40.4600000000,'Carbohydrate',84094),(24998,18,4340,47988,'sugars',NULL,3.3600000000,'Sugars',NULL),(24999,2,4341,7797,'fat',NULL,0.0000000000,'Fat',84102),(25000,1,4341,7797,'protein',NULL,0.0450000000,'Protein',84103),(25001,3,4341,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',84104),(25002,18,4341,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(25003,91,4341,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25004,119,4341,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25005,1,4342,50216,'protein',NULL,0.3150000000,'Protein',84122),(25006,2,4342,50216,'fat',NULL,0.0600000000,'Fat',84123),(25007,3,4342,50216,'carbohydrate',NULL,10.3950000000,'Carbohydrate',84124),(25008,18,4342,50216,'sugars',NULL,10.3950000000,'Sugars',NULL),(25009,1,4343,67389,'protein',NULL,18.0000000000,'Protein',84140),(25010,2,4343,67389,'fat',NULL,10.0000000000,'Fat',84141),(25011,3,4343,67389,'carbohydrate',NULL,7.9600000000,'Carbohydrate',84142),(25012,18,4343,67389,'sugars',NULL,8.0000000000,'Sugars',NULL),(25013,91,4343,67389,'fatty_acids_saturated',NULL,4.7900000000,'Fatty acids, total saturated',NULL),(25014,119,4343,67389,'fatty_acids_polyunsaturated',NULL,0.9380000000,'Fatty acids, total polyunsaturated',NULL),(25015,1,4344,1629,'protein',NULL,7.8750000000,'Protein',84161),(25016,2,4344,1629,'fat',NULL,8.1250000000,'Fat',84162),(25017,3,4344,1629,'carbohydrate',NULL,12.0000000000,'Carbohydrate',84163),(25018,18,4344,1629,'sugars',NULL,12.6250000000,'Sugars',NULL),(25019,91,4344,1629,'fatty_acids_saturated',NULL,4.6625000000,'Fatty acids, total saturated',NULL),(25020,119,4344,1629,'fatty_acids_polyunsaturated',NULL,0.4875000000,'Fatty acids, total polyunsaturated',NULL),(25021,1,4345,7138,'protein',NULL,7.2000000000,'Protein',84182),(25022,2,4345,7138,'fat',NULL,5.7000000000,'Fat',84183),(25023,3,4345,7138,'carbohydrate',NULL,41.0400000000,'Carbohydrate',84184),(25024,18,4345,7138,'sugars',NULL,0.7560000000,'Sugars',NULL),(25025,91,4345,7138,'fatty_acids_saturated',NULL,0.8460000000,'Fatty acids, total saturated',NULL),(25026,119,4345,7138,'fatty_acids_polyunsaturated',NULL,2.1768000000,'Fatty acids, total polyunsaturated',NULL),(25027,2,4346,7797,'fat',NULL,0.0000000000,'Fat',84202),(25028,1,4346,7797,'protein',NULL,0.0450000000,'Protein',84203),(25029,3,4346,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',84204),(25030,18,4346,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(25031,91,4346,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25032,119,4346,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25033,1,4347,48669,'protein',NULL,0.1200000000,'Protein',84223),(25034,2,4347,48669,'fat',NULL,0.0360000000,'Fat',84224),(25035,18,4347,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(25036,91,4347,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(25037,119,4347,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(25038,1,4348,67384,'protein',NULL,19.9000000000,'Protein',84242),(25039,2,4348,67384,'fat',NULL,3.8400000000,'Fat',84243),(25040,3,4348,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',84244),(25041,18,4348,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(25042,91,4348,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(25043,119,4348,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(25044,1,4349,49940,'protein',NULL,0.4000000000,'Protein',84263),(25045,2,4349,49940,'fat',NULL,0.2000000000,'Fat',84264),(25046,3,4349,49940,'carbohydrate',NULL,10.1000000000,'Carbohydrate',84265),(25047,18,4349,49940,'sugars',NULL,10.1000000000,'Sugars',NULL),(25048,91,4349,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25049,119,4349,49940,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(25050,1,4350,3894,'protein',NULL,1.7500000000,'Protein',84283),(25051,2,4350,3894,'fat',NULL,0.5000000000,'Fat',84284),(25052,3,4350,3894,'carbohydrate',NULL,26.0000000000,'Carbohydrate',84285),(25053,18,4350,3894,'sugars',NULL,21.0000000000,'Sugars',NULL),(25054,91,4350,3894,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(25055,119,4350,3894,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(25056,91,4351,7533,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25057,1,4351,7533,'protein',NULL,8.1600000000,'Protein',84304),(25058,2,4351,7533,'fat',NULL,1.2240000000,'Fat',84305),(25059,3,4351,7533,'carbohydrate',NULL,39.1120000000,'Carbohydrate',84306),(25060,18,4351,7533,'sugars',NULL,4.8960000000,'Sugars',NULL),(25061,119,4351,7533,'fatty_acids_polyunsaturated',NULL,0.7488000000,'Fatty acids, total polyunsaturated',NULL),(25062,1,4352,6428,'protein',NULL,3.2895000000,'Protein',84324),(25063,2,4352,6428,'fat',NULL,7.4310000000,'Fat',84325),(25064,91,4352,6428,'fatty_acids_saturated',NULL,1.4278500000,'Fatty acids, total saturated',NULL),(25065,119,4352,6428,'fatty_acids_polyunsaturated',NULL,1.6996500000,'Fatty acids, total polyunsaturated',NULL),(25066,3,4352,6428,'carbohydrate',NULL,3.5970000000,'Carbohydrate',84326),(25067,18,4352,6428,'sugars',NULL,0.9750000000,'Sugars',NULL),(25068,1,4353,49572,'protein',NULL,5.8560000000,'Protein',84344),(25069,2,4353,49572,'fat',NULL,3.9040000000,'Fat',84345),(25070,3,4353,49572,'carbohydrate',NULL,1.2200000000,'Carbohydrate',84346),(25071,18,4353,49572,'sugars',NULL,0.4880000000,'Sugars',NULL),(25072,91,4353,49572,'fatty_acids_saturated',NULL,0.5856000000,'Fatty acids, total saturated',NULL),(25073,119,4353,49572,'fatty_acids_polyunsaturated',NULL,2.6840000000,'Fatty acids, total polyunsaturated',NULL),(25074,1,4354,4059,'protein',NULL,0.3000000000,'Protein',84365),(25075,2,4354,4059,'fat',NULL,0.1440000000,'Fat',84366),(25076,3,4354,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',84367),(25077,18,4354,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(25078,1,4355,3859,'protein',NULL,1.5732000000,'Protein',84382),(25079,2,4355,3859,'fat',NULL,0.7176000000,'Fat',84383),(25080,3,4355,3859,'carbohydrate',NULL,20.2308000000,'Carbohydrate',84384),(25081,18,4355,3859,'sugars',NULL,12.4062000000,'Sugars',NULL),(25082,91,4355,3859,'fatty_acids_saturated',NULL,0.0400200000,'Fatty acids, total saturated',NULL),(25083,119,4355,3859,'fatty_acids_polyunsaturated',NULL,0.3960600000,'Fatty acids, total polyunsaturated',NULL),(25084,1,4356,1665,'protein',NULL,10.5000000000,'Protein',84403),(25085,2,4356,1665,'fat',NULL,3.1000000000,'Fat',84404),(25086,18,4356,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(25087,91,4356,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(25088,119,4356,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(25089,3,4356,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',84405),(25090,1,4357,50092,'protein',NULL,6.5400000000,'Protein',84423),(25091,2,4357,50092,'fat',NULL,4.8600000000,'Fat',84424),(25092,3,4357,50092,'carbohydrate',NULL,42.4200000000,'Carbohydrate',84425),(25093,18,4357,50092,'sugars',NULL,0.1800000000,'Sugars',NULL),(25094,91,4357,50092,'fatty_acids_saturated',NULL,0.7680000000,'Fatty acids, total saturated',NULL),(25095,119,4357,50092,'fatty_acids_polyunsaturated',NULL,1.9140000000,'Fatty acids, total polyunsaturated',NULL),(25096,1,4358,3978,'protein',NULL,1.4760000000,'Protein',84444),(25097,2,4358,3978,'fat',NULL,0.7995000000,'Fat',84445),(25098,3,4358,3978,'carbohydrate',NULL,14.6862000000,'Carbohydrate',84446),(25099,18,4358,3978,'sugars',NULL,5.4366000000,'Sugars',NULL),(25100,91,4358,3978,'fatty_acids_saturated',NULL,0.0233700000,'Fatty acids, total saturated',NULL),(25101,119,4358,3978,'fatty_acids_polyunsaturated',NULL,0.4612500000,'Fatty acids, total polyunsaturated',NULL),(25102,1,4359,3774,'protein',NULL,0.7400000000,'Protein',84464),(25103,2,4359,3774,'fat',NULL,0.3300000000,'Fat',84465),(25104,3,4359,3774,'carbohydrate',NULL,14.4900000000,'Carbohydrate',84466),(25105,18,4359,3774,'sugars',NULL,9.9600000000,'Sugars',NULL),(25106,91,4359,3774,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(25107,119,4359,3774,'fatty_acids_polyunsaturated',NULL,0.1460000000,'Fatty acids, total polyunsaturated',NULL),(25108,1,4360,5202,'protein',NULL,2.4810000000,'Protein',84484),(25109,2,4360,5202,'fat',NULL,4.6110000000,'Fat',84485),(25110,3,4360,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',84486),(25111,91,4360,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(25112,119,4360,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(25113,1,4361,48669,'protein',NULL,0.2400000000,'Protein',84503),(25114,2,4361,48669,'fat',NULL,0.0720000000,'Fat',84504),(25115,18,4361,48669,'sugars',NULL,0.1320000000,'Sugars',NULL),(25116,91,4361,48669,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(25117,119,4361,48669,'fatty_acids_polyunsaturated',NULL,0.0042000000,'Fatty acids, total polyunsaturated',NULL),(25118,1,4362,48316,'protein',NULL,4.9600000000,'Protein',84522),(25119,2,4362,48316,'fat',NULL,1.3600000000,'Fat',84523),(25120,3,4362,48316,'carbohydrate',NULL,19.8800000000,'Carbohydrate',84524),(25121,18,4362,48316,'sugars',NULL,8.0000000000,'Sugars',NULL),(25122,91,4362,48316,'fatty_acids_saturated',NULL,0.2120000000,'Fatty acids, total saturated',NULL),(25123,119,4362,48316,'fatty_acids_polyunsaturated',NULL,0.7320000000,'Fatty acids, total polyunsaturated',NULL),(25124,1,4363,49216,'protein',NULL,0.0600000000,'Protein',84540),(25125,2,4363,49216,'fat',NULL,0.0000000000,'Fat',84541),(25126,3,4363,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',84542),(25127,18,4363,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(25128,91,4363,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25129,119,4363,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25130,1,4364,1633,'protein',NULL,9.8750000000,'Protein',84559),(25131,2,4364,1633,'fat',NULL,4.9500000000,'Fat',84560),(25132,3,4364,1633,'carbohydrate',NULL,13.7250000000,'Carbohydrate',84561),(25133,18,4364,1633,'sugars',NULL,13.1500000000,'Sugars',NULL),(25134,91,4364,1633,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(25135,119,4364,1633,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(25136,1,4365,47997,'protein',NULL,1.8000000000,'Protein',84580),(25137,2,4365,47997,'fat',NULL,0.1500000000,'Fat',84581),(25138,3,4365,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',84582),(25139,18,4365,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(25140,91,4365,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(25141,119,4365,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(25142,1,4366,5226,'protein',NULL,1.5228000000,'Protein',84601),(25143,2,4366,5226,'fat',NULL,3.5949600000,'Fat',84602),(25144,3,4366,5226,'carbohydrate',NULL,1.5516000000,'Carbohydrate',84603),(25145,18,4366,5226,'sugars',NULL,0.3132000000,'Sugars',NULL),(25146,91,4366,5226,'fatty_acids_saturated',NULL,0.2737440000,'Fatty acids, total saturated',NULL),(25147,119,4366,5226,'fatty_acids_polyunsaturated',NULL,0.8876880000,'Fatty acids, total polyunsaturated',NULL),(25148,1,4367,49845,'protein',NULL,0.6000000000,'Protein',84623),(25149,2,4367,49845,'fat',NULL,0.3000000000,'Fat',84624),(25150,3,4367,49845,'carbohydrate',NULL,23.7000000000,'Carbohydrate',84625),(25151,18,4367,49845,'sugars',NULL,23.7000000000,'Sugars',NULL),(25152,91,4367,49845,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(25153,119,4367,49845,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(25154,1,4368,67384,'protein',NULL,19.9000000000,'Protein',84644),(25155,2,4368,67384,'fat',NULL,3.8400000000,'Fat',84645),(25156,3,4368,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',84646),(25157,18,4368,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(25158,91,4368,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(25159,119,4368,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(25160,1,4369,48984,'protein',NULL,14.1000000000,'Protein',84666),(25161,2,4369,48984,'fat',NULL,9.6000000000,'Fat',84667),(25162,3,4369,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',84668),(25163,18,4369,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(25164,91,4369,48984,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(25165,119,4369,48984,'fatty_acids_polyunsaturated',NULL,1.5100000000,'Fatty acids, total polyunsaturated',NULL),(25166,1,4370,67402,'protein',NULL,16.4800000000,'Protein',84686),(25167,2,4370,67402,'fat',NULL,8.0200000000,'Fat',84687),(25168,3,4370,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',84688),(25169,91,4370,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(25170,119,4370,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(25171,1,4371,3564,'protein',NULL,5.4800000000,'Protein',84697),(25172,2,4371,3564,'fat',NULL,2.7480000000,'Fat',84698),(25173,3,4371,3564,'carbohydrate',NULL,27.2720000000,'Carbohydrate',84699),(25174,18,4371,3564,'sugars',NULL,0.5680000000,'Sugars',NULL),(25175,91,4371,3564,'fatty_acids_saturated',NULL,0.3840000000,'Fatty acids, total saturated',NULL),(25176,119,4371,3564,'fatty_acids_polyunsaturated',NULL,0.8560000000,'Fatty acids, total polyunsaturated',NULL),(25177,1,4372,3774,'protein',NULL,0.5032000000,'Protein',84716),(25178,2,4372,3774,'fat',NULL,0.2244000000,'Fat',84717),(25179,3,4372,3774,'carbohydrate',NULL,9.8532000000,'Carbohydrate',84718),(25180,18,4372,3774,'sugars',NULL,6.7728000000,'Sugars',NULL),(25181,91,4372,3774,'fatty_acids_saturated',NULL,0.0190400000,'Fatty acids, total saturated',NULL),(25182,119,4372,3774,'fatty_acids_polyunsaturated',NULL,0.0992800000,'Fatty acids, total polyunsaturated',NULL),(25183,1,4373,3989,'protein',NULL,0.6700000000,'Protein',84736),(25184,2,4373,3989,'fat',NULL,0.3000000000,'Fat',84737),(25185,3,4373,3989,'carbohydrate',NULL,7.6800000000,'Carbohydrate',84738),(25186,18,4373,3989,'sugars',NULL,4.8900000000,'Sugars',NULL),(25187,119,4373,3989,'fatty_acids_polyunsaturated',NULL,0.1550000000,'Fatty acids, total polyunsaturated',NULL),(25188,91,4373,3989,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(25189,1,4374,5304,'protein',NULL,2.7435000000,'Protein',84756),(25190,2,4374,5304,'fat',NULL,6.3240000000,'Fat',84757),(25191,3,4374,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',84758),(25192,18,4374,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(25193,91,4374,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(25194,119,4374,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(25195,1,4375,5304,'protein',NULL,2.7435000000,'Protein',84777),(25196,2,4375,5304,'fat',NULL,6.3240000000,'Fat',84778),(25197,3,4375,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',84779),(25198,18,4375,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(25199,91,4375,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(25200,119,4375,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(25201,1,4376,5226,'protein',NULL,1.5228000000,'Protein',84798),(25202,2,4376,5226,'fat',NULL,3.5949600000,'Fat',84799),(25203,3,4376,5226,'carbohydrate',NULL,1.5516000000,'Carbohydrate',84800),(25204,18,4376,5226,'sugars',NULL,0.3132000000,'Sugars',NULL),(25205,91,4376,5226,'fatty_acids_saturated',NULL,0.2737440000,'Fatty acids, total saturated',NULL),(25206,119,4376,5226,'fatty_acids_polyunsaturated',NULL,0.8876880000,'Fatty acids, total polyunsaturated',NULL),(25207,1,4377,3799,'protein',NULL,0.4600000000,'Protein',84818),(25208,2,4377,3799,'fat',NULL,0.1300000000,'Fat',84819),(25209,3,4377,3799,'carbohydrate',NULL,11.9700000000,'Carbohydrate',84820),(25210,18,4377,3799,'sugars',NULL,4.2700000000,'Sugars',NULL),(25211,91,4377,3799,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(25212,119,4377,3799,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(25213,1,4378,67402,'protein',NULL,16.4800000000,'Protein',84838),(25214,2,4378,67402,'fat',NULL,8.0200000000,'Fat',84839),(25215,3,4378,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',84840),(25216,91,4378,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(25217,119,4378,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(25218,1,4379,3564,'protein',NULL,4.1100000000,'Protein',84848),(25219,2,4379,3564,'fat',NULL,2.0610000000,'Fat',84849),(25220,3,4379,3564,'carbohydrate',NULL,20.4540000000,'Carbohydrate',84850),(25221,18,4379,3564,'sugars',NULL,0.4260000000,'Sugars',NULL),(25222,91,4379,3564,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(25223,119,4379,3564,'fatty_acids_polyunsaturated',NULL,0.6420000000,'Fatty acids, total polyunsaturated',NULL),(25224,1,4380,49485,'protein',NULL,0.0000000000,'Protein',84867),(25225,2,4380,49485,'fat',NULL,0.0000000000,'Fat',84868),(25226,3,4380,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',84869),(25227,18,4380,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(25228,91,4380,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25229,119,4380,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25230,1,4381,49485,'protein',NULL,0.0000000000,'Protein',84888),(25231,2,4381,49485,'fat',NULL,0.0000000000,'Fat',84889),(25232,3,4381,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',84890),(25233,18,4381,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(25234,91,4381,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25235,119,4381,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25236,2,4382,7239,'fat',NULL,0.5200000000,'Fat',84910),(25237,3,4382,7239,'carbohydrate',NULL,32.8800000000,'Carbohydrate',84911),(25238,18,4382,7239,'sugars',NULL,0.4280000000,'Sugars',NULL),(25239,91,4382,7239,'fatty_acids_saturated',NULL,0.0580000000,'Fatty acids, total saturated',NULL),(25240,1,4382,7239,'protein',NULL,3.1600000000,'Protein',84912),(25241,119,4382,7239,'fatty_acids_polyunsaturated',NULL,0.2228000000,'Fatty acids, total polyunsaturated',NULL),(25242,1,4383,50680,'protein',NULL,10.5800000000,'Protein',84931),(25243,2,4383,50680,'fat',NULL,0.8740000000,'Fat',84932),(25244,3,4383,50680,'carbohydrate',NULL,0.5520000000,'Carbohydrate',84933),(25245,18,4383,50680,'sugars',NULL,0.1840000000,'Sugars',NULL),(25246,91,4383,50680,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(25247,119,4383,50680,'fatty_acids_polyunsaturated',NULL,0.1840000000,'Fatty acids, total polyunsaturated',NULL),(25248,1,4384,1739,'protein',NULL,7.6860000000,'Protein',84952),(25249,2,4384,1739,'fat',NULL,7.9788000000,'Fat',84953),(25250,3,4384,1739,'carbohydrate',NULL,11.6632000000,'Carbohydrate',84954),(25251,18,4384,1739,'sugars',NULL,12.3220000000,'Sugars',NULL),(25252,91,4384,1739,'fatty_acids_saturated',NULL,4.5506000000,'Fatty acids, total saturated',NULL),(25253,119,4384,1739,'fatty_acids_polyunsaturated',NULL,0.4758000000,'Fatty acids, total polyunsaturated',NULL),(25254,1,4385,1665,'protein',NULL,8.9250000000,'Protein',84974),(25255,2,4385,1665,'fat',NULL,2.6350000000,'Fat',84975),(25256,18,4385,1665,'sugars',NULL,11.9680000000,'Sugars',NULL),(25257,91,4385,1665,'fatty_acids_saturated',NULL,1.7000000000,'Fatty acids, total saturated',NULL),(25258,119,4385,1665,'fatty_acids_polyunsaturated',NULL,0.0748000000,'Fatty acids, total polyunsaturated',NULL),(25259,3,4385,1665,'carbohydrate',NULL,11.9680000000,'Carbohydrate',84976),(25260,1,4386,7133,'protein',NULL,7.9680000000,'Protein',84995),(25261,2,4386,7133,'fat',NULL,2.2400000000,'Fat',84996),(25262,3,4386,7133,'carbohydrate',NULL,27.3344000000,'Carbohydrate',84997),(25263,18,4386,7133,'sugars',NULL,2.7776000000,'Sugars',NULL),(25264,91,4386,7133,'fatty_acids_saturated',NULL,0.4620800000,'Fatty acids, total saturated',NULL),(25265,119,4386,7133,'fatty_acids_polyunsaturated',NULL,1.0188800000,'Fatty acids, total polyunsaturated',NULL),(25266,1,4387,9953,'protein',NULL,3.9200000000,'Protein',85016),(25267,2,4387,9953,'fat',NULL,1.1600000000,'Fat',85017),(25268,3,4387,9953,'carbohydrate',NULL,0.1860000000,'Carbohydrate',85018),(25269,18,4387,9953,'sugars',NULL,0.1000000000,'Sugars',NULL),(25270,91,4387,9953,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(25271,119,4387,9953,'fatty_acids_polyunsaturated',NULL,0.2296000000,'Fatty acids, total polyunsaturated',NULL),(25272,3,4388,5846,'carbohydrate',NULL,0.0000000000,'Carbohydrate',85036),(25273,18,4388,5846,'sugars',NULL,0.0000000000,'Sugars',NULL),(25274,1,4388,5846,'protein',NULL,0.3000000000,'Protein',85037),(25275,2,4388,5846,'fat',NULL,0.0500000000,'Fat',85038),(25276,91,4388,5846,'fatty_acids_saturated',NULL,0.0050000000,'Fatty acids, total saturated',NULL),(25277,119,4388,5846,'fatty_acids_polyunsaturated',NULL,0.0025000000,'Fatty acids, total polyunsaturated',NULL),(25278,1,4389,6417,'protein',NULL,8.3392000000,'Protein',85057),(25279,3,4389,6417,'carbohydrate',NULL,5.6608000000,'Carbohydrate',85058),(25280,18,4389,6417,'sugars',NULL,3.5008000000,'Sugars',NULL),(25281,91,4389,6417,'fatty_acids_saturated',NULL,2.5510400000,'Fatty acids, total saturated',NULL),(25282,119,4389,6417,'fatty_acids_polyunsaturated',NULL,4.6873600000,'Fatty acids, total polyunsaturated',NULL),(25283,2,4389,6417,'fat',NULL,16.4704000000,'Fat',85059),(25284,1,4390,3944,'protein',NULL,0.8910000000,'Protein',85079),(25285,2,4390,3944,'fat',NULL,0.1980000000,'Fat',85080),(25286,3,4390,3944,'carbohydrate',NULL,21.6480000000,'Carbohydrate',85081),(25287,18,4390,3944,'sugars',NULL,16.2525000000,'Sugars',NULL),(25288,91,4390,3944,'fatty_acids_saturated',NULL,0.0148500000,'Fatty acids, total saturated',NULL),(25289,119,4390,3944,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(25290,1,4391,2872,'protein',NULL,5.5000000000,'Protein',85102),(25291,2,4391,2872,'fat',NULL,2.2500000000,'Fat',85103),(25292,3,4391,2872,'carbohydrate',NULL,30.2750000000,'Carbohydrate',85104),(25293,18,4391,2872,'sugars',NULL,10.7750000000,'Sugars',NULL),(25294,91,4391,2872,'fatty_acids_saturated',NULL,0.3675000000,'Fatty acids, total saturated',NULL),(25295,119,4391,2872,'fatty_acids_polyunsaturated',NULL,1.0075000000,'Fatty acids, total polyunsaturated',NULL),(25296,1,4392,8061,'protein',NULL,6.6950000000,'Protein',85122),(25297,2,4392,8061,'fat',NULL,1.3650000000,'Fat',85123),(25298,3,4392,8061,'carbohydrate',NULL,32.4090000000,'Carbohydrate',85124),(25299,91,4392,8061,'fatty_acids_saturated',NULL,0.1950000000,'Fatty acids, total saturated',NULL),(25300,119,4392,8061,'fatty_acids_polyunsaturated',NULL,0.5577000000,'Fatty acids, total polyunsaturated',NULL),(25301,1,4393,4848,'protein',NULL,1.3013000000,'Protein',85140),(25302,91,4393,4848,'fatty_acids_saturated',NULL,0.0141050000,'Fatty acids, total saturated',NULL),(25303,119,4393,4848,'fatty_acids_polyunsaturated',NULL,0.0327600000,'Fatty acids, total polyunsaturated',NULL),(25304,2,4393,4848,'fat',NULL,0.0682500000,'Fat',85141),(25305,3,4393,4848,'carbohydrate',NULL,5.9559500000,'Carbohydrate',85142),(25306,18,4393,4848,'sugars',NULL,1.4196000000,'Sugars',NULL),(25307,1,4394,50672,'protein',NULL,24.9000000000,'Protein',85161),(25308,2,4394,50672,'fat',NULL,1.0000000000,'Fat',85162),(25309,3,4394,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',85163),(25310,18,4394,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(25311,91,4394,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(25312,119,4394,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(25313,1,4395,4059,'protein',NULL,0.3925000000,'Protein',85182),(25314,2,4395,4059,'fat',NULL,0.1884000000,'Fat',85183),(25315,3,4395,4059,'carbohydrate',NULL,21.4776000000,'Carbohydrate',85184),(25316,18,4395,4059,'sugars',NULL,16.2809000000,'Sugars',NULL),(25317,1,4396,5257,'protein',NULL,1.4950000000,'Protein',85200),(25318,2,4396,5257,'fat',NULL,6.0750000000,'Fat',85201),(25319,3,4396,5257,'carbohydrate',NULL,1.6700000000,'Carbohydrate',85202),(25320,18,4396,5257,'sugars',NULL,0.4340000000,'Sugars',NULL),(25321,91,4396,5257,'fatty_acids_saturated',NULL,0.4464000000,'Fatty acids, total saturated',NULL),(25322,119,4396,5257,'fatty_acids_polyunsaturated',NULL,0.7920000000,'Fatty acids, total polyunsaturated',NULL),(25323,1,4397,81748,'protein',NULL,0.0000000000,'Protein',85220),(25324,3,4397,81748,'carbohydrate',NULL,15.6000000000,'Carbohydrate',85221),(25325,18,4397,81748,'sugars',NULL,10.0000000000,'Sugars',NULL),(25326,2,4397,81748,'fat',NULL,2.2000000000,'Fat',85222),(25327,91,4397,81748,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(25328,119,4397,81748,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(25329,1,4398,2872,'protein',NULL,2.7720000000,'Protein',85242),(25330,2,4398,2872,'fat',NULL,1.1340000000,'Fat',85243),(25331,3,4398,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',85244),(25332,18,4398,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(25333,91,4398,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(25334,119,4398,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(25335,1,4399,8012,'protein',NULL,3.5620000000,'Protein',85263),(25336,2,4399,8012,'fat',NULL,1.2610000000,'Fat',85264),(25337,3,4399,8012,'carbohydrate',NULL,33.2540000000,'Carbohydrate',85265),(25338,18,4399,8012,'sugars',NULL,0.3120000000,'Sugars',NULL),(25339,91,4399,8012,'fatty_acids_saturated',NULL,0.3380000000,'Fatty acids, total saturated',NULL),(25340,119,4399,8012,'fatty_acids_polyunsaturated',NULL,0.4758000000,'Fatty acids, total polyunsaturated',NULL),(25341,1,4400,2196,'protein',NULL,0.0000000000,'Protein',85284),(25342,2,4400,2196,'fat',NULL,4.5000000000,'Fat',85285),(25343,3,4400,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',85286),(25344,18,4400,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(25345,91,4400,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(25346,119,4400,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(25347,1,4401,47949,'protein',NULL,4.2500000000,'Protein',85305),(25348,2,4401,47949,'fat',NULL,1.0000000000,'Fat',85306),(25349,3,4401,47949,'carbohydrate',NULL,1.7500000000,'Carbohydrate',85307),(25350,18,4401,47949,'sugars',NULL,1.7500000000,'Sugars',NULL),(25351,91,4401,47949,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(25352,119,4401,47949,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(25353,1,4402,1677,'protein',NULL,6.2900000000,'Protein',85325),(25354,2,4402,1677,'fat',NULL,5.3050000000,'Fat',85326),(25355,3,4402,1677,'carbohydrate',NULL,0.5600000000,'Carbohydrate',85327),(25356,18,4402,1677,'sugars',NULL,0.5600000000,'Sugars',NULL),(25357,91,4402,1677,'fatty_acids_saturated',NULL,1.6335000000,'Fatty acids, total saturated',NULL),(25358,119,4402,1677,'fatty_acids_polyunsaturated',NULL,0.7070000000,'Fatty acids, total polyunsaturated',NULL),(25359,1,4403,49448,'protein',NULL,0.2400000000,'Protein',85346),(25360,2,4403,49448,'fat',NULL,0.0200000000,'Fat',85347),(25361,3,4403,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',85348),(25362,18,4403,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(25363,91,4403,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(25364,119,4403,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(25365,1,4404,49528,'protein',NULL,1.2500000000,'Protein',85366),(25366,2,4404,49528,'fat',NULL,0.2500000000,'Fat',85367),(25367,3,4404,49528,'carbohydrate',NULL,13.7500000000,'Carbohydrate',85368),(25368,18,4404,49528,'sugars',NULL,13.7500000000,'Sugars',NULL),(25369,91,4404,49528,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25370,119,4404,49528,'fatty_acids_polyunsaturated',NULL,0.1250000000,'Fatty acids, total polyunsaturated',NULL),(25371,1,4405,1635,'protein',NULL,4.2630000000,'Protein',85387),(25372,2,4405,1635,'fat',NULL,1.1882500000,'Fat',85388),(25373,3,4405,1635,'carbohydrate',NULL,6.0882500000,'Carbohydrate',85389),(25374,91,4405,1635,'fatty_acids_saturated',NULL,0.7399000000,'Fatty acids, total saturated',NULL),(25375,119,4405,1635,'fatty_acids_polyunsaturated',NULL,0.0441000000,'Fatty acids, total polyunsaturated',NULL),(25376,1,4406,5228,'protein',NULL,2.9710800000,'Protein',85407),(25377,3,4406,5228,'carbohydrate',NULL,2.9781675000,'Carbohydrate',85408),(25378,18,4406,5228,'sugars',NULL,0.6889050000,'Sugars',NULL),(25379,91,4406,5228,'fatty_acids_saturated',NULL,0.5800410000,'Fatty acids, total saturated',NULL),(25380,119,4406,5228,'fatty_acids_polyunsaturated',NULL,1.8363712500,'Fatty acids, total polyunsaturated',NULL),(25381,2,4406,5228,'fat',NULL,7.4475450000,'Fat',85409),(25382,2,4407,7797,'fat',NULL,0.0000000000,'Fat',85428),(25383,1,4407,7797,'protein',NULL,0.0450000000,'Protein',85429),(25384,3,4407,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',85430),(25385,18,4407,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(25386,91,4407,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25387,119,4407,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25388,1,4408,3664,'protein',NULL,4.1160000000,'Protein',85448),(25389,2,4408,3664,'fat',NULL,2.2560000000,'Fat',85449),(25390,3,4408,3664,'carbohydrate',NULL,28.8680000000,'Carbohydrate',85450),(25391,18,4408,3664,'sugars',NULL,7.1120000000,'Sugars',NULL),(25392,91,4408,3664,'fatty_acids_saturated',NULL,0.4104000000,'Fatty acids, total saturated',NULL),(25393,119,4408,3664,'fatty_acids_polyunsaturated',NULL,0.6552000000,'Fatty acids, total polyunsaturated',NULL),(25394,1,4409,1634,'protein',NULL,4.2125000000,'Protein',85466),(25395,2,4409,1634,'fat',NULL,1.2125000000,'Fat',85467),(25396,3,4409,1634,'carbohydrate',NULL,6.2375000000,'Carbohydrate',85468),(25397,91,4409,1634,'fatty_acids_saturated',NULL,0.7912500000,'Fatty acids, total saturated',NULL),(25398,119,4409,1634,'fatty_acids_polyunsaturated',NULL,0.0437500000,'Fatty acids, total polyunsaturated',NULL),(25399,18,4409,1634,'sugars',NULL,6.5000000000,'Sugars',NULL),(25400,1,4410,48500,'protein',NULL,9.5400000000,'Protein',85486),(25401,2,4410,48500,'fat',NULL,1.3500000000,'Fat',85487),(25402,3,4410,48500,'carbohydrate',NULL,2.9700000000,'Carbohydrate',85488),(25403,18,4410,48500,'sugars',NULL,2.9700000000,'Sugars',NULL),(25404,91,4410,48500,'fatty_acids_saturated',NULL,0.8640000000,'Fatty acids, total saturated',NULL),(25405,119,4410,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25406,1,4411,3859,'protein',NULL,1.5732000000,'Protein',85507),(25407,2,4411,3859,'fat',NULL,0.7176000000,'Fat',85508),(25408,3,4411,3859,'carbohydrate',NULL,20.2308000000,'Carbohydrate',85509),(25409,18,4411,3859,'sugars',NULL,12.4062000000,'Sugars',NULL),(25410,91,4411,3859,'fatty_acids_saturated',NULL,0.0400200000,'Fatty acids, total saturated',NULL),(25411,119,4411,3859,'fatty_acids_polyunsaturated',NULL,0.3960600000,'Fatty acids, total polyunsaturated',NULL),(25412,1,4412,3894,'protein',NULL,1.7500000000,'Protein',85528),(25413,2,4412,3894,'fat',NULL,0.5000000000,'Fat',85529),(25414,3,4412,3894,'carbohydrate',NULL,26.0000000000,'Carbohydrate',85530),(25415,18,4412,3894,'sugars',NULL,21.0000000000,'Sugars',NULL),(25416,91,4412,3894,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(25417,119,4412,3894,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(25418,1,4413,50734,'protein',NULL,1.4700000000,'Protein',85548),(25419,2,4413,50734,'fat',NULL,6.8500000000,'Fat',85549),(25420,3,4413,50734,'carbohydrate',NULL,0.3300000000,'Carbohydrate',85550),(25421,18,4413,50734,'sugars',NULL,0.2600000000,'Sugars',NULL),(25422,91,4413,50734,'fatty_acids_saturated',NULL,0.7470000000,'Fatty acids, total saturated',NULL),(25423,119,4413,50734,'fatty_acids_polyunsaturated',NULL,4.6760000000,'Fatty acids, total polyunsaturated',NULL),(25424,2,4414,3707,'fat',NULL,1.9200000000,'Fat',85568),(25425,3,4414,3707,'carbohydrate',NULL,30.2680000000,'Carbohydrate',85569),(25426,18,4414,3707,'sugars',NULL,5.8800000000,'Sugars',NULL),(25427,119,4414,3707,'fatty_acids_polyunsaturated',NULL,0.5664000000,'Fatty acids, total polyunsaturated',NULL),(25428,1,4414,3707,'protein',NULL,3.5160000000,'Protein',85570),(25429,91,4414,3707,'fatty_acids_saturated',NULL,0.3704000000,'Fatty acids, total saturated',NULL),(25430,1,4415,48669,'protein',NULL,0.6000000000,'Protein',85586),(25431,2,4415,48669,'fat',NULL,0.1800000000,'Fat',85587),(25432,18,4415,48669,'sugars',NULL,0.3300000000,'Sugars',NULL),(25433,91,4415,48669,'fatty_acids_saturated',NULL,0.0525000000,'Fatty acids, total saturated',NULL),(25434,119,4415,48669,'fatty_acids_polyunsaturated',NULL,0.0105000000,'Fatty acids, total polyunsaturated',NULL),(25435,1,4416,67452,'protein',NULL,2.1390000000,'Protein',85604),(25436,2,4416,67452,'fat',NULL,0.0585000000,'Fat',85605),(25437,3,4416,67452,'carbohydrate',NULL,11.5590000000,'Carbohydrate',85606),(25438,18,4416,67452,'sugars',NULL,6.8415000000,'Sugars',NULL),(25439,91,4416,67452,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25440,2,4417,7797,'fat',NULL,0.0000000000,'Fat',85613),(25441,1,4417,7797,'protein',NULL,0.0450000000,'Protein',85614),(25442,3,4417,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',85615),(25443,18,4417,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(25444,91,4417,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25445,119,4417,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25446,1,4418,67384,'protein',NULL,19.9000000000,'Protein',85634),(25447,2,4418,67384,'fat',NULL,3.8400000000,'Fat',85635),(25448,3,4418,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',85636),(25449,18,4418,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(25450,91,4418,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(25451,119,4418,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(25452,1,4419,3989,'protein',NULL,1.0184000000,'Protein',85656),(25453,2,4419,3989,'fat',NULL,0.4560000000,'Fat',85657),(25454,3,4419,3989,'carbohydrate',NULL,11.6736000000,'Carbohydrate',85658),(25455,18,4419,3989,'sugars',NULL,7.4328000000,'Sugars',NULL),(25456,119,4419,3989,'fatty_acids_polyunsaturated',NULL,0.2356000000,'Fatty acids, total polyunsaturated',NULL),(25457,91,4419,3989,'fatty_acids_saturated',NULL,0.0228000000,'Fatty acids, total saturated',NULL),(25458,1,4420,50221,'protein',NULL,1.4000000000,'Protein',85677),(25459,2,4420,50221,'fat',NULL,0.3000000000,'Fat',85678),(25460,3,4420,50221,'carbohydrate',NULL,4.6000000000,'Carbohydrate',85679),(25461,18,4420,50221,'sugars',NULL,4.6000000000,'Sugars',NULL),(25462,91,4420,50221,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(25463,119,4420,50221,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(25464,1,4421,3989,'protein',NULL,1.0184000000,'Protein',85697),(25465,2,4421,3989,'fat',NULL,0.4560000000,'Fat',85698),(25466,3,4421,3989,'carbohydrate',NULL,11.6736000000,'Carbohydrate',85699),(25467,18,4421,3989,'sugars',NULL,7.4328000000,'Sugars',NULL),(25468,119,4421,3989,'fatty_acids_polyunsaturated',NULL,0.2356000000,'Fatty acids, total polyunsaturated',NULL),(25469,91,4421,3989,'fatty_acids_saturated',NULL,0.0228000000,'Fatty acids, total saturated',NULL),(25470,1,4422,1632,'protein',NULL,8.7000000000,'Protein',85717),(25471,2,4422,1632,'fat',NULL,4.8000000000,'Fat',85718),(25472,91,4422,1632,'fatty_acids_saturated',NULL,2.9875000000,'Fatty acids, total saturated',NULL),(25473,119,4422,1632,'fatty_acids_polyunsaturated',NULL,0.1775000000,'Fatty acids, total polyunsaturated',NULL),(25474,3,4422,1632,'carbohydrate',NULL,12.4250000000,'Carbohydrate',85719),(25475,1,4423,1665,'protein',NULL,10.5000000000,'Protein',85737),(25476,2,4423,1665,'fat',NULL,3.1000000000,'Fat',85738),(25477,18,4423,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(25478,91,4423,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(25479,119,4423,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(25480,3,4423,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',85739),(25481,1,4424,3399,'protein',NULL,2.0505000000,'Protein',85757),(25482,2,4424,3399,'fat',NULL,3.6465000000,'Fat',85758),(25483,3,4424,3399,'carbohydrate',NULL,8.0820000000,'Carbohydrate',85759),(25484,18,4424,3399,'sugars',NULL,2.9700000000,'Sugars',NULL),(25485,91,4424,3399,'fatty_acids_saturated',NULL,0.5935500000,'Fatty acids, total saturated',NULL),(25486,119,4424,3399,'fatty_acids_polyunsaturated',NULL,1.1713500000,'Fatty acids, total polyunsaturated',NULL),(25487,1,4425,49216,'protein',NULL,0.0600000000,'Protein',85777),(25488,2,4425,49216,'fat',NULL,0.0000000000,'Fat',85778),(25489,3,4425,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',85779),(25490,18,4425,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(25491,91,4425,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25492,119,4425,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25493,1,4426,3774,'protein',NULL,0.7400000000,'Protein',85796),(25494,2,4426,3774,'fat',NULL,0.3300000000,'Fat',85797),(25495,3,4426,3774,'carbohydrate',NULL,14.4900000000,'Carbohydrate',85798),(25496,18,4426,3774,'sugars',NULL,9.9600000000,'Sugars',NULL),(25497,91,4426,3774,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(25498,119,4426,3774,'fatty_acids_polyunsaturated',NULL,0.1460000000,'Fatty acids, total polyunsaturated',NULL),(25499,1,4427,48669,'protein',NULL,0.1200000000,'Protein',85817),(25500,2,4427,48669,'fat',NULL,0.0360000000,'Fat',85818),(25501,18,4427,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(25502,91,4427,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(25503,119,4427,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(25504,1,4428,3968,'protein',NULL,0.6213000000,'Protein',85837),(25505,2,4428,3968,'fat',NULL,0.1083000000,'Fat',85838),(25506,3,4428,3968,'carbohydrate',NULL,18.2058000000,'Carbohydrate',85839),(25507,18,4428,3968,'sugars',NULL,10.8670500000,'Sugars',NULL),(25508,91,4428,3968,'fatty_acids_saturated',NULL,0.0250800000,'Fatty acids, total saturated',NULL),(25509,119,4428,3968,'fatty_acids_polyunsaturated',NULL,0.0176700000,'Fatty acids, total polyunsaturated',NULL),(25510,1,4429,5226,'protein',NULL,1.2690000000,'Protein',85858),(25511,2,4429,5226,'fat',NULL,2.9958000000,'Fat',85859),(25512,3,4429,5226,'carbohydrate',NULL,1.2930000000,'Carbohydrate',85860),(25513,18,4429,5226,'sugars',NULL,0.2610000000,'Sugars',NULL),(25514,91,4429,5226,'fatty_acids_saturated',NULL,0.2281200000,'Fatty acids, total saturated',NULL),(25515,119,4429,5226,'fatty_acids_polyunsaturated',NULL,0.7397400000,'Fatty acids, total polyunsaturated',NULL),(25516,1,4430,3894,'protein',NULL,1.7500000000,'Protein',85879),(25517,2,4430,3894,'fat',NULL,0.5000000000,'Fat',85880),(25518,3,4430,3894,'carbohydrate',NULL,26.0000000000,'Carbohydrate',85881),(25519,18,4430,3894,'sugars',NULL,21.0000000000,'Sugars',NULL),(25520,91,4430,3894,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(25521,119,4430,3894,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(25522,1,4431,9589,'protein',NULL,4.0016000000,'Protein',85901),(25523,2,4431,9589,'fat',NULL,4.0016000000,'Fat',85902),(25524,3,4431,9589,'carbohydrate',NULL,18.8149000000,'Carbohydrate',85903),(25525,18,4431,9589,'sugars',NULL,1.0004000000,'Sugars',NULL),(25526,91,4431,9589,'fatty_acids_saturated',NULL,1.9999800000,'Fatty acids, total saturated',NULL),(25527,119,4431,9589,'fatty_acids_polyunsaturated',NULL,0.4067200000,'Fatty acids, total polyunsaturated',NULL),(25528,1,4432,48170,'protein',NULL,1.1500000000,'Protein',85921),(25529,2,4432,48170,'fat',NULL,0.0500000000,'Fat',85922),(25530,3,4432,48170,'carbohydrate',NULL,4.7500000000,'Carbohydrate',85923),(25531,18,4432,48170,'sugars',NULL,4.4000000000,'Sugars',NULL),(25532,91,4432,48170,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25533,119,4432,48170,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(25534,1,4433,50637,'protein',NULL,2.4750000000,'Protein',85941),(25535,2,4433,50637,'fat',NULL,1.1250000000,'Fat',85942),(25536,3,4433,50637,'carbohydrate',NULL,8.1000000000,'Carbohydrate',85943),(25537,18,4433,50637,'sugars',NULL,8.1000000000,'Sugars',NULL),(25538,91,4433,50637,'fatty_acids_saturated',NULL,0.2250000000,'Fatty acids, total saturated',NULL),(25539,119,4433,50637,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(25540,1,4434,49226,'protein',NULL,1.0200000000,'Protein',85961),(25541,2,4434,49226,'fat',NULL,4.0050000000,'Fat',85962),(25542,3,4434,49226,'carbohydrate',NULL,1.5750000000,'Carbohydrate',85963),(25543,18,4434,49226,'sugars',NULL,0.0900000000,'Sugars',NULL),(25544,1,4435,4533,'protein',NULL,0.6540000000,'Protein',85979),(25545,2,4435,4533,'fat',NULL,0.4290000000,'Fat',85980),(25546,3,4435,4533,'carbohydrate',NULL,3.9060000000,'Carbohydrate',85981),(25547,91,4435,4533,'fatty_acids_saturated',NULL,0.0657000000,'Fatty acids, total saturated',NULL),(25548,119,4435,4533,'fatty_acids_polyunsaturated',NULL,0.2046000000,'Fatty acids, total polyunsaturated',NULL),(25549,18,4435,4533,'sugars',NULL,1.2330000000,'Sugars',NULL),(25550,1,4436,49763,'protein',NULL,0.9000000000,'Protein',85997),(25551,2,4436,49763,'fat',NULL,0.3900000000,'Fat',85998),(25552,3,4436,49763,'carbohydrate',NULL,0.8100000000,'Carbohydrate',85999),(25553,18,4436,49763,'sugars',NULL,0.6900000000,'Sugars',NULL),(25554,1,4437,48525,'protein',NULL,5.6400000000,'Protein',86016),(25555,2,4437,48525,'fat',NULL,6.6000000000,'Fat',86017),(25556,3,4437,48525,'carbohydrate',NULL,1.2000000000,'Carbohydrate',86018),(25557,18,4437,48525,'sugars',NULL,1.2000000000,'Sugars',NULL),(25558,91,4437,48525,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(25559,119,4437,48525,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(25560,1,4438,48310,'protein',NULL,6.9440000000,'Protein',86035),(25561,2,4438,48310,'fat',NULL,1.7980000000,'Fat',86036),(25562,3,4438,48310,'carbohydrate',NULL,30.5040000000,'Carbohydrate',86037),(25563,18,4438,48310,'sugars',NULL,1.9840000000,'Sugars',NULL),(25564,91,4438,48310,'fatty_acids_saturated',NULL,0.3348000000,'Fatty acids, total saturated',NULL),(25565,119,4438,48310,'fatty_acids_polyunsaturated',NULL,0.5952000000,'Fatty acids, total polyunsaturated',NULL),(25566,1,4439,9953,'protein',NULL,7.8400000000,'Protein',86056),(25567,2,4439,9953,'fat',NULL,2.3200000000,'Fat',86057),(25568,3,4439,9953,'carbohydrate',NULL,0.3720000000,'Carbohydrate',86058),(25569,18,4439,9953,'sugars',NULL,0.2000000000,'Sugars',NULL),(25570,91,4439,9953,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(25571,119,4439,9953,'fatty_acids_polyunsaturated',NULL,0.4592000000,'Fatty acids, total polyunsaturated',NULL),(25572,1,4440,3930,'protein',NULL,0.6408000000,'Protein',86077),(25573,2,4440,3930,'fat',NULL,0.2492000000,'Fat',86078),(25574,3,4440,3930,'carbohydrate',NULL,27.1094000000,'Carbohydrate',86079),(25575,18,4440,3930,'sugars',NULL,17.3550000000,'Sugars',NULL),(25576,91,4440,3930,'fatty_acids_saturated',NULL,0.0391600000,'Fatty acids, total saturated',NULL),(25577,119,4440,3930,'fatty_acids_polyunsaturated',NULL,0.1673200000,'Fatty acids, total polyunsaturated',NULL),(25578,1,4441,22284,'protein',NULL,3.4750000000,'Protein',86097),(25579,3,4441,22284,'carbohydrate',NULL,5.7750000000,'Carbohydrate',86098),(25580,18,4441,22284,'sugars',NULL,5.7750000000,'Sugars',NULL),(25581,2,4441,22284,'fat',NULL,1.9000000000,'Fat',86099),(25582,91,4441,22284,'fatty_acids_saturated',NULL,1.1500000000,'Fatty acids, total saturated',NULL),(25583,119,4441,22284,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(25584,1,4442,5236,'protein',NULL,5.4660000000,'Protein',86116),(25585,2,4442,5236,'fat',NULL,13.1550000000,'Fat',86117),(25586,3,4442,5236,'carbohydrate',NULL,9.0570000000,'Carbohydrate',86118),(25587,91,4442,5236,'fatty_acids_saturated',NULL,2.3349000000,'Fatty acids, total saturated',NULL),(25588,119,4442,5236,'fatty_acids_polyunsaturated',NULL,2.3535000000,'Fatty acids, total polyunsaturated',NULL),(25589,18,4442,5236,'sugars',NULL,1.7730000000,'Sugars',NULL),(25590,1,4443,3847,'protein',NULL,1.0872000000,'Protein',86137),(25591,2,4443,3847,'fat',NULL,0.2416000000,'Fat',86138),(25592,3,4443,3847,'carbohydrate',NULL,27.3310000000,'Carbohydrate',86139),(25593,18,4443,3847,'sugars',NULL,23.3748000000,'Sugars',NULL),(25594,91,4443,3847,'fatty_acids_saturated',NULL,0.0815400000,'Fatty acids, total saturated',NULL),(25595,119,4443,3847,'fatty_acids_polyunsaturated',NULL,0.0724800000,'Fatty acids, total polyunsaturated',NULL),(25596,1,4444,4817,'protein',NULL,1.3112000000,'Protein',86161),(25597,2,4444,4817,'fat',NULL,0.2980000000,'Fat',86162),(25598,3,4444,4817,'carbohydrate',NULL,5.7961000000,'Carbohydrate',86163),(25599,18,4444,4817,'sugars',NULL,3.9187000000,'Sugars',NULL),(25600,91,4444,4817,'fatty_acids_saturated',NULL,0.0417200000,'Fatty acids, total saturated',NULL),(25601,119,4444,4817,'fatty_acids_polyunsaturated',NULL,0.1236700000,'Fatty acids, total polyunsaturated',NULL),(25602,1,4445,81585,'protein',NULL,0.2190000000,'Protein',86182),(25603,3,4445,81585,'carbohydrate',NULL,0.0000000000,'Carbohydrate',86183),(25604,2,4445,81585,'fat',NULL,3.3300000000,'Fat',86184),(25605,91,4445,81585,'fatty_acids_saturated',NULL,0.4020000000,'Fatty acids, total saturated',NULL),(25606,119,4445,81585,'fatty_acids_polyunsaturated',NULL,0.5060000000,'Fatty acids, total polyunsaturated',NULL),(25607,1,4446,1677,'protein',NULL,6.2900000000,'Protein',86203),(25608,2,4446,1677,'fat',NULL,5.3050000000,'Fat',86204),(25609,3,4446,1677,'carbohydrate',NULL,0.5600000000,'Carbohydrate',86205),(25610,18,4446,1677,'sugars',NULL,0.5600000000,'Sugars',NULL),(25611,91,4446,1677,'fatty_acids_saturated',NULL,1.6335000000,'Fatty acids, total saturated',NULL),(25612,119,4446,1677,'fatty_acids_polyunsaturated',NULL,0.7070000000,'Fatty acids, total polyunsaturated',NULL),(25613,1,4447,4595,'protein',NULL,0.5781000000,'Protein',86225),(25614,91,4447,4595,'fatty_acids_saturated',NULL,0.0183300000,'Fatty acids, total saturated',NULL),(25615,119,4447,4595,'fatty_acids_polyunsaturated',NULL,0.0752000000,'Fatty acids, total polyunsaturated',NULL),(25616,2,4447,4595,'fat',NULL,0.1410000000,'Fat',86226),(25617,3,4447,4595,'carbohydrate',NULL,1.5463000000,'Carbohydrate',86227),(25618,18,4447,4595,'sugars',NULL,0.5593000000,'Sugars',NULL),(25619,1,4448,1820,'protein',NULL,0.2389700000,'Protein',86246),(25620,2,4448,1820,'fat',NULL,0.0749800000,'Fat',86247),(25621,3,4448,1820,'carbohydrate',NULL,1.4708500000,'Carbohydrate',86248),(25622,18,4448,1820,'sugars',NULL,0.0147200000,'Sugars',NULL),(25623,91,4448,1820,'fatty_acids_saturated',NULL,0.0320160000,'Fatty acids, total saturated',NULL),(25624,119,4448,1820,'fatty_acids_polyunsaturated',NULL,0.0229540000,'Fatty acids, total polyunsaturated',NULL),(25625,1,4449,8089,'protein',NULL,7.1880000000,'Protein',86266),(25626,2,4449,8089,'fat',NULL,2.0520000000,'Fat',86267),(25627,3,4449,8089,'carbohydrate',NULL,36.0840000000,'Carbohydrate',86268),(25628,18,4449,8089,'sugars',NULL,0.9000000000,'Sugars',NULL),(25629,91,4449,8089,'fatty_acids_saturated',NULL,0.2916000000,'Fatty acids, total saturated',NULL),(25630,119,4449,8089,'fatty_acids_polyunsaturated',NULL,0.6888000000,'Fatty acids, total polyunsaturated',NULL),(25631,1,4450,4059,'protein',NULL,0.4300000000,'Protein',86288),(25632,2,4450,4059,'fat',NULL,0.2064000000,'Fat',86289),(25633,3,4450,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',86290),(25634,18,4450,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(25635,91,4451,4587,'fatty_acids_saturated',NULL,0.0774400000,'Fatty acids, total saturated',NULL),(25636,119,4451,4587,'fatty_acids_polyunsaturated',NULL,0.2807200000,'Fatty acids, total polyunsaturated',NULL),(25637,1,4451,4587,'protein',NULL,3.9688000000,'Protein',86309),(25638,2,4451,4587,'fat',NULL,0.7018000000,'Fat',86310),(25639,3,4451,4587,'carbohydrate',NULL,5.3724000000,'Carbohydrate',86311),(25640,18,4451,4587,'sugars',NULL,2.7346000000,'Sugars',NULL),(25641,119,4452,27855,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(25642,91,4452,27855,'fatty_acids_saturated',NULL,1.0900000000,'Fatty acids, total saturated',NULL),(25643,3,4452,27855,'carbohydrate',NULL,0.0000000000,'Carbohydrate',86330),(25644,2,4452,27855,'fat',NULL,2.7000000000,'Fat',86331),(25645,1,4452,27855,'protein',NULL,20.4000000000,'Protein',86332),(25646,18,4452,27855,'sugars',NULL,0.0000000000,'Sugars',NULL),(25647,1,4453,81929,'protein',NULL,4.8000000000,'Protein',86350),(25648,3,4453,81929,'carbohydrate',NULL,16.9600000000,'Carbohydrate',86351),(25649,18,4453,81929,'sugars',NULL,5.2400000000,'Sugars',NULL),(25650,2,4453,81929,'fat',NULL,0.1560000000,'Fat',86352),(25651,91,4453,81929,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25652,1,4454,82546,'protein',NULL,0.9585000000,'Protein',86357),(25653,3,4454,82546,'carbohydrate',NULL,7.7100000000,'Carbohydrate',86358),(25654,18,4454,82546,'sugars',NULL,6.2400000000,'Sugars',NULL),(25655,2,4454,82546,'fat',NULL,4.9650000000,'Fat',86359),(25656,91,4454,82546,'fatty_acids_saturated',NULL,3.3000000000,'Fatty acids, total saturated',NULL),(25657,119,4454,82546,'fatty_acids_polyunsaturated',NULL,0.1530000000,'Fatty acids, total polyunsaturated',NULL),(25658,1,4455,7133,'protein',NULL,3.9840000000,'Protein',86377),(25659,2,4455,7133,'fat',NULL,1.1200000000,'Fat',86378),(25660,3,4455,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',86379),(25661,18,4455,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(25662,91,4455,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(25663,119,4455,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(25664,1,4456,7133,'protein',NULL,3.9840000000,'Protein',86398),(25665,2,4456,7133,'fat',NULL,1.1200000000,'Fat',86399),(25666,3,4456,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',86400),(25667,18,4456,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(25668,91,4456,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(25669,119,4456,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(25670,119,4457,7906,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25671,18,4457,7906,'sugars',NULL,8.6800000000,'Sugars',NULL),(25672,91,4457,7906,'fatty_acids_saturated',NULL,0.0020000000,'Fatty acids, total saturated',NULL),(25673,1,4457,7906,'protein',NULL,0.1400000000,'Protein',86419),(25674,2,4457,7906,'fat',NULL,0.0400000000,'Fat',86420),(25675,3,4457,7906,'carbohydrate',NULL,12.8800000000,'Carbohydrate',86421),(25676,1,4458,1581,'protein',NULL,7.0704900000,'Protein',86440),(25677,2,4458,1581,'fat',NULL,7.7792400000,'Fat',86441),(25678,3,4458,1581,'carbohydrate',NULL,0.6293700000,'Carbohydrate',86442),(25679,18,4458,1581,'sugars',NULL,0.6293700000,'Sugars',NULL),(25680,91,4458,1581,'fatty_acids_saturated',NULL,4.9935690000,'Fatty acids, total saturated',NULL),(25681,119,4458,1581,'fatty_acids_polyunsaturated',NULL,0.1862595000,'Fatty acids, total polyunsaturated',NULL),(25682,1,4459,48706,'protein',NULL,1.5000000000,'Protein',86460),(25683,2,4459,48706,'fat',NULL,0.5000000000,'Fat',86461),(25684,3,4459,48706,'carbohydrate',NULL,1.7500000000,'Carbohydrate',86462),(25685,18,4459,48706,'sugars',NULL,1.7500000000,'Sugars',NULL),(25686,91,4459,48706,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(25687,119,4459,48706,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25688,1,4460,3978,'protein',NULL,1.5000000000,'Protein',86480),(25689,2,4460,3978,'fat',NULL,0.8125000000,'Fat',86481),(25690,3,4460,3978,'carbohydrate',NULL,14.9250000000,'Carbohydrate',86482),(25691,18,4460,3978,'sugars',NULL,5.5250000000,'Sugars',NULL),(25692,91,4460,3978,'fatty_acids_saturated',NULL,0.0237500000,'Fatty acids, total saturated',NULL),(25693,119,4460,3978,'fatty_acids_polyunsaturated',NULL,0.4687500000,'Fatty acids, total polyunsaturated',NULL),(25694,91,4461,28190,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(25695,1,4461,28190,'protein',NULL,4.7500000000,'Protein',86500),(25696,3,4461,28190,'carbohydrate',NULL,14.8750000000,'Carbohydrate',86501),(25697,2,4461,28190,'fat',NULL,2.7500000000,'Fat',86502),(25698,119,4461,28190,'fatty_acids_polyunsaturated',NULL,1.6250000000,'Fatty acids, total polyunsaturated',NULL),(25699,18,4461,28190,'sugars',NULL,13.6250000000,'Sugars',NULL),(25700,1,4462,7718,'protein',NULL,0.5925150000,'Protein',86520),(25701,2,4462,7718,'fat',NULL,1.3041000000,'Fat',86521),(25702,3,4462,7718,'carbohydrate',NULL,6.5233350000,'Carbohydrate',86522),(25703,91,4462,7718,'fatty_acids_saturated',NULL,0.3580605000,'Fatty acids, total saturated',NULL),(25704,119,4462,7718,'fatty_acids_polyunsaturated',NULL,0.0297675000,'Fatty acids, total polyunsaturated',NULL),(25705,18,4462,7718,'sugars',NULL,4.8676950000,'Sugars',NULL),(25706,1,4463,5916,'protein',NULL,0.0000000000,'Protein',86541),(25707,2,4463,5916,'fat',NULL,0.0000000000,'Fat',86542),(25708,3,4463,5916,'carbohydrate',NULL,0.0000000000,'Carbohydrate',86543),(25709,18,4463,5916,'sugars',NULL,0.0000000000,'Sugars',NULL),(25710,91,4463,5916,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25711,119,4463,5916,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25712,91,4464,28888,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(25713,1,4464,28888,'protein',NULL,1.2000000000,'Protein',86562),(25714,3,4464,28888,'carbohydrate',NULL,5.7000000000,'Carbohydrate',86563),(25715,2,4464,28888,'fat',NULL,7.8000000000,'Fat',86564),(25716,119,4464,28888,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(25717,18,4464,28888,'sugars',NULL,4.8000000000,'Sugars',NULL),(25718,1,4465,7133,'protein',NULL,3.9840000000,'Protein',86581),(25719,2,4465,7133,'fat',NULL,1.1200000000,'Fat',86582),(25720,3,4465,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',86583),(25721,18,4465,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(25722,91,4465,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(25723,119,4465,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(25724,1,4466,7133,'protein',NULL,3.9840000000,'Protein',86602),(25725,2,4466,7133,'fat',NULL,1.1200000000,'Fat',86603),(25726,3,4466,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',86604),(25727,18,4466,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(25728,91,4466,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(25729,119,4466,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(25730,18,4467,2200,'sugars',NULL,0.0000000000,'Sugars',NULL),(25731,1,4467,2200,'protein',NULL,0.0423000000,'Protein',86623),(25732,3,4467,2200,'carbohydrate',NULL,0.0423000000,'Carbohydrate',86624),(25733,91,4467,2200,'fatty_acids_saturated',NULL,0.7849000000,'Fatty acids, total saturated',NULL),(25734,119,4467,2200,'fatty_acids_polyunsaturated',NULL,0.9823000000,'Fatty acids, total polyunsaturated',NULL),(25735,2,4467,2200,'fat',NULL,3.7835000000,'Fat',86625),(25736,18,4468,2200,'sugars',NULL,0.0000000000,'Sugars',NULL),(25737,1,4468,2200,'protein',NULL,0.0423000000,'Protein',86643),(25738,3,4468,2200,'carbohydrate',NULL,0.0423000000,'Carbohydrate',86644),(25739,91,4468,2200,'fatty_acids_saturated',NULL,0.7849000000,'Fatty acids, total saturated',NULL),(25740,119,4468,2200,'fatty_acids_polyunsaturated',NULL,0.9823000000,'Fatty acids, total polyunsaturated',NULL),(25741,2,4468,2200,'fat',NULL,3.7835000000,'Fat',86645),(25742,1,4469,5916,'protein',NULL,0.0000000000,'Protein',86663),(25743,2,4469,5916,'fat',NULL,0.0000000000,'Fat',86664),(25744,3,4469,5916,'carbohydrate',NULL,0.0000000000,'Carbohydrate',86665),(25745,18,4469,5916,'sugars',NULL,0.0000000000,'Sugars',NULL),(25746,91,4469,5916,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25747,119,4469,5916,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25748,1,4470,3767,'protein',NULL,1.1009000000,'Protein',86683),(25749,2,4470,3767,'fat',NULL,0.3333000000,'Fat',86684),(25750,3,4470,3767,'carbohydrate',NULL,23.0684000000,'Carbohydrate',86685),(25751,18,4470,3767,'sugars',NULL,12.3523000000,'Sugars',NULL),(25752,91,4470,3767,'fatty_acids_saturated',NULL,0.1131200000,'Fatty acids, total saturated',NULL),(25753,119,4470,3767,'fatty_acids_polyunsaturated',NULL,0.0737300000,'Fatty acids, total polyunsaturated',NULL),(25754,1,4471,7462,'protein',NULL,1.3700000000,'Protein',86705),(25755,2,4471,7462,'fat',NULL,3.5200000000,'Fat',86706),(25756,3,4471,7462,'carbohydrate',NULL,17.0425000000,'Carbohydrate',86707),(25757,18,4471,7462,'sugars',NULL,8.6250000000,'Sugars',NULL),(25758,91,4471,7462,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(25759,119,4471,7462,'fatty_acids_polyunsaturated',NULL,0.3325000000,'Fatty acids, total polyunsaturated',NULL),(25760,1,4472,5906,'protein',NULL,0.0000000000,'Protein',86719),(25761,2,4472,5906,'fat',NULL,0.0000000000,'Fat',86720),(25762,3,4472,5906,'carbohydrate',NULL,0.0592000000,'Carbohydrate',86721),(25763,18,4472,5906,'sugars',NULL,0.0000000000,'Sugars',NULL),(25764,91,4472,5906,'fatty_acids_saturated',NULL,0.0005920000,'Fatty acids, total saturated',NULL),(25765,119,4472,5906,'fatty_acids_polyunsaturated',NULL,0.0014800000,'Fatty acids, total polyunsaturated',NULL),(25766,1,4473,1634,'protein',NULL,8.4250000000,'Protein',86740),(25767,2,4473,1634,'fat',NULL,2.4250000000,'Fat',86741),(25768,3,4473,1634,'carbohydrate',NULL,12.4750000000,'Carbohydrate',86742),(25769,91,4473,1634,'fatty_acids_saturated',NULL,1.5825000000,'Fatty acids, total saturated',NULL),(25770,119,4473,1634,'fatty_acids_polyunsaturated',NULL,0.0875000000,'Fatty acids, total polyunsaturated',NULL),(25771,18,4473,1634,'sugars',NULL,13.0000000000,'Sugars',NULL),(25772,2,4474,3766,'fat',NULL,3.0180000000,'Fat',86760),(25773,3,4474,3766,'carbohydrate',NULL,2.3460000000,'Carbohydrate',86761),(25774,18,4474,3766,'sugars',NULL,0.7260000000,'Sugars',NULL),(25775,91,4474,3766,'fatty_acids_saturated',NULL,0.5880000000,'Fatty acids, total saturated',NULL),(25776,119,4474,3766,'fatty_acids_polyunsaturated',NULL,0.5028000000,'Fatty acids, total polyunsaturated',NULL),(25777,1,4474,3766,'protein',NULL,0.6690000000,'Protein',86762),(25778,1,4475,48984,'protein',NULL,7.0500000000,'Protein',86781),(25779,2,4475,48984,'fat',NULL,4.8000000000,'Fat',86782),(25780,3,4475,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',86783),(25781,18,4475,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(25782,91,4475,48984,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(25783,119,4475,48984,'fatty_acids_polyunsaturated',NULL,0.7550000000,'Fatty acids, total polyunsaturated',NULL),(25784,1,4476,7874,'protein',NULL,1.5120000000,'Protein',86802),(25785,2,4476,7874,'fat',NULL,0.5760000000,'Fat',86803),(25786,3,4476,7874,'carbohydrate',NULL,14.6160000000,'Carbohydrate',86804),(25787,91,4476,7874,'fatty_acids_saturated',NULL,0.1134000000,'Fatty acids, total saturated',NULL),(25788,119,4476,7874,'fatty_acids_polyunsaturated',NULL,0.2034000000,'Fatty acids, total polyunsaturated',NULL),(25789,1,4477,50680,'protein',NULL,5.2900000000,'Protein',86821),(25790,2,4477,50680,'fat',NULL,0.4370000000,'Fat',86822),(25791,3,4477,50680,'carbohydrate',NULL,0.2760000000,'Carbohydrate',86823),(25792,18,4477,50680,'sugars',NULL,0.0920000000,'Sugars',NULL),(25793,91,4477,50680,'fatty_acids_saturated',NULL,0.1380000000,'Fatty acids, total saturated',NULL),(25794,119,4477,50680,'fatty_acids_polyunsaturated',NULL,0.0920000000,'Fatty acids, total polyunsaturated',NULL),(25795,1,4478,3892,'protein',NULL,0.9870000000,'Protein',86842),(25796,2,4478,3892,'fat',NULL,0.2961000000,'Fat',86843),(25797,3,4478,3892,'carbohydrate',NULL,16.2714000000,'Carbohydrate',86844),(25798,18,4478,3892,'sugars',NULL,12.8874000000,'Sugars',NULL),(25799,91,4478,3892,'fatty_acids_saturated',NULL,0.0352500000,'Fatty acids, total saturated',NULL),(25800,119,4478,3892,'fatty_acids_polyunsaturated',NULL,0.0592200000,'Fatty acids, total polyunsaturated',NULL),(25801,1,4479,3859,'protein',NULL,1.5732000000,'Protein',86862),(25802,2,4479,3859,'fat',NULL,0.7176000000,'Fat',86863),(25803,3,4479,3859,'carbohydrate',NULL,20.2308000000,'Carbohydrate',86864),(25804,18,4479,3859,'sugars',NULL,12.4062000000,'Sugars',NULL),(25805,91,4479,3859,'fatty_acids_saturated',NULL,0.0400200000,'Fatty acids, total saturated',NULL),(25806,119,4479,3859,'fatty_acids_polyunsaturated',NULL,0.3960600000,'Fatty acids, total polyunsaturated',NULL),(25807,1,4480,48669,'protein',NULL,0.2400000000,'Protein',86883),(25808,2,4480,48669,'fat',NULL,0.0720000000,'Fat',86884),(25809,18,4480,48669,'sugars',NULL,0.1320000000,'Sugars',NULL),(25810,91,4480,48669,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(25811,119,4480,48669,'fatty_acids_polyunsaturated',NULL,0.0042000000,'Fatty acids, total polyunsaturated',NULL),(25812,1,4481,1665,'protein',NULL,10.5000000000,'Protein',86902),(25813,2,4481,1665,'fat',NULL,3.1000000000,'Fat',86903),(25814,18,4481,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(25815,91,4481,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(25816,119,4481,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(25817,3,4481,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',86904),(25818,2,4482,7797,'fat',NULL,0.0000000000,'Fat',86922),(25819,1,4482,7797,'protein',NULL,0.0450000000,'Protein',86923),(25820,3,4482,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',86924),(25821,18,4482,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(25822,91,4482,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25823,119,4482,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25824,1,4483,5202,'protein',NULL,2.4810000000,'Protein',86942),(25825,2,4483,5202,'fat',NULL,4.6110000000,'Fat',86943),(25826,3,4483,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',86944),(25827,91,4483,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(25828,119,4483,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(25829,1,4484,48669,'protein',NULL,0.2000000000,'Protein',86960),(25830,2,4484,48669,'fat',NULL,0.0600000000,'Fat',86961),(25831,18,4484,48669,'sugars',NULL,0.1100000000,'Sugars',NULL),(25832,91,4484,48669,'fatty_acids_saturated',NULL,0.0175000000,'Fatty acids, total saturated',NULL),(25833,119,4484,48669,'fatty_acids_polyunsaturated',NULL,0.0035000000,'Fatty acids, total polyunsaturated',NULL),(25834,1,4485,50216,'protein',NULL,0.6300000000,'Protein',86979),(25835,2,4485,50216,'fat',NULL,0.1200000000,'Fat',86980),(25836,3,4485,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',86981),(25837,18,4485,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(25838,1,4486,3554,'protein',NULL,4.1100000000,'Protein',86997),(25839,91,4486,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(25840,119,4486,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(25841,2,4486,3554,'fat',NULL,2.0610000000,'Fat',86998),(25842,3,4486,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',86999),(25843,18,4486,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(25844,1,4487,49601,'protein',NULL,4.9000000000,'Protein',87019),(25845,2,4487,49601,'fat',NULL,2.9500000000,'Fat',87020),(25846,3,4487,49601,'carbohydrate',NULL,35.3500000000,'Carbohydrate',87021),(25847,18,4487,49601,'sugars',NULL,6.5000000000,'Sugars',NULL),(25848,91,4487,49601,'fatty_acids_saturated',NULL,0.5950000000,'Fatty acids, total saturated',NULL),(25849,119,4487,49601,'fatty_acids_polyunsaturated',NULL,0.7850000000,'Fatty acids, total polyunsaturated',NULL),(25850,1,4488,49572,'protein',NULL,2.4000000000,'Protein',87040),(25851,2,4488,49572,'fat',NULL,1.6000000000,'Fat',87041),(25852,3,4488,49572,'carbohydrate',NULL,0.5000000000,'Carbohydrate',87042),(25853,18,4488,49572,'sugars',NULL,0.2000000000,'Sugars',NULL),(25854,91,4488,49572,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(25855,119,4488,49572,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(25856,3,4489,5846,'carbohydrate',NULL,0.0000000000,'Carbohydrate',87060),(25857,18,4489,5846,'sugars',NULL,0.0000000000,'Sugars',NULL),(25858,1,4489,5846,'protein',NULL,0.3000000000,'Protein',87061),(25859,2,4489,5846,'fat',NULL,0.0500000000,'Fat',87062),(25860,91,4489,5846,'fatty_acids_saturated',NULL,0.0050000000,'Fatty acids, total saturated',NULL),(25861,119,4489,5846,'fatty_acids_polyunsaturated',NULL,0.0025000000,'Fatty acids, total polyunsaturated',NULL),(25862,1,4490,47930,'protein',NULL,0.5600000000,'Protein',87081),(25863,2,4490,47930,'fat',NULL,0.4480000000,'Fat',87082),(25864,3,4490,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',87083),(25865,18,4490,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(25866,91,4490,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(25867,119,4490,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(25868,1,4491,49826,'protein',NULL,1.3500000000,'Protein',87103),(25869,2,4491,49826,'fat',NULL,0.1500000000,'Fat',87104),(25870,3,4491,49826,'carbohydrate',NULL,10.2000000000,'Carbohydrate',87105),(25871,18,4491,49826,'sugars',NULL,10.2000000000,'Sugars',NULL),(25872,91,4491,49826,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25873,119,4491,49826,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25874,1,4492,48060,'protein',NULL,8.9750000000,'Protein',87121),(25875,2,4492,48060,'fat',NULL,4.6500000000,'Fat',87122),(25876,3,4492,48060,'carbohydrate',NULL,3.9500000000,'Carbohydrate',87123),(25877,18,4492,48060,'sugars',NULL,1.3750000000,'Sugars',NULL),(25878,91,4492,48060,'fatty_acids_saturated',NULL,0.5750000000,'Fatty acids, total saturated',NULL),(25879,119,4492,48060,'fatty_acids_polyunsaturated',NULL,2.2750000000,'Fatty acids, total polyunsaturated',NULL),(25880,1,4493,48316,'protein',NULL,3.7200000000,'Protein',87142),(25881,2,4493,48316,'fat',NULL,1.0200000000,'Fat',87143),(25882,3,4493,48316,'carbohydrate',NULL,14.9100000000,'Carbohydrate',87144),(25883,18,4493,48316,'sugars',NULL,6.0000000000,'Sugars',NULL),(25884,91,4493,48316,'fatty_acids_saturated',NULL,0.1590000000,'Fatty acids, total saturated',NULL),(25885,119,4493,48316,'fatty_acids_polyunsaturated',NULL,0.5490000000,'Fatty acids, total polyunsaturated',NULL),(25886,1,4494,5202,'protein',NULL,2.4810000000,'Protein',87160),(25887,2,4494,5202,'fat',NULL,4.6110000000,'Fat',87161),(25888,3,4494,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',87162),(25889,91,4494,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(25890,119,4494,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(25891,1,4495,1633,'protein',NULL,9.8750000000,'Protein',87178),(25892,2,4495,1633,'fat',NULL,4.9500000000,'Fat',87179),(25893,3,4495,1633,'carbohydrate',NULL,13.7250000000,'Carbohydrate',87180),(25894,18,4495,1633,'sugars',NULL,13.1500000000,'Sugars',NULL),(25895,91,4495,1633,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(25896,119,4495,1633,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(25897,1,4496,3892,'protein',NULL,1.9740000000,'Protein',87199),(25898,2,4496,3892,'fat',NULL,0.5922000000,'Fat',87200),(25899,3,4496,3892,'carbohydrate',NULL,32.5428000000,'Carbohydrate',87201),(25900,18,4496,3892,'sugars',NULL,25.7748000000,'Sugars',NULL),(25901,91,4496,3892,'fatty_acids_saturated',NULL,0.0705000000,'Fatty acids, total saturated',NULL),(25902,119,4496,3892,'fatty_acids_polyunsaturated',NULL,0.1184400000,'Fatty acids, total polyunsaturated',NULL),(25903,1,4497,3767,'protein',NULL,1.6350000000,'Protein',87220),(25904,2,4497,3767,'fat',NULL,0.4950000000,'Fat',87221),(25905,3,4497,3767,'carbohydrate',NULL,34.2600000000,'Carbohydrate',87222),(25906,18,4497,3767,'sugars',NULL,18.3450000000,'Sugars',NULL),(25907,91,4497,3767,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(25908,119,4497,3767,'fatty_acids_polyunsaturated',NULL,0.1095000000,'Fatty acids, total polyunsaturated',NULL),(25909,1,4498,67384,'protein',NULL,19.9000000000,'Protein',87241),(25910,2,4498,67384,'fat',NULL,3.8400000000,'Fat',87242),(25911,3,4498,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',87243),(25912,18,4498,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(25913,91,4498,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(25914,119,4498,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(25915,1,4499,49715,'protein',NULL,1.2000000000,'Protein',87262),(25916,2,4499,49715,'fat',NULL,0.0000000000,'Fat',87263),(25917,3,4499,49715,'carbohydrate',NULL,16.2000000000,'Carbohydrate',87264),(25918,18,4499,49715,'sugars',NULL,16.2000000000,'Sugars',NULL),(25919,91,4499,49715,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(25920,119,4499,49715,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25921,1,4500,18669,'protein',NULL,0.4800000000,'Protein',87281),(25922,2,4500,18669,'fat',NULL,0.1600000000,'Fat',87282),(25923,3,4500,18669,'carbohydrate',NULL,4.7200000000,'Carbohydrate',87283),(25924,1,4501,565,'protein',NULL,5.4000000000,'Protein',87293),(25925,2,4501,565,'fat',NULL,0.8400000000,'Fat',87294),(25926,3,4501,565,'carbohydrate',NULL,32.2800000000,'Carbohydrate',87295),(25927,91,4501,565,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(25928,119,4501,565,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(25929,18,4501,565,'sugars',NULL,1.2000000000,'Sugars',NULL),(25930,1,4502,36,'protein',NULL,5.2000000000,'Protein',87312),(25931,2,4502,36,'fat',NULL,4.6800000000,'Fat',87313),(25932,3,4502,36,'carbohydrate',NULL,0.0400000000,'Carbohydrate',87314),(25933,91,4502,36,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(25934,119,4502,36,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(25935,18,4502,36,'sugars',NULL,0.0400000000,'Sugars',NULL),(25936,1,4503,728,'protein',NULL,1.1000000000,'Protein',87332),(25937,2,4503,728,'fat',NULL,0.5000000000,'Fat',87333),(25938,3,4503,728,'carbohydrate',NULL,10.9000000000,'Carbohydrate',87334),(25939,91,4503,728,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(25940,119,4503,728,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(25941,18,4503,728,'sugars',NULL,10.9000000000,'Sugars',NULL),(25942,1,4504,922,'protein',NULL,1.8000000000,'Protein',87353),(25943,2,4504,922,'fat',NULL,1.6000000000,'Fat',87354),(25944,3,4504,922,'carbohydrate',NULL,8.6000000000,'Carbohydrate',87355),(25945,91,4504,922,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(25946,119,4504,922,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(25947,18,4504,922,'sugars',NULL,1.8000000000,'Sugars',NULL),(25948,1,4505,48571,'protein',NULL,32.0000000000,'Protein',87373),(25949,2,4505,48571,'fat',NULL,2.2000000000,'Fat',87374),(25950,3,4505,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',87375),(25951,18,4505,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(25952,91,4505,48571,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(25953,119,4505,48571,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(25954,1,4506,50265,'protein',NULL,5.6000000000,'Protein',87393),(25955,2,4506,50265,'fat',NULL,1.4000000000,'Fat',87394),(25956,3,4506,50265,'carbohydrate',NULL,53.0000000000,'Carbohydrate',87395),(25957,18,4506,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(25958,91,4506,50265,'fatty_acids_saturated',NULL,0.3200000000,'Fatty acids, total saturated',NULL),(25959,119,4506,50265,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(25960,1,4507,48435,'protein',NULL,0.5000000000,'Protein',87413),(25961,2,4507,48435,'fat',NULL,0.4000000000,'Fat',87414),(25962,3,4507,48435,'carbohydrate',NULL,7.7000000000,'Carbohydrate',87415),(25963,18,4507,48435,'sugars',NULL,7.2000000000,'Sugars',NULL),(25964,91,4507,48435,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(25965,119,4507,48435,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(25966,1,4508,50637,'protein',NULL,0.5500000000,'Protein',87433),(25967,2,4508,50637,'fat',NULL,0.2500000000,'Fat',87434),(25968,3,4508,50637,'carbohydrate',NULL,1.8000000000,'Carbohydrate',87435),(25969,18,4508,50637,'sugars',NULL,1.8000000000,'Sugars',NULL),(25970,91,4508,50637,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(25971,119,4508,50637,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(25972,1,4509,4059,'protein',NULL,0.3925000000,'Protein',87454),(25973,2,4509,4059,'fat',NULL,0.1884000000,'Fat',87455),(25974,3,4509,4059,'carbohydrate',NULL,21.4776000000,'Carbohydrate',87456),(25975,18,4509,4059,'sugars',NULL,16.2809000000,'Sugars',NULL),(25976,1,4510,3767,'protein',NULL,1.0900000000,'Protein',87472),(25977,2,4510,3767,'fat',NULL,0.3300000000,'Fat',87473),(25978,3,4510,3767,'carbohydrate',NULL,22.8400000000,'Carbohydrate',87474),(25979,18,4510,3767,'sugars',NULL,12.2300000000,'Sugars',NULL),(25980,91,4510,3767,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(25981,119,4510,3767,'fatty_acids_polyunsaturated',NULL,0.0730000000,'Fatty acids, total polyunsaturated',NULL),(25982,1,4511,10,'protein',NULL,6.1200000000,'Protein',87492),(25983,2,4511,10,'fat',NULL,0.3600000000,'Fat',87493),(25984,3,4511,10,'carbohydrate',NULL,8.8200000000,'Carbohydrate',87494),(25985,91,4511,10,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(25986,119,4511,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(25987,18,4511,10,'sugars',NULL,8.8200000000,'Sugars',NULL),(25988,1,4512,593,'protein',NULL,2.3700000000,'Protein',87511),(25989,2,4512,593,'fat',NULL,0.3300000000,'Fat',87512),(25990,3,4512,593,'carbohydrate',NULL,24.3300000000,'Carbohydrate',87513),(25991,91,4512,593,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(25992,119,4512,593,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(25993,18,4512,593,'sugars',NULL,1.8600000000,'Sugars',NULL),(25994,1,4513,3909,'protein',NULL,0.4700000000,'Protein',87531),(25995,2,4513,3909,'fat',NULL,0.2600000000,'Fat',87532),(25996,18,4513,3909,'sugars',NULL,7.8200000000,'Sugars',NULL),(25997,91,4513,3909,'fatty_acids_saturated',NULL,0.0810000000,'Fatty acids, total saturated',NULL),(25998,119,4513,3909,'fatty_acids_polyunsaturated',NULL,0.0580000000,'Fatty acids, total polyunsaturated',NULL),(25999,3,4513,3909,'carbohydrate',NULL,10.8200000000,'Carbohydrate',87533),(26000,1,4514,1559,'protein',NULL,2.7941601006,'Protein',87551),(26001,2,4514,1559,'fat',NULL,11.8719333333,'Fat',87552),(26002,3,4514,1559,'carbohydrate',NULL,3.6727732328,'Carbohydrate',87553),(26003,91,4514,1559,'fatty_acids_saturated',NULL,1.1200000000,'Fatty acids, total saturated',NULL),(26004,119,4514,1559,'fatty_acids_polyunsaturated',NULL,8.8200000000,'Fatty acids, total polyunsaturated',NULL),(26005,1,4515,7133,'protein',NULL,3.9840000000,'Protein',87565),(26006,2,4515,7133,'fat',NULL,1.1200000000,'Fat',87566),(26007,3,4515,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',87567),(26008,18,4515,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(26009,91,4515,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(26010,119,4515,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(26011,1,4516,48309,'protein',NULL,5.6400000000,'Protein',87586),(26012,2,4516,48309,'fat',NULL,1.5000000000,'Fat',87587),(26013,3,4516,48309,'carbohydrate',NULL,25.2000000000,'Carbohydrate',87588),(26014,18,4516,48309,'sugars',NULL,1.6800000000,'Sugars',NULL),(26015,91,4516,48309,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(26016,119,4516,48309,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(26017,1,4517,48525,'protein',NULL,5.6400000000,'Protein',87606),(26018,2,4517,48525,'fat',NULL,6.6000000000,'Fat',87607),(26019,3,4517,48525,'carbohydrate',NULL,1.2000000000,'Carbohydrate',87608),(26020,18,4517,48525,'sugars',NULL,1.2000000000,'Sugars',NULL),(26021,91,4517,48525,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(26022,119,4517,48525,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(26023,1,4518,4059,'protein',NULL,0.3925000000,'Protein',87624),(26024,2,4518,4059,'fat',NULL,0.1884000000,'Fat',87625),(26025,3,4518,4059,'carbohydrate',NULL,21.4776000000,'Carbohydrate',87626),(26026,18,4518,4059,'sugars',NULL,16.2809000000,'Sugars',NULL),(26027,2,4519,7797,'fat',NULL,0.0000000000,'Fat',87642),(26028,1,4519,7797,'protein',NULL,0.0450000000,'Protein',87643),(26029,3,4519,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',87644),(26030,18,4519,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(26031,91,4519,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26032,119,4519,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26033,1,4520,3774,'protein',NULL,0.5032000000,'Protein',87663),(26034,2,4520,3774,'fat',NULL,0.2244000000,'Fat',87664),(26035,3,4520,3774,'carbohydrate',NULL,9.8532000000,'Carbohydrate',87665),(26036,18,4520,3774,'sugars',NULL,6.7728000000,'Sugars',NULL),(26037,91,4520,3774,'fatty_acids_saturated',NULL,0.0190400000,'Fatty acids, total saturated',NULL),(26038,119,4520,3774,'fatty_acids_polyunsaturated',NULL,0.0992800000,'Fatty acids, total polyunsaturated',NULL),(26039,1,4521,48669,'protein',NULL,0.2000000000,'Protein',87683),(26040,2,4521,48669,'fat',NULL,0.0600000000,'Fat',87684),(26041,18,4521,48669,'sugars',NULL,0.1100000000,'Sugars',NULL),(26042,91,4521,48669,'fatty_acids_saturated',NULL,0.0175000000,'Fatty acids, total saturated',NULL),(26043,119,4521,48669,'fatty_acids_polyunsaturated',NULL,0.0035000000,'Fatty acids, total polyunsaturated',NULL),(26044,1,4522,67384,'protein',NULL,19.9000000000,'Protein',87702),(26045,2,4522,67384,'fat',NULL,3.8400000000,'Fat',87703),(26046,3,4522,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',87704),(26047,18,4522,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(26048,91,4522,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(26049,119,4522,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(26050,1,4523,3894,'protein',NULL,1.7500000000,'Protein',87723),(26051,2,4523,3894,'fat',NULL,0.5000000000,'Fat',87724),(26052,3,4523,3894,'carbohydrate',NULL,26.0000000000,'Carbohydrate',87725),(26053,18,4523,3894,'sugars',NULL,21.0000000000,'Sugars',NULL),(26054,91,4523,3894,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(26055,119,4523,3894,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(26056,3,4524,9803,'carbohydrate',NULL,0.0000000000,'Carbohydrate',87744),(26057,18,4524,9803,'sugars',NULL,0.0000000000,'Sugars',NULL),(26058,2,4524,9803,'fat',NULL,10.2870000000,'Fat',87745),(26059,91,4524,9803,'fatty_acids_saturated',NULL,2.3337000000,'Fatty acids, total saturated',NULL),(26060,119,4524,9803,'fatty_acids_polyunsaturated',NULL,3.1221000000,'Fatty acids, total polyunsaturated',NULL),(26061,1,4524,9803,'protein',NULL,54.5580000000,'Protein',87746),(26062,1,4525,50300,'protein',NULL,1.4400000000,'Protein',87763),(26063,2,4525,50300,'fat',NULL,0.1600000000,'Fat',87764),(26064,3,4525,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',87765),(26065,18,4525,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(26066,91,4525,50300,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(26067,119,4525,50300,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(26068,2,4526,7239,'fat',NULL,0.3900000000,'Fat',87784),(26069,3,4526,7239,'carbohydrate',NULL,24.6600000000,'Carbohydrate',87785),(26070,18,4526,7239,'sugars',NULL,0.3210000000,'Sugars',NULL),(26071,91,4526,7239,'fatty_acids_saturated',NULL,0.0435000000,'Fatty acids, total saturated',NULL),(26072,1,4526,7239,'protein',NULL,2.3700000000,'Protein',87786),(26073,119,4526,7239,'fatty_acids_polyunsaturated',NULL,0.1671000000,'Fatty acids, total polyunsaturated',NULL),(26074,1,4527,10081,'protein',NULL,2.0128500000,'Protein',87805),(26075,2,4527,10081,'fat',NULL,8.1081000000,'Fat',87806),(26076,3,4527,10081,'carbohydrate',NULL,0.9922500000,'Carbohydrate',87807),(26077,18,4527,10081,'sugars',NULL,0.9922500000,'Sugars',NULL),(26078,91,4527,10081,'fatty_acids_saturated',NULL,5.1086700000,'Fatty acids, total saturated',NULL),(26079,119,4527,10081,'fatty_acids_polyunsaturated',NULL,0.2928555000,'Fatty acids, total polyunsaturated',NULL),(26080,1,4528,3767,'protein',NULL,1.6350000000,'Protein',87826),(26081,2,4528,3767,'fat',NULL,0.4950000000,'Fat',87827),(26082,3,4528,3767,'carbohydrate',NULL,34.2600000000,'Carbohydrate',87828),(26083,18,4528,3767,'sugars',NULL,18.3450000000,'Sugars',NULL),(26084,91,4528,3767,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(26085,119,4528,3767,'fatty_acids_polyunsaturated',NULL,0.1095000000,'Fatty acids, total polyunsaturated',NULL),(26086,1,4529,4059,'protein',NULL,0.3000000000,'Protein',87847),(26087,2,4529,4059,'fat',NULL,0.1440000000,'Fat',87848),(26088,3,4529,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',87849),(26089,18,4529,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(26090,1,4530,7138,'protein',NULL,3.6000000000,'Protein',87865),(26091,2,4530,7138,'fat',NULL,2.8500000000,'Fat',87866),(26092,3,4530,7138,'carbohydrate',NULL,20.5200000000,'Carbohydrate',87867),(26093,18,4530,7138,'sugars',NULL,0.3780000000,'Sugars',NULL),(26094,91,4530,7138,'fatty_acids_saturated',NULL,0.4230000000,'Fatty acids, total saturated',NULL),(26095,119,4530,7138,'fatty_acids_polyunsaturated',NULL,1.0884000000,'Fatty acids, total polyunsaturated',NULL),(26096,1,4531,49216,'protein',NULL,0.0600000000,'Protein',87885),(26097,2,4531,49216,'fat',NULL,0.0000000000,'Fat',87886),(26098,3,4531,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',87887),(26099,18,4531,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(26100,91,4531,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26101,119,4531,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26102,1,4532,1633,'protein',NULL,9.8750000000,'Protein',87904),(26103,2,4532,1633,'fat',NULL,4.9500000000,'Fat',87905),(26104,3,4532,1633,'carbohydrate',NULL,13.7250000000,'Carbohydrate',87906),(26105,18,4532,1633,'sugars',NULL,13.1500000000,'Sugars',NULL),(26106,91,4532,1633,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(26107,119,4532,1633,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(26108,1,4533,3930,'protein',NULL,0.5328000000,'Protein',87926),(26109,2,4533,3930,'fat',NULL,0.2072000000,'Fat',87927),(26110,3,4533,3930,'carbohydrate',NULL,22.5404000000,'Carbohydrate',87928),(26111,18,4533,3930,'sugars',NULL,14.4300000000,'Sugars',NULL),(26112,91,4533,3930,'fatty_acids_saturated',NULL,0.0325600000,'Fatty acids, total saturated',NULL),(26113,119,4533,3930,'fatty_acids_polyunsaturated',NULL,0.1391200000,'Fatty acids, total polyunsaturated',NULL),(26114,1,4534,67384,'protein',NULL,19.9000000000,'Protein',87946),(26115,2,4534,67384,'fat',NULL,3.8400000000,'Fat',87947),(26116,3,4534,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',87948),(26117,18,4534,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(26118,91,4534,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(26119,119,4534,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(26120,1,4535,3877,'protein',NULL,1.3530000000,'Protein',87968),(26121,2,4535,3877,'fat',NULL,0.6270000000,'Fat',87969),(26122,3,4535,3877,'carbohydrate',NULL,24.7170000000,'Carbohydrate',87970),(26123,18,4535,3877,'sugars',NULL,22.5390000000,'Sugars',NULL),(26124,91,4535,3877,'fatty_acids_saturated',NULL,0.1518000000,'Fatty acids, total saturated',NULL),(26125,119,4535,3877,'fatty_acids_polyunsaturated',NULL,0.1171500000,'Fatty acids, total polyunsaturated',NULL),(26126,1,4536,4034,'protein',NULL,0.4240000000,'Protein',87988),(26127,18,4536,4034,'sugars',NULL,8.2560000000,'Sugars',NULL),(26128,2,4536,4034,'fat',NULL,0.0880000000,'Fat',87989),(26129,3,4536,4034,'carbohydrate',NULL,10.8000000000,'Carbohydrate',87990),(26130,1,4537,565,'protein',NULL,7.2000000000,'Protein',88008),(26131,2,4537,565,'fat',NULL,1.1200000000,'Fat',88009),(26132,3,4537,565,'carbohydrate',NULL,43.0400000000,'Carbohydrate',88010),(26133,91,4537,565,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(26134,119,4537,565,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(26135,18,4537,565,'sugars',NULL,1.6000000000,'Sugars',NULL),(26136,1,4538,264,'protein',NULL,5.4000000000,'Protein',88027),(26137,2,4538,264,'fat',NULL,7.6500000000,'Fat',88028),(26138,3,4538,264,'carbohydrate',NULL,0.1500000000,'Carbohydrate',88029),(26139,91,4538,264,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(26140,119,4538,264,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(26141,18,4538,264,'sugars',NULL,0.1500000000,'Sugars',NULL),(26142,1,4539,50,'protein',NULL,4.6000000000,'Protein',88046),(26143,2,4539,50,'fat',NULL,0.2000000000,'Fat',88047),(26144,3,4539,50,'carbohydrate',NULL,5.2000000000,'Carbohydrate',88048),(26145,91,4539,50,'fatty_acids_saturated',NULL,0.1100000000,'Fatty acids, total saturated',NULL),(26146,119,4539,50,'fatty_acids_polyunsaturated',NULL,0.0060000000,'Fatty acids, total polyunsaturated',NULL),(26147,18,4539,50,'sugars',NULL,5.2000000000,'Sugars',NULL),(26148,18,4540,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(26149,1,4540,5760,'protein',NULL,19.5325000000,'Protein',88066),(26150,2,4540,5760,'fat',NULL,0.3900000000,'Fat',88067),(26151,3,4540,5760,'carbohydrate',NULL,1.5625000000,'Carbohydrate',88068),(26152,91,4540,5760,'fatty_acids_saturated',NULL,0.1952500000,'Fatty acids, total saturated',NULL),(26153,119,4540,5760,'fatty_acids_polyunsaturated',NULL,0.0747500000,'Fatty acids, total polyunsaturated',NULL),(26154,1,4541,174,'protein',NULL,26.4000000000,'Protein',88089),(26155,2,4541,174,'fat',NULL,6.4000000000,'Fat',88090),(26156,3,4541,174,'carbohydrate',NULL,0.0000000000,'Carbohydrate',88091),(26157,91,4541,174,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(26158,119,4541,174,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(26159,18,4541,174,'sugars',NULL,0.0000000000,'Sugars',NULL),(26160,1,4542,550,'protein',NULL,5.4400000000,'Protein',88109),(26161,2,4542,550,'fat',NULL,0.9600000000,'Fat',88110),(26162,3,4542,550,'carbohydrate',NULL,31.8400000000,'Carbohydrate',88111),(26163,91,4542,550,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(26164,119,4542,550,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(26165,18,4542,550,'sugars',NULL,1.4400000000,'Sugars',NULL),(26166,1,4543,660,'protein',NULL,4.2000000000,'Protein',88129),(26167,2,4543,660,'fat',NULL,1.0500000000,'Fat',88130),(26168,3,4543,660,'carbohydrate',NULL,1.9500000000,'Carbohydrate',88131),(26169,91,4543,660,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(26170,119,4543,660,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(26171,18,4543,660,'sugars',NULL,1.5000000000,'Sugars',NULL),(26172,1,4544,746,'protein',NULL,0.6000000000,'Protein',88148),(26173,2,4544,746,'fat',NULL,0.1000000000,'Fat',88149),(26174,3,4544,746,'carbohydrate',NULL,9.1000000000,'Carbohydrate',88150),(26175,91,4544,746,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26176,119,4544,746,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26177,18,4544,746,'sugars',NULL,6.0000000000,'Sugars',NULL),(26178,1,4545,50,'protein',NULL,5.7500000000,'Protein',88169),(26179,2,4545,50,'fat',NULL,0.2500000000,'Fat',88170),(26180,3,4545,50,'carbohydrate',NULL,6.5000000000,'Carbohydrate',88171),(26181,91,4545,50,'fatty_acids_saturated',NULL,0.1375000000,'Fatty acids, total saturated',NULL),(26182,119,4545,50,'fatty_acids_polyunsaturated',NULL,0.0075000000,'Fatty acids, total polyunsaturated',NULL),(26183,18,4545,50,'sugars',NULL,6.5000000000,'Sugars',NULL),(26184,1,4546,713,'protein',NULL,1.4400000000,'Protein',88188),(26185,2,4546,713,'fat',NULL,0.3600000000,'Fat',88189),(26186,3,4546,713,'carbohydrate',NULL,19.6200000000,'Carbohydrate',88190),(26187,91,4546,713,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(26188,119,4546,713,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(26189,18,4546,713,'sugars',NULL,17.6400000000,'Sugars',NULL),(26190,1,4547,593,'protein',NULL,1.9750000000,'Protein',88207),(26191,2,4547,593,'fat',NULL,0.2750000000,'Fat',88208),(26192,3,4547,593,'carbohydrate',NULL,20.2750000000,'Carbohydrate',88209),(26193,91,4547,593,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(26194,119,4547,593,'fatty_acids_polyunsaturated',NULL,0.0750000000,'Fatty acids, total polyunsaturated',NULL),(26195,18,4547,593,'sugars',NULL,1.5500000000,'Sugars',NULL),(26196,1,4548,565,'protein',NULL,5.4000000000,'Protein',88228),(26197,2,4548,565,'fat',NULL,0.8400000000,'Fat',88229),(26198,3,4548,565,'carbohydrate',NULL,32.2800000000,'Carbohydrate',88230),(26199,91,4548,565,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(26200,119,4548,565,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(26201,18,4548,565,'sugars',NULL,1.2000000000,'Sugars',NULL),(26202,1,4549,32,'protein',NULL,1.8600000000,'Protein',88247),(26203,2,4549,32,'fat',NULL,4.4000000000,'Fat',88248),(26204,3,4549,32,'carbohydrate',NULL,1.3800000000,'Carbohydrate',88249),(26205,91,4549,32,'fatty_acids_saturated',NULL,0.9800000000,'Fatty acids, total saturated',NULL),(26206,119,4549,32,'fatty_acids_polyunsaturated',NULL,2.0800000000,'Fatty acids, total polyunsaturated',NULL),(26207,18,4549,32,'sugars',NULL,1.3800000000,'Sugars',NULL),(26208,1,4550,914,'protein',NULL,1.8000000000,'Protein',88269),(26209,2,4550,914,'fat',NULL,3.0000000000,'Fat',88270),(26210,3,4550,914,'carbohydrate',NULL,10.4000000000,'Carbohydrate',88271),(26211,91,4550,914,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(26212,119,4550,914,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(26213,18,4550,914,'sugars',NULL,2.2000000000,'Sugars',NULL),(26214,1,4551,356,'protein',NULL,20.7000000000,'Protein',88289),(26215,2,4551,356,'fat',NULL,5.0000000000,'Fat',88290),(26216,3,4551,356,'carbohydrate',NULL,0.8000000000,'Carbohydrate',88291),(26217,91,4551,356,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(26218,119,4551,356,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(26219,18,4551,356,'sugars',NULL,0.6000000000,'Sugars',NULL),(26220,1,4552,645,'protein',NULL,1.5000000000,'Protein',88309),(26221,2,4552,645,'fat',NULL,0.0000000000,'Fat',88310),(26222,3,4552,645,'carbohydrate',NULL,42.4500000000,'Carbohydrate',88311),(26223,91,4552,645,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26224,119,4552,645,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26225,18,4552,645,'sugars',NULL,2.8500000000,'Sugars',NULL),(26226,1,4553,664,'protein',NULL,0.9000000000,'Protein',88329),(26227,2,4553,664,'fat',NULL,0.0000000000,'Fat',88330),(26228,3,4553,664,'carbohydrate',NULL,6.6000000000,'Carbohydrate',88331),(26229,91,4553,664,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26230,119,4553,664,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26231,18,4553,664,'sugars',NULL,6.1500000000,'Sugars',NULL),(26232,1,4554,48984,'protein',NULL,7.0500000000,'Protein',88350),(26233,2,4554,48984,'fat',NULL,4.8000000000,'Fat',88351),(26234,3,4554,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',88352),(26235,18,4554,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(26236,91,4554,48984,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(26237,119,4554,48984,'fatty_acids_polyunsaturated',NULL,0.7550000000,'Fatty acids, total polyunsaturated',NULL),(26238,2,4555,7239,'fat',NULL,0.2600000000,'Fat',88371),(26239,3,4555,7239,'carbohydrate',NULL,16.4400000000,'Carbohydrate',88372),(26240,18,4555,7239,'sugars',NULL,0.2140000000,'Sugars',NULL),(26241,91,4555,7239,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(26242,1,4555,7239,'protein',NULL,1.5800000000,'Protein',88373),(26243,119,4555,7239,'fatty_acids_polyunsaturated',NULL,0.1114000000,'Fatty acids, total polyunsaturated',NULL),(26244,1,4556,5202,'protein',NULL,1.6540000000,'Protein',88391),(26245,2,4556,5202,'fat',NULL,3.0740000000,'Fat',88392),(26246,3,4556,5202,'carbohydrate',NULL,4.2120000000,'Carbohydrate',88393),(26247,91,4556,5202,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(26248,119,4556,5202,'fatty_acids_polyunsaturated',NULL,2.3665000000,'Fatty acids, total polyunsaturated',NULL),(26249,1,4557,50300,'protein',NULL,1.0800000000,'Protein',88409),(26250,2,4557,50300,'fat',NULL,0.1200000000,'Fat',88410),(26251,3,4557,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',88411),(26252,18,4557,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(26253,91,4557,50300,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(26254,119,4557,50300,'fatty_acids_polyunsaturated',NULL,0.0630000000,'Fatty acids, total polyunsaturated',NULL),(26255,1,4558,47959,'protein',NULL,0.3900000000,'Protein',88429),(26256,2,4558,47959,'fat',NULL,4.1400000000,'Fat',88430),(26257,3,4558,47959,'carbohydrate',NULL,0.3900000000,'Carbohydrate',88431),(26258,18,4558,47959,'sugars',NULL,0.1200000000,'Sugars',NULL),(26259,91,4558,47959,'fatty_acids_saturated',NULL,0.8700000000,'Fatty acids, total saturated',NULL),(26260,119,4558,47959,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(26261,1,4559,3904,'protein',NULL,3.0780000000,'Protein',88449),(26262,2,4559,3904,'fat',NULL,1.1780000000,'Fat',88450),(26263,3,4559,3904,'carbohydrate',NULL,50.6920000000,'Carbohydrate',88451),(26264,18,4559,3904,'sugars',NULL,40.2040000000,'Sugars',NULL),(26265,91,4559,3904,'fatty_acids_saturated',NULL,0.1482000000,'Fatty acids, total saturated',NULL),(26266,119,4559,3904,'fatty_acids_polyunsaturated',NULL,0.2470000000,'Fatty acids, total polyunsaturated',NULL),(26267,1,4560,7138,'protein',NULL,2.4000000000,'Protein',88469),(26268,2,4560,7138,'fat',NULL,1.9000000000,'Fat',88470),(26269,3,4560,7138,'carbohydrate',NULL,13.6800000000,'Carbohydrate',88471),(26270,18,4560,7138,'sugars',NULL,0.2520000000,'Sugars',NULL),(26271,91,4560,7138,'fatty_acids_saturated',NULL,0.2820000000,'Fatty acids, total saturated',NULL),(26272,119,4560,7138,'fatty_acids_polyunsaturated',NULL,0.7256000000,'Fatty acids, total polyunsaturated',NULL),(26273,2,4561,7797,'fat',NULL,0.0000000000,'Fat',88490),(26274,1,4561,7797,'protein',NULL,0.0450000000,'Protein',88491),(26275,3,4561,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',88492),(26276,18,4561,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(26277,91,4561,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26278,119,4561,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26279,1,4562,67384,'protein',NULL,19.9000000000,'Protein',88511),(26280,2,4562,67384,'fat',NULL,3.8400000000,'Fat',88512),(26281,3,4562,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',88513),(26282,18,4562,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(26283,91,4562,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(26284,119,4562,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(26285,1,4563,48309,'protein',NULL,5.6400000000,'Protein',88532),(26286,2,4563,48309,'fat',NULL,1.5000000000,'Fat',88533),(26287,3,4563,48309,'carbohydrate',NULL,25.2000000000,'Carbohydrate',88534),(26288,18,4563,48309,'sugars',NULL,1.6800000000,'Sugars',NULL),(26289,91,4563,48309,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(26290,119,4563,48309,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(26291,1,4564,50680,'protein',NULL,6.9000000000,'Protein',88552),(26292,2,4564,50680,'fat',NULL,0.5700000000,'Fat',88553),(26293,3,4564,50680,'carbohydrate',NULL,0.3600000000,'Carbohydrate',88554),(26294,18,4564,50680,'sugars',NULL,0.1200000000,'Sugars',NULL),(26295,91,4564,50680,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(26296,119,4564,50680,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(26297,1,4565,48500,'protein',NULL,4.7700000000,'Protein',88572),(26298,2,4565,48500,'fat',NULL,0.6750000000,'Fat',88573),(26299,3,4565,48500,'carbohydrate',NULL,1.4850000000,'Carbohydrate',88574),(26300,18,4565,48500,'sugars',NULL,1.4850000000,'Sugars',NULL),(26301,91,4565,48500,'fatty_acids_saturated',NULL,0.4320000000,'Fatty acids, total saturated',NULL),(26302,119,4565,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26303,1,4566,50300,'protein',NULL,1.8000000000,'Protein',88592),(26304,2,4566,50300,'fat',NULL,0.2000000000,'Fat',88593),(26305,3,4566,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',88594),(26306,18,4566,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(26307,91,4566,50300,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(26308,119,4566,50300,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(26309,1,4567,50641,'protein',NULL,0.5000000000,'Protein',88612),(26310,2,4567,50641,'fat',NULL,0.1000000000,'Fat',88613),(26311,3,4567,50641,'carbohydrate',NULL,3.0000000000,'Carbohydrate',88614),(26312,18,4567,50641,'sugars',NULL,3.0000000000,'Sugars',NULL),(26313,91,4567,50641,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(26314,119,4567,50641,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(26315,1,4568,5284,'protein',NULL,1.7000000000,'Protein',88633),(26316,2,4568,5284,'fat',NULL,5.3760000000,'Fat',88634),(26317,3,4568,5284,'carbohydrate',NULL,2.1190000000,'Carbohydrate',88635),(26318,18,4568,5284,'sugars',NULL,0.0490000000,'Sugars',NULL),(26319,91,4568,5284,'fatty_acids_saturated',NULL,0.7529000000,'Fatty acids, total saturated',NULL),(26320,119,4568,5284,'fatty_acids_polyunsaturated',NULL,2.3564000000,'Fatty acids, total polyunsaturated',NULL),(26321,1,4569,3554,'protein',NULL,6.1650000000,'Protein',88653),(26322,91,4569,3554,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(26323,119,4569,3554,'fatty_acids_polyunsaturated',NULL,1.0350000000,'Fatty acids, total polyunsaturated',NULL),(26324,2,4569,3554,'fat',NULL,3.0915000000,'Fat',88654),(26325,3,4569,3554,'carbohydrate',NULL,30.6810000000,'Carbohydrate',88655),(26326,18,4569,3554,'sugars',NULL,0.6390000000,'Sugars',NULL),(26327,1,4570,3974,'protein',NULL,0.9840000000,'Protein',88673),(26328,2,4570,3974,'fat',NULL,0.0600000000,'Fat',88674),(26329,18,4570,3974,'sugars',NULL,19.7100000000,'Sugars',NULL),(26330,91,4570,3974,'fatty_acids_saturated',NULL,0.0195000000,'Fatty acids, total saturated',NULL),(26331,119,4570,3974,'fatty_acids_polyunsaturated',NULL,0.0171000000,'Fatty acids, total polyunsaturated',NULL),(26332,3,4570,3974,'carbohydrate',NULL,24.0060000000,'Carbohydrate',88675),(26333,1,4571,1633,'protein',NULL,9.8750000000,'Protein',88693),(26334,2,4571,1633,'fat',NULL,4.9500000000,'Fat',88694),(26335,3,4571,1633,'carbohydrate',NULL,13.7250000000,'Carbohydrate',88695),(26336,18,4571,1633,'sugars',NULL,13.1500000000,'Sugars',NULL),(26337,91,4571,1633,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(26338,119,4571,1633,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(26339,1,4572,4059,'protein',NULL,0.2500000000,'Protein',88714),(26340,2,4572,4059,'fat',NULL,0.1200000000,'Fat',88715),(26341,3,4572,4059,'carbohydrate',NULL,13.6800000000,'Carbohydrate',88716),(26342,18,4572,4059,'sugars',NULL,10.3700000000,'Sugars',NULL),(26343,1,4573,6428,'protein',NULL,2.1930000000,'Protein',88731),(26344,2,4573,6428,'fat',NULL,4.9540000000,'Fat',88732),(26345,91,4573,6428,'fatty_acids_saturated',NULL,0.9519000000,'Fatty acids, total saturated',NULL),(26346,119,4573,6428,'fatty_acids_polyunsaturated',NULL,1.1331000000,'Fatty acids, total polyunsaturated',NULL),(26347,3,4573,6428,'carbohydrate',NULL,2.3980000000,'Carbohydrate',88733),(26348,18,4573,6428,'sugars',NULL,0.6500000000,'Sugars',NULL),(26349,1,4574,48669,'protein',NULL,0.2000000000,'Protein',88751),(26350,2,4574,48669,'fat',NULL,0.0600000000,'Fat',88752),(26351,18,4574,48669,'sugars',NULL,0.1100000000,'Sugars',NULL),(26352,91,4574,48669,'fatty_acids_saturated',NULL,0.0175000000,'Fatty acids, total saturated',NULL),(26353,119,4574,48669,'fatty_acids_polyunsaturated',NULL,0.0035000000,'Fatty acids, total polyunsaturated',NULL),(26354,1,4575,67384,'protein',NULL,19.9000000000,'Protein',88770),(26355,2,4575,67384,'fat',NULL,3.8400000000,'Fat',88771),(26356,3,4575,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',88772),(26357,18,4575,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(26358,91,4575,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(26359,119,4575,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(26360,1,4576,3847,'protein',NULL,1.0800000000,'Protein',88791),(26361,2,4576,3847,'fat',NULL,0.2400000000,'Fat',88792),(26362,3,4576,3847,'carbohydrate',NULL,27.1500000000,'Carbohydrate',88793),(26363,18,4576,3847,'sugars',NULL,23.2200000000,'Sugars',NULL),(26364,91,4576,3847,'fatty_acids_saturated',NULL,0.0810000000,'Fatty acids, total saturated',NULL),(26365,119,4576,3847,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(26366,1,4577,7138,'protein',NULL,2.4000000000,'Protein',88811),(26367,2,4577,7138,'fat',NULL,1.9000000000,'Fat',88812),(26368,3,4577,7138,'carbohydrate',NULL,13.6800000000,'Carbohydrate',88813),(26369,18,4577,7138,'sugars',NULL,0.2520000000,'Sugars',NULL),(26370,91,4577,7138,'fatty_acids_saturated',NULL,0.2820000000,'Fatty acids, total saturated',NULL),(26371,119,4577,7138,'fatty_acids_polyunsaturated',NULL,0.7256000000,'Fatty acids, total polyunsaturated',NULL),(26372,2,4578,7797,'fat',NULL,0.0000000000,'Fat',88831),(26373,1,4578,7797,'protein',NULL,0.0450000000,'Protein',88832),(26374,3,4578,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',88833),(26375,18,4578,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(26376,91,4578,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26377,119,4578,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26378,18,4579,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(26379,1,4579,5760,'protein',NULL,19.5325000000,'Protein',88852),(26380,2,4579,5760,'fat',NULL,0.3900000000,'Fat',88853),(26381,3,4579,5760,'carbohydrate',NULL,1.5625000000,'Carbohydrate',88854),(26382,91,4579,5760,'fatty_acids_saturated',NULL,0.1952500000,'Fatty acids, total saturated',NULL),(26383,119,4579,5760,'fatty_acids_polyunsaturated',NULL,0.0747500000,'Fatty acids, total polyunsaturated',NULL),(26384,1,4580,381,'protein',NULL,22.3000000000,'Protein',88875),(26385,2,4580,381,'fat',NULL,9.9000000000,'Fat',88876),(26386,3,4580,381,'carbohydrate',NULL,0.0000000000,'Carbohydrate',88877),(26387,91,4580,381,'fatty_acids_saturated',NULL,1.9000000000,'Fatty acids, total saturated',NULL),(26388,119,4580,381,'fatty_acids_polyunsaturated',NULL,3.3000000000,'Fatty acids, total polyunsaturated',NULL),(26389,18,4580,381,'sugars',NULL,0.0000000000,'Sugars',NULL),(26390,1,4581,50250,'protein',NULL,4.9500000000,'Protein',88895),(26391,2,4581,50250,'fat',NULL,1.6500000000,'Fat',88896),(26392,3,4581,50250,'carbohydrate',NULL,43.0500000000,'Carbohydrate',88897),(26393,18,4581,50250,'sugars',NULL,0.4500000000,'Sugars',NULL),(26394,91,4581,50250,'fatty_acids_saturated',NULL,0.3150000000,'Fatty acids, total saturated',NULL),(26395,119,4581,50250,'fatty_acids_polyunsaturated',NULL,0.5100000000,'Fatty acids, total polyunsaturated',NULL),(26396,1,4582,700,'protein',NULL,0.5600000000,'Protein',88916),(26397,2,4582,700,'fat',NULL,0.2100000000,'Fat',88917),(26398,3,4582,700,'carbohydrate',NULL,2.4500000000,'Carbohydrate',88918),(26399,91,4582,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26400,119,4582,700,'fatty_acids_polyunsaturated',NULL,0.1400000000,'Fatty acids, total polyunsaturated',NULL),(26401,18,4582,700,'sugars',NULL,2.4500000000,'Sugars',NULL),(26402,1,4583,664,'protein',NULL,0.4800000000,'Protein',88936),(26403,2,4583,664,'fat',NULL,0.0000000000,'Fat',88937),(26404,3,4583,664,'carbohydrate',NULL,3.5200000000,'Carbohydrate',88938),(26405,91,4583,664,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26406,119,4583,664,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26407,18,4583,664,'sugars',NULL,3.2800000000,'Sugars',NULL),(26408,1,4584,732,'protein',NULL,0.2000000000,'Protein',88955),(26409,2,4584,732,'fat',NULL,0.5000000000,'Fat',88956),(26410,3,4584,732,'carbohydrate',NULL,12.7000000000,'Carbohydrate',88957),(26411,91,4584,732,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(26412,119,4584,732,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(26413,18,4584,732,'sugars',NULL,12.7000000000,'Sugars',NULL),(26414,18,4585,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(26415,1,4585,5760,'protein',NULL,19.5325000000,'Protein',88976),(26416,2,4585,5760,'fat',NULL,0.3900000000,'Fat',88977),(26417,3,4585,5760,'carbohydrate',NULL,1.5625000000,'Carbohydrate',88978),(26418,91,4585,5760,'fatty_acids_saturated',NULL,0.1952500000,'Fatty acids, total saturated',NULL),(26419,119,4585,5760,'fatty_acids_polyunsaturated',NULL,0.0747500000,'Fatty acids, total polyunsaturated',NULL),(26420,1,4586,907,'protein',NULL,1.2000000000,'Protein',88999),(26421,2,4586,907,'fat',NULL,3.0000000000,'Fat',89000),(26422,3,4586,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',89001),(26423,91,4586,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(26424,119,4586,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(26425,18,4586,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(26426,1,4587,300,'protein',NULL,28.9200000000,'Protein',89019),(26427,2,4587,300,'fat',NULL,10.6800000000,'Fat',89020),(26428,3,4587,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',89021),(26429,91,4587,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(26430,119,4587,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(26431,18,4587,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(26432,1,4588,532,'protein',NULL,5.0000000000,'Protein',89039),(26433,2,4588,532,'fat',NULL,0.4000000000,'Fat',89040),(26434,3,4588,532,'carbohydrate',NULL,56.0000000000,'Carbohydrate',89041),(26435,91,4588,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26436,119,4588,532,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(26437,18,4588,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(26438,1,4589,651,'protein',NULL,0.5400000000,'Protein',89059),(26439,2,4589,651,'fat',NULL,0.0600000000,'Fat',89060),(26440,3,4589,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',89061),(26441,91,4589,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26442,119,4589,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(26443,18,4589,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(26444,1,4590,657,'protein',NULL,0.3000000000,'Protein',89079),(26445,2,4590,657,'fat',NULL,0.0000000000,'Fat',89080),(26446,3,4590,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',89081),(26447,91,4590,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26448,119,4590,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26449,18,4590,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(26450,1,4591,777,'protein',NULL,0.0080000000,'Protein',89098),(26451,2,4591,777,'fat',NULL,7.9920000000,'Fat',89099),(26452,3,4591,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',89100),(26453,91,4591,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(26454,119,4591,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(26455,18,4591,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(26456,1,4592,700,'protein',NULL,0.4000000000,'Protein',89118),(26457,2,4592,700,'fat',NULL,0.1500000000,'Fat',89119),(26458,3,4592,700,'carbohydrate',NULL,1.7500000000,'Carbohydrate',89120),(26459,91,4592,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26460,119,4592,700,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(26461,18,4592,700,'sugars',NULL,1.7500000000,'Sugars',NULL),(26462,1,4593,741,'protein',NULL,0.4800000000,'Protein',89137),(26463,2,4593,741,'fat',NULL,0.2400000000,'Fat',89138),(26464,3,4593,741,'carbohydrate',NULL,4.5600000000,'Carbohydrate',89139),(26465,91,4593,741,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(26466,119,4593,741,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(26467,18,4593,741,'sugars',NULL,4.5600000000,'Sugars',NULL),(26468,1,4594,907,'protein',NULL,1.2000000000,'Protein',89159),(26469,2,4594,907,'fat',NULL,3.0000000000,'Fat',89160),(26470,3,4594,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',89161),(26471,91,4594,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(26472,119,4594,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(26473,18,4594,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(26474,1,4595,660,'protein',NULL,2.5200000000,'Protein',89179),(26475,2,4595,660,'fat',NULL,0.6300000000,'Fat',89180),(26476,3,4595,660,'carbohydrate',NULL,1.1700000000,'Carbohydrate',89181),(26477,91,4595,660,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(26478,119,4595,660,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(26479,18,4595,660,'sugars',NULL,0.9000000000,'Sugars',NULL),(26480,1,4596,300,'protein',NULL,28.9200000000,'Protein',89199),(26481,2,4596,300,'fat',NULL,10.6800000000,'Fat',89200),(26482,3,4596,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',89201),(26483,91,4596,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(26484,119,4596,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(26485,18,4596,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(26486,1,4597,777,'protein',NULL,0.0080000000,'Protein',89218),(26487,2,4597,777,'fat',NULL,7.9920000000,'Fat',89219),(26488,3,4597,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',89220),(26489,91,4597,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(26490,119,4597,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(26491,18,4597,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(26492,1,4598,665,'protein',NULL,0.3500000000,'Protein',89238),(26493,2,4598,665,'fat',NULL,0.0000000000,'Fat',89239),(26494,3,4598,665,'carbohydrate',NULL,1.8000000000,'Carbohydrate',89240),(26495,91,4598,665,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26496,119,4598,665,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26497,18,4598,665,'sugars',NULL,1.6500000000,'Sugars',NULL),(26498,1,4599,731,'protein',NULL,0.2400000000,'Protein',89257),(26499,2,4599,731,'fat',NULL,0.6000000000,'Fat',89258),(26500,3,4599,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',89259),(26501,91,4599,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(26502,119,4599,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(26503,18,4599,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(26504,1,4600,1775,'protein',NULL,15.2850000000,'Protein',89277),(26505,2,4600,1775,'fat',NULL,0.5850000000,'Fat',89278),(26506,3,4600,1775,'carbohydrate',NULL,5.4000000000,'Carbohydrate',89279),(26507,18,4600,1775,'sugars',NULL,4.8600000000,'Sugars',NULL),(26508,91,4600,1775,'fatty_acids_saturated',NULL,0.1755000000,'Fatty acids, total saturated',NULL),(26509,119,4600,1775,'fatty_acids_polyunsaturated',NULL,0.0180000000,'Fatty acids, total polyunsaturated',NULL),(26510,1,4601,50144,'protein',NULL,3.1500000000,'Protein',89299),(26511,2,4601,50144,'fat',NULL,0.1750000000,'Fat',89300),(26512,3,4601,50144,'carbohydrate',NULL,30.6250000000,'Carbohydrate',89301),(26513,18,4601,50144,'sugars',NULL,1.4000000000,'Sugars',NULL),(26514,91,4601,50144,'fatty_acids_saturated',NULL,0.0525000000,'Fatty acids, total saturated',NULL),(26515,119,4601,50144,'fatty_acids_polyunsaturated',NULL,0.0175000000,'Fatty acids, total polyunsaturated',NULL),(26516,1,4602,48990,'protein',NULL,14.6000000000,'Protein',89319),(26517,2,4602,48990,'fat',NULL,10.4000000000,'Fat',89320),(26518,3,4602,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',89321),(26519,18,4602,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(26520,91,4602,48990,'fatty_acids_saturated',NULL,2.9200000000,'Fatty acids, total saturated',NULL),(26521,119,4602,48990,'fatty_acids_polyunsaturated',NULL,1.6700000000,'Fatty acids, total polyunsaturated',NULL),(26522,1,4603,48704,'protein',NULL,5.2000000000,'Protein',89340),(26523,2,4603,48704,'fat',NULL,2.0800000000,'Fat',89341),(26524,3,4603,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',89342),(26525,18,4603,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(26526,91,4603,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(26527,119,4603,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(26528,1,4604,49715,'protein',NULL,0.6000000000,'Protein',89361),(26529,2,4604,49715,'fat',NULL,0.0000000000,'Fat',89362),(26530,3,4604,49715,'carbohydrate',NULL,8.1000000000,'Carbohydrate',89363),(26531,18,4604,49715,'sugars',NULL,8.1000000000,'Sugars',NULL),(26532,91,4604,49715,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26533,119,4604,49715,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26534,1,4605,48498,'protein',NULL,5.0800000000,'Protein',89381),(26535,2,4605,48498,'fat',NULL,6.9800000000,'Fat',89382),(26536,3,4605,48498,'carbohydrate',NULL,0.0200000000,'Carbohydrate',89383),(26537,18,4605,48498,'sugars',NULL,0.0200000000,'Sugars',NULL),(26538,91,4605,48498,'fatty_acids_saturated',NULL,4.3360000000,'Fatty acids, total saturated',NULL),(26539,119,4605,48498,'fatty_acids_polyunsaturated',NULL,0.2200000000,'Fatty acids, total polyunsaturated',NULL),(26540,1,4606,49703,'protein',NULL,0.4800000000,'Protein',89402),(26541,2,4606,49703,'fat',NULL,0.0800000000,'Fat',89403),(26542,3,4606,49703,'carbohydrate',NULL,3.9600000000,'Carbohydrate',89404),(26543,18,4606,49703,'sugars',NULL,3.0800000000,'Sugars',NULL),(26544,91,4606,49703,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26545,119,4606,49703,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(26546,1,4607,49093,'protein',NULL,1.0500000000,'Protein',89423),(26547,2,4607,49093,'fat',NULL,0.4500000000,'Fat',89424),(26548,3,4607,49093,'carbohydrate',NULL,21.4500000000,'Carbohydrate',89425),(26549,18,4607,49093,'sugars',NULL,21.0000000000,'Sugars',NULL),(26550,1,4608,49216,'protein',NULL,0.0680000000,'Protein',89441),(26551,2,4608,49216,'fat',NULL,0.0000000000,'Fat',89442),(26552,3,4608,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',89443),(26553,18,4608,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(26554,91,4608,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26555,119,4608,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26556,1,4609,48349,'protein',NULL,9.0200000000,'Protein',89464),(26557,2,4609,48349,'fat',NULL,1.1000000000,'Fat',89465),(26558,3,4609,48349,'carbohydrate',NULL,7.7000000000,'Carbohydrate',89466),(26559,18,4609,48349,'sugars',NULL,4.4000000000,'Sugars',NULL),(26560,91,4609,48349,'fatty_acids_saturated',NULL,0.2640000000,'Fatty acids, total saturated',NULL),(26561,119,4609,48349,'fatty_acids_polyunsaturated',NULL,0.4400000000,'Fatty acids, total polyunsaturated',NULL),(26562,1,4610,49561,'protein',NULL,3.5000000000,'Protein',89486),(26563,2,4610,49561,'fat',NULL,1.7000000000,'Fat',89487),(26564,3,4610,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',89488),(26565,18,4610,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(26566,91,4610,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(26567,119,4610,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26568,1,4611,50254,'protein',NULL,3.6000000000,'Protein',89508),(26569,2,4611,50254,'fat',NULL,0.9000000000,'Fat',89509),(26570,3,4611,50254,'carbohydrate',NULL,29.2000000000,'Carbohydrate',89510),(26571,18,4611,50254,'sugars',NULL,0.1000000000,'Sugars',NULL),(26572,91,4611,50254,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(26573,119,4611,50254,'fatty_acids_polyunsaturated',NULL,0.3100000000,'Fatty acids, total polyunsaturated',NULL),(26574,1,4612,48571,'protein',NULL,41.6000000000,'Protein',89530),(26575,2,4612,48571,'fat',NULL,2.8600000000,'Fat',89531),(26576,3,4612,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',89532),(26577,18,4612,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(26578,91,4612,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(26579,119,4612,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(26580,1,4613,50384,'protein',NULL,1.3500000000,'Protein',89552),(26581,2,4613,50384,'fat',NULL,3.4200000000,'Fat',89553),(26582,3,4613,50384,'carbohydrate',NULL,5.8500000000,'Carbohydrate',89554),(26583,18,4613,50384,'sugars',NULL,5.6700000000,'Sugars',NULL),(26584,91,4613,50384,'fatty_acids_saturated',NULL,0.4860000000,'Fatty acids, total saturated',NULL),(26585,119,4613,50384,'fatty_acids_polyunsaturated',NULL,1.1700000000,'Fatty acids, total polyunsaturated',NULL),(26586,1,4614,47929,'protein',NULL,0.6000000000,'Protein',89573),(26587,2,4614,47929,'fat',NULL,0.5000000000,'Fat',89574),(26588,3,4614,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',89575),(26589,18,4614,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(26590,91,4614,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(26591,119,4614,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(26592,1,4615,49606,'protein',NULL,8.2000000000,'Protein',89594),(26593,2,4615,49606,'fat',NULL,7.0000000000,'Fat',89595),(26594,3,4615,49606,'carbohydrate',NULL,44.5000000000,'Carbohydrate',89596),(26595,18,4615,49606,'sugars',NULL,17.3000000000,'Sugars',NULL),(26596,91,4615,49606,'fatty_acids_saturated',NULL,3.5000000000,'Fatty acids, total saturated',NULL),(26597,119,4615,49606,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(26598,1,4616,49945,'protein',NULL,10.7360000000,'Protein',89617),(26599,2,4616,49945,'fat',NULL,8.6240000000,'Fat',89618),(26600,3,4616,49945,'carbohydrate',NULL,31.7680000000,'Carbohydrate',89619),(26601,18,4616,49945,'sugars',NULL,3.4320000000,'Sugars',NULL),(26602,91,4616,49945,'fatty_acids_saturated',NULL,3.6256000000,'Fatty acids, total saturated',NULL),(26603,119,4616,49945,'fatty_acids_polyunsaturated',NULL,1.2232000000,'Fatty acids, total polyunsaturated',NULL),(26604,91,4617,28303,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(26605,1,4617,28303,'protein',NULL,2.1000000000,'Protein',89638),(26606,3,4617,28303,'carbohydrate',NULL,4.0500000000,'Carbohydrate',89639),(26607,2,4617,28303,'fat',NULL,0.4500000000,'Fat',89640),(26608,119,4617,28303,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(26609,18,4617,28303,'sugars',NULL,3.9000000000,'Sugars',NULL),(26610,1,4618,48947,'protein',NULL,0.0150000000,'Protein',89658),(26611,2,4618,48947,'fat',NULL,10.8600000000,'Fat',89659),(26612,3,4618,48947,'carbohydrate',NULL,0.5100000000,'Carbohydrate',89660),(26613,18,4618,48947,'sugars',NULL,0.5100000000,'Sugars',NULL),(26614,91,4618,48947,'fatty_acids_saturated',NULL,0.7185000000,'Fatty acids, total saturated',NULL),(26615,119,4618,48947,'fatty_acids_polyunsaturated',NULL,3.1860000000,'Fatty acids, total polyunsaturated',NULL),(26616,1,4619,48435,'protein',NULL,0.3000000000,'Protein',89680),(26617,2,4619,48435,'fat',NULL,0.2400000000,'Fat',89681),(26618,3,4619,48435,'carbohydrate',NULL,4.6200000000,'Carbohydrate',89682),(26619,18,4619,48435,'sugars',NULL,4.3200000000,'Sugars',NULL),(26620,91,4619,48435,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(26621,119,4619,48435,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(26622,1,4620,48474,'protein',NULL,0.3000000000,'Protein',89701),(26623,2,4620,48474,'fat',NULL,0.1200000000,'Fat',89702),(26624,3,4620,48474,'carbohydrate',NULL,0.5400000000,'Carbohydrate',89703),(26625,18,4620,48474,'sugars',NULL,0.5400000000,'Sugars',NULL),(26626,91,4620,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26627,119,4620,48474,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(26628,1,4621,49226,'protein',NULL,6.1200000000,'Protein',89721),(26629,2,4621,49226,'fat',NULL,24.0300000000,'Fat',89722),(26630,3,4621,49226,'carbohydrate',NULL,9.4500000000,'Carbohydrate',89723),(26631,18,4621,49226,'sugars',NULL,0.5400000000,'Sugars',NULL),(26632,2,4622,3707,'fat',NULL,2.8800000000,'Fat',89740),(26633,3,4622,3707,'carbohydrate',NULL,45.4020000000,'Carbohydrate',89741),(26634,18,4622,3707,'sugars',NULL,8.8200000000,'Sugars',NULL),(26635,119,4622,3707,'fatty_acids_polyunsaturated',NULL,0.8496000000,'Fatty acids, total polyunsaturated',NULL),(26636,1,4622,3707,'protein',NULL,5.2740000000,'Protein',89742),(26637,91,4622,3707,'fatty_acids_saturated',NULL,0.5556000000,'Fatty acids, total saturated',NULL),(26638,1,4623,67452,'protein',NULL,2.8520000000,'Protein',89758),(26639,2,4623,67452,'fat',NULL,0.0780000000,'Fat',89759),(26640,3,4623,67452,'carbohydrate',NULL,15.4120000000,'Carbohydrate',89760),(26641,18,4623,67452,'sugars',NULL,9.1220000000,'Sugars',NULL),(26642,91,4623,67452,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26643,1,4624,5202,'protein',NULL,2.4810000000,'Protein',89767),(26644,2,4624,5202,'fat',NULL,4.6110000000,'Fat',89768),(26645,3,4624,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',89769),(26646,91,4624,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(26647,119,4624,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(26648,1,4625,1633,'protein',NULL,9.8750000000,'Protein',89785),(26649,2,4625,1633,'fat',NULL,4.9500000000,'Fat',89786),(26650,3,4625,1633,'carbohydrate',NULL,13.7250000000,'Carbohydrate',89787),(26651,18,4625,1633,'sugars',NULL,13.1500000000,'Sugars',NULL),(26652,91,4625,1633,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(26653,119,4625,1633,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(26654,1,4626,3963,'protein',NULL,1.6700000000,'Protein',89806),(26655,2,4626,3963,'fat',NULL,1.1700000000,'Fat',89807),(26656,3,4626,3963,'carbohydrate',NULL,18.7000000000,'Carbohydrate',89808),(26657,18,4626,3963,'sugars',NULL,13.6700000000,'Sugars',NULL),(26658,91,4626,3963,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(26659,119,4626,3963,'fatty_acids_polyunsaturated',NULL,0.0790000000,'Fatty acids, total polyunsaturated',NULL),(26660,1,4627,50221,'protein',NULL,1.4000000000,'Protein',89826),(26661,2,4627,50221,'fat',NULL,0.3000000000,'Fat',89827),(26662,3,4627,50221,'carbohydrate',NULL,4.6000000000,'Carbohydrate',89828),(26663,18,4627,50221,'sugars',NULL,4.6000000000,'Sugars',NULL),(26664,91,4627,50221,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(26665,119,4627,50221,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(26666,1,4628,3930,'protein',NULL,0.5328000000,'Protein',89846),(26667,2,4628,3930,'fat',NULL,0.2072000000,'Fat',89847),(26668,3,4628,3930,'carbohydrate',NULL,22.5404000000,'Carbohydrate',89848),(26669,18,4628,3930,'sugars',NULL,14.4300000000,'Sugars',NULL),(26670,91,4628,3930,'fatty_acids_saturated',NULL,0.0325600000,'Fatty acids, total saturated',NULL),(26671,119,4628,3930,'fatty_acids_polyunsaturated',NULL,0.1391200000,'Fatty acids, total polyunsaturated',NULL),(26672,1,4629,47909,'protein',NULL,2.5320000000,'Protein',89867),(26673,2,4629,47909,'fat',NULL,6.6960000000,'Fat',89868),(26674,3,4629,47909,'carbohydrate',NULL,0.8280000000,'Carbohydrate',89869),(26675,18,4629,47909,'sugars',NULL,0.5040000000,'Sugars',NULL),(26676,91,4629,47909,'fatty_acids_saturated',NULL,0.5316000000,'Fatty acids, total saturated',NULL),(26677,119,4629,47909,'fatty_acids_polyunsaturated',NULL,1.2552000000,'Fatty acids, total polyunsaturated',NULL),(26678,1,4630,47910,'protein',NULL,2.7560000000,'Protein',89888),(26679,2,4630,47910,'fat',NULL,7.3710000000,'Fat',89889),(26680,3,4630,47910,'carbohydrate',NULL,0.9100000000,'Carbohydrate',89890),(26681,18,4630,47910,'sugars',NULL,0.5590000000,'Sugars',NULL),(26682,91,4630,47910,'fatty_acids_saturated',NULL,0.6110000000,'Fatty acids, total saturated',NULL),(26683,119,4630,47910,'fatty_acids_polyunsaturated',NULL,1.8850000000,'Fatty acids, total polyunsaturated',NULL),(26684,1,4631,4059,'protein',NULL,0.3500000000,'Protein',89907),(26685,2,4631,4059,'fat',NULL,0.1680000000,'Fat',89908),(26686,3,4631,4059,'carbohydrate',NULL,19.1520000000,'Carbohydrate',89909),(26687,18,4631,4059,'sugars',NULL,14.5180000000,'Sugars',NULL);
INSERT INTO `macronutrients` VALUES (26688,1,4632,67384,'protein',NULL,19.9000000000,'Protein',89925),(26689,2,4632,67384,'fat',NULL,3.8400000000,'Fat',89926),(26690,3,4632,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',89927),(26691,18,4632,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(26692,91,4632,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(26693,119,4632,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(26694,1,4633,50537,'protein',NULL,1.0800000000,'Protein',89947),(26695,2,4633,50537,'fat',NULL,0.9000000000,'Fat',89948),(26696,3,4633,50537,'carbohydrate',NULL,10.9800000000,'Carbohydrate',89949),(26697,18,4633,50537,'sugars',NULL,10.9800000000,'Sugars',NULL),(26698,91,4633,50537,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(26699,119,4633,50537,'fatty_acids_polyunsaturated',NULL,0.5220000000,'Fatty acids, total polyunsaturated',NULL),(26700,1,4634,5304,'protein',NULL,2.7435000000,'Protein',89967),(26701,2,4634,5304,'fat',NULL,6.3240000000,'Fat',89968),(26702,3,4634,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',89969),(26703,18,4634,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(26704,91,4634,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(26705,119,4634,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(26706,1,4635,49791,'protein',NULL,5.2000000000,'Protein',89988),(26707,2,4635,49791,'fat',NULL,1.1000000000,'Fat',89989),(26708,3,4635,49791,'carbohydrate',NULL,27.5000000000,'Carbohydrate',89990),(26709,18,4635,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(26710,91,4635,49791,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(26711,119,4635,49791,'fatty_acids_polyunsaturated',NULL,0.4600000000,'Fatty acids, total polyunsaturated',NULL),(26712,1,4636,50680,'protein',NULL,13.8000000000,'Protein',90008),(26713,2,4636,50680,'fat',NULL,1.1400000000,'Fat',90009),(26714,3,4636,50680,'carbohydrate',NULL,0.7200000000,'Carbohydrate',90010),(26715,18,4636,50680,'sugars',NULL,0.2400000000,'Sugars',NULL),(26716,91,4636,50680,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(26717,119,4636,50680,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(26718,1,4637,48999,'protein',NULL,1.8000000000,'Protein',90028),(26719,2,4637,48999,'fat',NULL,0.2000000000,'Fat',90029),(26720,3,4637,48999,'carbohydrate',NULL,1.0000000000,'Carbohydrate',90030),(26721,18,4637,48999,'sugars',NULL,1.0000000000,'Sugars',NULL),(26722,91,4637,48999,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(26723,119,4637,48999,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(26724,1,4638,49870,'protein',NULL,1.2800000000,'Protein',90047),(26725,2,4638,49870,'fat',NULL,0.3200000000,'Fat',90048),(26726,3,4638,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',90049),(26727,18,4638,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(26728,91,4638,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26729,1,4639,5032,'protein',NULL,1.5840000000,'Protein',90067),(26730,2,4639,5032,'fat',NULL,0.4800000000,'Fat',90068),(26731,3,4639,5032,'carbohydrate',NULL,9.6480000000,'Carbohydrate',90069),(26732,18,4639,5032,'sugars',NULL,6.7200000000,'Sugars',NULL),(26733,91,4639,5032,'fatty_acids_saturated',NULL,0.0944000000,'Fatty acids, total saturated',NULL),(26734,119,4639,5032,'fatty_acids_polyunsaturated',NULL,0.2496000000,'Fatty acids, total polyunsaturated',NULL),(26735,1,4640,50216,'protein',NULL,0.3150000000,'Protein',90087),(26736,2,4640,50216,'fat',NULL,0.0600000000,'Fat',90088),(26737,3,4640,50216,'carbohydrate',NULL,10.3950000000,'Carbohydrate',90089),(26738,18,4640,50216,'sugars',NULL,10.3950000000,'Sugars',NULL),(26739,2,4641,7239,'fat',NULL,0.3900000000,'Fat',90107),(26740,3,4641,7239,'carbohydrate',NULL,24.6600000000,'Carbohydrate',90108),(26741,18,4641,7239,'sugars',NULL,0.3210000000,'Sugars',NULL),(26742,91,4641,7239,'fatty_acids_saturated',NULL,0.0435000000,'Fatty acids, total saturated',NULL),(26743,1,4641,7239,'protein',NULL,2.3700000000,'Protein',90109),(26744,119,4641,7239,'fatty_acids_polyunsaturated',NULL,0.1671000000,'Fatty acids, total polyunsaturated',NULL),(26745,1,4642,48984,'protein',NULL,7.0500000000,'Protein',90128),(26746,2,4642,48984,'fat',NULL,4.8000000000,'Fat',90129),(26747,3,4642,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',90130),(26748,18,4642,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(26749,91,4642,48984,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(26750,119,4642,48984,'fatty_acids_polyunsaturated',NULL,0.7550000000,'Fatty acids, total polyunsaturated',NULL),(26751,2,4643,3766,'fat',NULL,3.0180000000,'Fat',90148),(26752,3,4643,3766,'carbohydrate',NULL,2.3460000000,'Carbohydrate',90149),(26753,18,4643,3766,'sugars',NULL,0.7260000000,'Sugars',NULL),(26754,91,4643,3766,'fatty_acids_saturated',NULL,0.5880000000,'Fatty acids, total saturated',NULL),(26755,119,4643,3766,'fatty_acids_polyunsaturated',NULL,0.5028000000,'Fatty acids, total polyunsaturated',NULL),(26756,1,4643,3766,'protein',NULL,0.6690000000,'Protein',90150),(26757,1,4644,5202,'protein',NULL,2.4810000000,'Protein',90168),(26758,2,4644,5202,'fat',NULL,4.6110000000,'Fat',90169),(26759,3,4644,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',90170),(26760,91,4644,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(26761,119,4644,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(26762,1,4645,3799,'protein',NULL,0.4600000000,'Protein',90187),(26763,2,4645,3799,'fat',NULL,0.1300000000,'Fat',90188),(26764,3,4645,3799,'carbohydrate',NULL,11.9700000000,'Carbohydrate',90189),(26765,18,4645,3799,'sugars',NULL,4.2700000000,'Sugars',NULL),(26766,91,4645,3799,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(26767,119,4645,3799,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(26768,1,4646,67452,'protein',NULL,2.1390000000,'Protein',90207),(26769,2,4646,67452,'fat',NULL,0.0585000000,'Fat',90208),(26770,3,4646,67452,'carbohydrate',NULL,11.5590000000,'Carbohydrate',90209),(26771,18,4646,67452,'sugars',NULL,6.8415000000,'Sugars',NULL),(26772,91,4646,67452,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26773,1,4647,67384,'protein',NULL,19.9000000000,'Protein',90217),(26774,2,4647,67384,'fat',NULL,3.8400000000,'Fat',90218),(26775,3,4647,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',90219),(26776,18,4647,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(26777,91,4647,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(26778,119,4647,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(26779,1,4648,49826,'protein',NULL,2.7000000000,'Protein',90239),(26780,2,4648,49826,'fat',NULL,0.3000000000,'Fat',90240),(26781,3,4648,49826,'carbohydrate',NULL,20.4000000000,'Carbohydrate',90241),(26782,18,4648,49826,'sugars',NULL,20.4000000000,'Sugars',NULL),(26783,91,4648,49826,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26784,119,4648,49826,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26785,1,4649,50734,'protein',NULL,1.1760000000,'Protein',90257),(26786,2,4649,50734,'fat',NULL,5.4800000000,'Fat',90258),(26787,3,4649,50734,'carbohydrate',NULL,0.2640000000,'Carbohydrate',90259),(26788,18,4649,50734,'sugars',NULL,0.2080000000,'Sugars',NULL),(26789,91,4649,50734,'fatty_acids_saturated',NULL,0.5976000000,'Fatty acids, total saturated',NULL),(26790,119,4649,50734,'fatty_acids_polyunsaturated',NULL,3.7408000000,'Fatty acids, total polyunsaturated',NULL),(26791,1,4650,7535,'protein',NULL,6.4080000000,'Protein',90277),(26792,91,4650,7535,'fatty_acids_saturated',NULL,0.9800000000,'Fatty acids, total saturated',NULL),(26793,119,4650,7535,'fatty_acids_polyunsaturated',NULL,1.7216000000,'Fatty acids, total polyunsaturated',NULL),(26794,2,4650,7535,'fat',NULL,6.0640000000,'Fat',90278),(26795,3,4650,7535,'carbohydrate',NULL,39.4160000000,'Carbohydrate',90279),(26796,18,4650,7535,'sugars',NULL,2.1280000000,'Sugars',NULL),(26797,1,4651,48525,'protein',NULL,5.6400000000,'Protein',90297),(26798,2,4651,48525,'fat',NULL,6.6000000000,'Fat',90298),(26799,3,4651,48525,'carbohydrate',NULL,1.2000000000,'Carbohydrate',90299),(26800,18,4651,48525,'sugars',NULL,1.2000000000,'Sugars',NULL),(26801,91,4651,48525,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(26802,119,4651,48525,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(26803,1,4652,4985,'protein',NULL,0.4820000000,'Protein',90314),(26804,2,4652,4985,'fat',NULL,0.1000000000,'Fat',90315),(26805,3,4652,4985,'carbohydrate',NULL,3.8880000000,'Carbohydrate',90316),(26806,18,4652,4985,'sugars',NULL,1.1180000000,'Sugars',NULL),(26807,91,4652,4985,'fatty_acids_saturated',NULL,0.0154000000,'Fatty acids, total saturated',NULL),(26808,119,4652,4985,'fatty_acids_polyunsaturated',NULL,0.0474000000,'Fatty acids, total polyunsaturated',NULL),(26809,1,4653,50680,'protein',NULL,13.8000000000,'Protein',90334),(26810,2,4653,50680,'fat',NULL,1.1400000000,'Fat',90335),(26811,3,4653,50680,'carbohydrate',NULL,0.7200000000,'Carbohydrate',90336),(26812,18,4653,50680,'sugars',NULL,0.2400000000,'Sugars',NULL),(26813,91,4653,50680,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(26814,119,4653,50680,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(26815,1,4654,50637,'protein',NULL,2.4750000000,'Protein',90355),(26816,2,4654,50637,'fat',NULL,1.1250000000,'Fat',90356),(26817,3,4654,50637,'carbohydrate',NULL,8.1000000000,'Carbohydrate',90357),(26818,18,4654,50637,'sugars',NULL,8.1000000000,'Sugars',NULL),(26819,91,4654,50637,'fatty_acids_saturated',NULL,0.2250000000,'Fatty acids, total saturated',NULL),(26820,119,4654,50637,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(26821,1,4655,50300,'protein',NULL,3.6000000000,'Protein',90375),(26822,2,4655,50300,'fat',NULL,0.4000000000,'Fat',90376),(26823,3,4655,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',90377),(26824,18,4655,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(26825,91,4655,50300,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(26826,119,4655,50300,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(26827,1,4656,48309,'protein',NULL,5.6400000000,'Protein',90396),(26828,2,4656,48309,'fat',NULL,1.5000000000,'Fat',90397),(26829,3,4656,48309,'carbohydrate',NULL,25.2000000000,'Carbohydrate',90398),(26830,18,4656,48309,'sugars',NULL,1.6800000000,'Sugars',NULL),(26831,91,4656,48309,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(26832,119,4656,48309,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(26833,2,4657,7797,'fat',NULL,0.0000000000,'Fat',90416),(26834,1,4657,7797,'protein',NULL,0.0450000000,'Protein',90417),(26835,3,4657,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',90418),(26836,18,4657,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(26837,91,4657,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26838,119,4657,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26839,1,4658,5202,'protein',NULL,2.4810000000,'Protein',90436),(26840,2,4658,5202,'fat',NULL,4.6110000000,'Fat',90437),(26841,3,4658,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',90438),(26842,91,4658,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(26843,119,4658,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(26844,1,4659,3800,'protein',NULL,0.0255000000,'Protein',90454),(26845,2,4659,3800,'fat',NULL,0.1635000000,'Fat',90455),(26846,3,4659,3800,'carbohydrate',NULL,12.4200000000,'Carbohydrate',90456),(26847,18,4659,3800,'sugars',NULL,10.8840000000,'Sugars',NULL),(26848,91,4659,3800,'fatty_acids_saturated',NULL,0.0132000000,'Fatty acids, total saturated',NULL),(26849,119,4659,3800,'fatty_acids_polyunsaturated',NULL,0.0273000000,'Fatty acids, total polyunsaturated',NULL),(26850,1,4660,3767,'protein',NULL,1.6350000000,'Protein',90475),(26851,2,4660,3767,'fat',NULL,0.4950000000,'Fat',90476),(26852,3,4660,3767,'carbohydrate',NULL,34.2600000000,'Carbohydrate',90477),(26853,18,4660,3767,'sugars',NULL,18.3450000000,'Sugars',NULL),(26854,91,4660,3767,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(26855,119,4660,3767,'fatty_acids_polyunsaturated',NULL,0.1095000000,'Fatty acids, total polyunsaturated',NULL),(26856,1,4661,67384,'protein',NULL,19.9000000000,'Protein',90496),(26857,2,4661,67384,'fat',NULL,3.8400000000,'Fat',90497),(26858,3,4661,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',90498),(26859,18,4661,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(26860,91,4661,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(26861,119,4661,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(26862,1,4662,50734,'protein',NULL,1.4700000000,'Protein',90517),(26863,2,4662,50734,'fat',NULL,6.8500000000,'Fat',90518),(26864,3,4662,50734,'carbohydrate',NULL,0.3300000000,'Carbohydrate',90519),(26865,18,4662,50734,'sugars',NULL,0.2600000000,'Sugars',NULL),(26866,91,4662,50734,'fatty_acids_saturated',NULL,0.7470000000,'Fatty acids, total saturated',NULL),(26867,119,4662,50734,'fatty_acids_polyunsaturated',NULL,4.6760000000,'Fatty acids, total polyunsaturated',NULL),(26868,1,4663,3892,'protein',NULL,1.4000000000,'Protein',90536),(26869,2,4663,3892,'fat',NULL,0.4200000000,'Fat',90537),(26870,3,4663,3892,'carbohydrate',NULL,23.0800000000,'Carbohydrate',90538),(26871,18,4663,3892,'sugars',NULL,18.2800000000,'Sugars',NULL),(26872,91,4663,3892,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(26873,119,4663,3892,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(26874,3,4664,6249,'carbohydrate',NULL,0.0000000000,'Carbohydrate',90557),(26875,1,4664,6249,'protein',NULL,29.1600000000,'Protein',90558),(26876,2,4664,6249,'fat',NULL,9.8760000000,'Fat',90559),(26877,91,4664,6249,'fatty_acids_saturated',NULL,2.3328000000,'Fatty acids, total saturated',NULL),(26878,119,4664,6249,'fatty_acids_polyunsaturated',NULL,2.3556000000,'Fatty acids, total polyunsaturated',NULL),(26879,2,4665,7239,'fat',NULL,0.2600000000,'Fat',90576),(26880,3,4665,7239,'carbohydrate',NULL,16.4400000000,'Carbohydrate',90577),(26881,18,4665,7239,'sugars',NULL,0.2140000000,'Sugars',NULL),(26882,91,4665,7239,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(26883,1,4665,7239,'protein',NULL,1.5800000000,'Protein',90578),(26884,119,4665,7239,'fatty_acids_polyunsaturated',NULL,0.1114000000,'Fatty acids, total polyunsaturated',NULL),(26885,1,4666,48500,'protein',NULL,3.1800000000,'Protein',90596),(26886,2,4666,48500,'fat',NULL,0.4500000000,'Fat',90597),(26887,3,4666,48500,'carbohydrate',NULL,0.9900000000,'Carbohydrate',90598),(26888,18,4666,48500,'sugars',NULL,0.9900000000,'Sugars',NULL),(26889,91,4666,48500,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(26890,119,4666,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26891,1,4667,50637,'protein',NULL,1.6500000000,'Protein',90617),(26892,2,4667,50637,'fat',NULL,0.7500000000,'Fat',90618),(26893,3,4667,50637,'carbohydrate',NULL,5.4000000000,'Carbohydrate',90619),(26894,18,4667,50637,'sugars',NULL,5.4000000000,'Sugars',NULL),(26895,91,4667,50637,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(26896,119,4667,50637,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(26897,1,4668,48800,'protein',NULL,0.5000000000,'Protein',90637),(26898,2,4668,48800,'fat',NULL,0.3000000000,'Fat',90638),(26899,3,4668,48800,'carbohydrate',NULL,0.6000000000,'Carbohydrate',90639),(26900,18,4668,48800,'sugars',NULL,0.6000000000,'Sugars',NULL),(26901,1,4669,48309,'protein',NULL,8.2720000000,'Protein',90659),(26902,2,4669,48309,'fat',NULL,2.2000000000,'Fat',90660),(26903,3,4669,48309,'carbohydrate',NULL,36.9600000000,'Carbohydrate',90661),(26904,18,4669,48309,'sugars',NULL,2.4640000000,'Sugars',NULL),(26905,91,4669,48309,'fatty_acids_saturated',NULL,0.4048000000,'Fatty acids, total saturated',NULL),(26906,119,4669,48309,'fatty_acids_polyunsaturated',NULL,0.7216000000,'Fatty acids, total polyunsaturated',NULL),(26907,1,4670,49505,'protein',NULL,0.0160000000,'Protein',90680),(26908,2,4670,49505,'fat',NULL,0.0000000000,'Fat',90681),(26909,3,4670,49505,'carbohydrate',NULL,11.1200000000,'Carbohydrate',90682),(26910,18,4670,49505,'sugars',NULL,11.1200000000,'Sugars',NULL),(26911,91,4670,49505,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(26912,119,4670,49505,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26913,1,4671,49845,'protein',NULL,0.3400000000,'Protein',90701),(26914,2,4671,49845,'fat',NULL,0.1700000000,'Fat',90702),(26915,3,4671,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',90703),(26916,18,4671,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(26917,91,4671,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(26918,119,4671,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(26919,1,4672,81521,'protein',NULL,4.2800000000,'Protein',90721),(26920,3,4672,81521,'carbohydrate',NULL,0.0000000000,'Carbohydrate',90722),(26921,18,4672,81521,'sugars',NULL,0.0000000000,'Sugars',NULL),(26922,2,4672,81521,'fat',NULL,4.1400000000,'Fat',90723),(26923,91,4672,81521,'fatty_acids_saturated',NULL,2.9000000000,'Fatty acids, total saturated',NULL),(26924,119,4672,81521,'fatty_acids_polyunsaturated',NULL,0.0960000000,'Fatty acids, total polyunsaturated',NULL),(26925,1,4673,2326,'protein',NULL,0.0056000000,'Protein',90741),(26926,2,4673,2326,'fat',NULL,10.1948000000,'Fat',90742),(26927,3,4673,2326,'carbohydrate',NULL,0.5544000000,'Carbohydrate',90743),(26928,91,4673,2326,'fatty_acids_saturated',NULL,2.8243600000,'Fatty acids, total saturated',NULL),(26929,119,4673,2326,'fatty_acids_polyunsaturated',NULL,2.7022800000,'Fatty acids, total polyunsaturated',NULL),(26930,1,4674,48349,'protein',NULL,6.1500000000,'Protein',90759),(26931,2,4674,48349,'fat',NULL,0.7500000000,'Fat',90760),(26932,3,4674,48349,'carbohydrate',NULL,5.2500000000,'Carbohydrate',90761),(26933,18,4674,48349,'sugars',NULL,3.0000000000,'Sugars',NULL),(26934,91,4674,48349,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(26935,119,4674,48349,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(26936,1,4675,48509,'protein',NULL,15.1800000000,'Protein',90780),(26937,2,4675,48509,'fat',NULL,18.3600000000,'Fat',90781),(26938,3,4675,48509,'carbohydrate',NULL,0.0000000000,'Carbohydrate',90782),(26939,18,4675,48509,'sugars',NULL,0.0000000000,'Sugars',NULL),(26940,91,4675,48509,'fatty_acids_saturated',NULL,12.1980000000,'Fatty acids, total saturated',NULL),(26941,119,4675,48509,'fatty_acids_polyunsaturated',NULL,0.5640000000,'Fatty acids, total polyunsaturated',NULL),(26942,1,4676,8089,'protein',NULL,6.4093000000,'Protein',90802),(26943,2,4676,8089,'fat',NULL,1.8297000000,'Fat',90803),(26944,3,4676,8089,'carbohydrate',NULL,32.1749000000,'Carbohydrate',90804),(26945,18,4676,8089,'sugars',NULL,0.8025000000,'Sugars',NULL),(26946,91,4676,8089,'fatty_acids_saturated',NULL,0.2600100000,'Fatty acids, total saturated',NULL),(26947,119,4676,8089,'fatty_acids_polyunsaturated',NULL,0.6141800000,'Fatty acids, total polyunsaturated',NULL),(26948,1,4677,3894,'protein',NULL,1.7360000000,'Protein',90823),(26949,2,4677,3894,'fat',NULL,0.4960000000,'Fat',90824),(26950,3,4677,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',90825),(26951,18,4677,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(26952,91,4677,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(26953,119,4677,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(26954,1,4678,48681,'protein',NULL,0.3000000000,'Protein',90844),(26955,2,4678,48681,'fat',NULL,0.3000000000,'Fat',90845),(26956,3,4678,48681,'carbohydrate',NULL,4.9000000000,'Carbohydrate',90846),(26957,18,4678,48681,'sugars',NULL,4.9000000000,'Sugars',NULL),(26958,91,4678,48681,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(26959,119,4678,48681,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(26960,1,4679,50500,'protein',NULL,1.3000000000,'Protein',90862),(26961,2,4679,50500,'fat',NULL,0.3000000000,'Fat',90863),(26962,3,4679,50500,'carbohydrate',NULL,0.1000000000,'Carbohydrate',90864),(26963,18,4679,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(26964,91,4679,50500,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(26965,119,4679,50500,'fatty_acids_polyunsaturated',NULL,0.1900000000,'Fatty acids, total polyunsaturated',NULL),(26966,1,4680,49589,'protein',NULL,0.2420000000,'Protein',90883),(26967,2,4680,49589,'fat',NULL,0.1700000000,'Fat',90884),(26968,3,4680,49589,'carbohydrate',NULL,0.7260000000,'Carbohydrate',90885),(26969,18,4681,6518,'sugars',NULL,6.0800000000,'Sugars',NULL),(26970,1,4681,6518,'protein',NULL,10.7008000000,'Protein',90899),(26971,91,4681,6518,'fatty_acids_saturated',NULL,0.3237600000,'Fatty acids, total saturated',NULL),(26972,119,4681,6518,'fatty_acids_polyunsaturated',NULL,1.4622400000,'Fatty acids, total polyunsaturated',NULL),(26973,2,4681,6518,'fat',NULL,3.7544000000,'Fat',90900),(26974,3,4681,6518,'carbohydrate',NULL,34.7624000000,'Carbohydrate',90901),(26975,1,4682,23290,'protein',NULL,5.1900000000,'Protein',90919),(26976,3,4682,23290,'carbohydrate',NULL,33.2000000000,'Carbohydrate',90920),(26977,18,4682,23290,'sugars',NULL,0.1000000000,'Sugars',NULL),(26978,2,4682,23290,'fat',NULL,0.6400000000,'Fat',90921),(26979,91,4682,23290,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(26980,119,4682,23290,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(26981,1,4683,48310,'protein',NULL,6.9440000000,'Protein',90940),(26982,2,4683,48310,'fat',NULL,1.7980000000,'Fat',90941),(26983,3,4683,48310,'carbohydrate',NULL,30.5040000000,'Carbohydrate',90942),(26984,18,4683,48310,'sugars',NULL,1.9840000000,'Sugars',NULL),(26985,91,4683,48310,'fatty_acids_saturated',NULL,0.3348000000,'Fatty acids, total saturated',NULL),(26986,119,4683,48310,'fatty_acids_polyunsaturated',NULL,0.5952000000,'Fatty acids, total polyunsaturated',NULL),(26987,1,4684,3930,'protein',NULL,0.6408000000,'Protein',90961),(26988,2,4684,3930,'fat',NULL,0.2492000000,'Fat',90962),(26989,3,4684,3930,'carbohydrate',NULL,27.1094000000,'Carbohydrate',90963),(26990,18,4684,3930,'sugars',NULL,17.3550000000,'Sugars',NULL),(26991,91,4684,3930,'fatty_acids_saturated',NULL,0.0391600000,'Fatty acids, total saturated',NULL),(26992,119,4684,3930,'fatty_acids_polyunsaturated',NULL,0.1673200000,'Fatty acids, total polyunsaturated',NULL),(26993,1,4685,22284,'protein',NULL,3.4750000000,'Protein',90981),(26994,3,4685,22284,'carbohydrate',NULL,5.7750000000,'Carbohydrate',90982),(26995,18,4685,22284,'sugars',NULL,5.7750000000,'Sugars',NULL),(26996,2,4685,22284,'fat',NULL,1.9000000000,'Fat',90983),(26997,91,4685,22284,'fatty_acids_saturated',NULL,1.1500000000,'Fatty acids, total saturated',NULL),(26998,119,4685,22284,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(26999,1,4686,49698,'protein',NULL,13.0800000000,'Protein',91000),(27000,2,4686,49698,'fat',NULL,19.6800000000,'Fat',91001),(27001,3,4686,49698,'carbohydrate',NULL,0.0000000000,'Carbohydrate',91002),(27002,18,4686,49698,'sugars',NULL,0.0000000000,'Sugars',NULL),(27003,91,4686,49698,'fatty_acids_saturated',NULL,3.8640000000,'Fatty acids, total saturated',NULL),(27004,119,4686,49698,'fatty_acids_polyunsaturated',NULL,8.0760000000,'Fatty acids, total polyunsaturated',NULL),(27005,2,4687,2282,'fat',NULL,0.6000000000,'Fat',91020),(27006,18,4687,2282,'sugars',NULL,0.0000000000,'Sugars',NULL),(27007,1,4687,2282,'protein',NULL,0.3000000000,'Protein',91021),(27008,3,4687,2282,'carbohydrate',NULL,0.5000000000,'Carbohydrate',91022),(27009,91,4687,2282,'fatty_acids_saturated',NULL,0.0832000000,'Fatty acids, total saturated',NULL),(27010,119,4687,2282,'fatty_acids_polyunsaturated',NULL,0.3528000000,'Fatty acids, total polyunsaturated',NULL),(27011,1,4688,3847,'protein',NULL,1.0872000000,'Protein',91042),(27012,2,4688,3847,'fat',NULL,0.2416000000,'Fat',91043),(27013,3,4688,3847,'carbohydrate',NULL,27.3310000000,'Carbohydrate',91044),(27014,18,4688,3847,'sugars',NULL,23.3748000000,'Sugars',NULL),(27015,91,4688,3847,'fatty_acids_saturated',NULL,0.0815400000,'Fatty acids, total saturated',NULL),(27016,119,4688,3847,'fatty_acids_polyunsaturated',NULL,0.0724800000,'Fatty acids, total polyunsaturated',NULL),(27017,1,4689,4817,'protein',NULL,1.3112000000,'Protein',91065),(27018,2,4689,4817,'fat',NULL,0.2980000000,'Fat',91066),(27019,3,4689,4817,'carbohydrate',NULL,5.7961000000,'Carbohydrate',91067),(27020,18,4689,4817,'sugars',NULL,3.9187000000,'Sugars',NULL),(27021,91,4689,4817,'fatty_acids_saturated',NULL,0.0417200000,'Fatty acids, total saturated',NULL),(27022,119,4689,4817,'fatty_acids_polyunsaturated',NULL,0.1236700000,'Fatty acids, total polyunsaturated',NULL),(27023,1,4690,81585,'protein',NULL,0.2190000000,'Protein',91085),(27024,3,4690,81585,'carbohydrate',NULL,0.0000000000,'Carbohydrate',91086),(27025,2,4690,81585,'fat',NULL,3.3300000000,'Fat',91087),(27026,91,4690,81585,'fatty_acids_saturated',NULL,0.4020000000,'Fatty acids, total saturated',NULL),(27027,119,4690,81585,'fatty_acids_polyunsaturated',NULL,0.5060000000,'Fatty acids, total polyunsaturated',NULL),(27028,1,4691,4595,'protein',NULL,0.5781000000,'Protein',91106),(27029,91,4691,4595,'fatty_acids_saturated',NULL,0.0183300000,'Fatty acids, total saturated',NULL),(27030,119,4691,4595,'fatty_acids_polyunsaturated',NULL,0.0752000000,'Fatty acids, total polyunsaturated',NULL),(27031,2,4691,4595,'fat',NULL,0.1410000000,'Fat',91107),(27032,3,4691,4595,'carbohydrate',NULL,1.5463000000,'Carbohydrate',91108),(27033,18,4691,4595,'sugars',NULL,0.5593000000,'Sugars',NULL),(27034,1,4692,1820,'protein',NULL,0.2389700000,'Protein',91127),(27035,2,4692,1820,'fat',NULL,0.0749800000,'Fat',91128),(27036,3,4692,1820,'carbohydrate',NULL,1.4708500000,'Carbohydrate',91129),(27037,18,4692,1820,'sugars',NULL,0.0147200000,'Sugars',NULL),(27038,91,4692,1820,'fatty_acids_saturated',NULL,0.0320160000,'Fatty acids, total saturated',NULL),(27039,119,4692,1820,'fatty_acids_polyunsaturated',NULL,0.0229540000,'Fatty acids, total polyunsaturated',NULL),(27040,1,4693,8089,'protein',NULL,7.1880000000,'Protein',91148),(27041,2,4693,8089,'fat',NULL,2.0520000000,'Fat',91149),(27042,3,4693,8089,'carbohydrate',NULL,36.0840000000,'Carbohydrate',91150),(27043,18,4693,8089,'sugars',NULL,0.9000000000,'Sugars',NULL),(27044,91,4693,8089,'fatty_acids_saturated',NULL,0.2916000000,'Fatty acids, total saturated',NULL),(27045,119,4693,8089,'fatty_acids_polyunsaturated',NULL,0.6888000000,'Fatty acids, total polyunsaturated',NULL),(27046,119,4694,27791,'fatty_acids_polyunsaturated',NULL,0.2300000000,'Fatty acids, total polyunsaturated',NULL),(27047,91,4694,27791,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(27048,3,4694,27791,'carbohydrate',NULL,0.0000000000,'Carbohydrate',91169),(27049,2,4694,27791,'fat',NULL,0.8000000000,'Fat',91170),(27050,1,4694,27791,'protein',NULL,23.3000000000,'Protein',91171),(27051,18,4694,27791,'sugars',NULL,0.0000000000,'Sugars',NULL),(27052,1,4695,2196,'protein',NULL,0.0000000000,'Protein',91189),(27053,2,4695,2196,'fat',NULL,4.5000000000,'Fat',91190),(27054,3,4695,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',91191),(27055,18,4695,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(27056,91,4695,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(27057,119,4695,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(27058,1,4696,49967,'protein',NULL,0.4250000000,'Protein',91211),(27059,2,4696,49967,'fat',NULL,0.0850000000,'Fat',91212),(27060,3,4696,49967,'carbohydrate',NULL,7.0550000000,'Carbohydrate',91213),(27061,18,4696,49967,'sugars',NULL,7.0550000000,'Sugars',NULL),(27062,91,4696,49967,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(27063,119,4696,49967,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(27064,91,4697,4587,'fatty_acids_saturated',NULL,0.0774400000,'Fatty acids, total saturated',NULL),(27065,119,4697,4587,'fatty_acids_polyunsaturated',NULL,0.2807200000,'Fatty acids, total polyunsaturated',NULL),(27066,1,4697,4587,'protein',NULL,3.9688000000,'Protein',91234),(27067,2,4697,4587,'fat',NULL,0.7018000000,'Fat',91235),(27068,3,4697,4587,'carbohydrate',NULL,5.3724000000,'Carbohydrate',91236),(27069,18,4697,4587,'sugars',NULL,2.7346000000,'Sugars',NULL),(27070,119,4698,27855,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(27071,91,4698,27855,'fatty_acids_saturated',NULL,1.0900000000,'Fatty acids, total saturated',NULL),(27072,3,4698,27855,'carbohydrate',NULL,0.0000000000,'Carbohydrate',91255),(27073,2,4698,27855,'fat',NULL,2.7000000000,'Fat',91256),(27074,1,4698,27855,'protein',NULL,20.4000000000,'Protein',91257),(27075,18,4698,27855,'sugars',NULL,0.0000000000,'Sugars',NULL),(27076,1,4699,81929,'protein',NULL,4.8000000000,'Protein',91275),(27077,3,4699,81929,'carbohydrate',NULL,16.9600000000,'Carbohydrate',91276),(27078,18,4699,81929,'sugars',NULL,5.2400000000,'Sugars',NULL),(27079,2,4699,81929,'fat',NULL,0.1560000000,'Fat',91277),(27080,91,4699,81929,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(27081,1,4700,4687,'protein',NULL,1.4586000000,'Protein',91283),(27082,2,4700,4687,'fat',NULL,0.0780000000,'Fat',91284),(27083,3,4700,4687,'carbohydrate',NULL,15.7014000000,'Carbohydrate',91285),(27084,18,4700,4687,'sugars',NULL,0.7098000000,'Sugars',NULL),(27085,91,4700,4687,'fatty_acids_saturated',NULL,0.0202800000,'Fatty acids, total saturated',NULL),(27086,119,4700,4687,'fatty_acids_polyunsaturated',NULL,0.0335400000,'Fatty acids, total polyunsaturated',NULL),(27087,1,4701,82546,'protein',NULL,0.9585000000,'Protein',91303),(27088,3,4701,82546,'carbohydrate',NULL,7.7100000000,'Carbohydrate',91304),(27089,18,4701,82546,'sugars',NULL,6.2400000000,'Sugars',NULL),(27090,2,4701,82546,'fat',NULL,4.9650000000,'Fat',91305),(27091,91,4701,82546,'fatty_acids_saturated',NULL,3.3000000000,'Fatty acids, total saturated',NULL),(27092,119,4701,82546,'fatty_acids_polyunsaturated',NULL,0.1530000000,'Fatty acids, total polyunsaturated',NULL),(27093,1,4702,48316,'protein',NULL,7.4400000000,'Protein',91322),(27094,2,4702,48316,'fat',NULL,2.0400000000,'Fat',91323),(27095,3,4702,48316,'carbohydrate',NULL,29.8200000000,'Carbohydrate',91324),(27096,18,4702,48316,'sugars',NULL,12.0000000000,'Sugars',NULL),(27097,91,4702,48316,'fatty_acids_saturated',NULL,0.3180000000,'Fatty acids, total saturated',NULL),(27098,119,4702,48316,'fatty_acids_polyunsaturated',NULL,1.0980000000,'Fatty acids, total polyunsaturated',NULL),(27099,1,4703,49216,'protein',NULL,0.0600000000,'Protein',91340),(27100,2,4703,49216,'fat',NULL,0.0000000000,'Fat',91341),(27101,3,4703,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',91342),(27102,18,4703,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(27103,91,4703,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(27104,119,4703,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(27105,1,4704,67384,'protein',NULL,19.9000000000,'Protein',91360),(27106,2,4704,67384,'fat',NULL,3.8400000000,'Fat',91361),(27107,3,4704,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',91362),(27108,18,4704,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(27109,91,4704,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(27110,119,4704,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(27111,1,4705,3904,'protein',NULL,1.9440000000,'Protein',91381),(27112,2,4705,3904,'fat',NULL,0.7440000000,'Fat',91382),(27113,3,4705,3904,'carbohydrate',NULL,32.0160000000,'Carbohydrate',91383),(27114,18,4705,3904,'sugars',NULL,25.3920000000,'Sugars',NULL),(27115,91,4705,3904,'fatty_acids_saturated',NULL,0.0936000000,'Fatty acids, total saturated',NULL),(27116,119,4705,3904,'fatty_acids_polyunsaturated',NULL,0.1560000000,'Fatty acids, total polyunsaturated',NULL),(27117,1,4706,4059,'protein',NULL,0.3000000000,'Protein',91401),(27118,2,4706,4059,'fat',NULL,0.1440000000,'Fat',91402),(27119,3,4706,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',91403),(27120,18,4706,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(27121,1,4707,49216,'protein',NULL,0.0200000000,'Protein',91419),(27122,2,4707,49216,'fat',NULL,0.0000000000,'Fat',91420),(27123,3,4707,49216,'carbohydrate',NULL,3.8200000000,'Carbohydrate',91421),(27124,18,4707,49216,'sugars',NULL,3.8200000000,'Sugars',NULL),(27125,91,4707,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(27126,119,4707,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(27127,2,4708,3766,'fat',NULL,6.0360000000,'Fat',91438),(27128,3,4708,3766,'carbohydrate',NULL,4.6920000000,'Carbohydrate',91439),(27129,18,4708,3766,'sugars',NULL,1.4520000000,'Sugars',NULL),(27130,91,4708,3766,'fatty_acids_saturated',NULL,1.1760000000,'Fatty acids, total saturated',NULL),(27131,119,4708,3766,'fatty_acids_polyunsaturated',NULL,1.0056000000,'Fatty acids, total polyunsaturated',NULL),(27132,1,4708,3766,'protein',NULL,1.3380000000,'Protein',91440),(27133,1,4709,47997,'protein',NULL,1.4400000000,'Protein',91458),(27134,2,4709,47997,'fat',NULL,0.1200000000,'Fat',91459),(27135,3,4709,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',91460),(27136,18,4709,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(27137,91,4709,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(27138,119,4709,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(27139,2,4710,7964,'fat',NULL,12.7890000000,'Fat',91478),(27140,3,4710,7964,'carbohydrate',NULL,13.7700000000,'Carbohydrate',91479),(27141,18,4710,7964,'sugars',NULL,7.1970000000,'Sugars',NULL),(27142,91,4710,7964,'fatty_acids_saturated',NULL,7.3467000000,'Fatty acids, total saturated',NULL),(27143,119,4710,7964,'fatty_acids_polyunsaturated',NULL,0.3771000000,'Fatty acids, total polyunsaturated',NULL),(27144,1,4710,7964,'protein',NULL,2.3370000000,'Protein',91480),(27145,2,4711,7239,'fat',NULL,0.5200000000,'Fat',91497),(27146,3,4711,7239,'carbohydrate',NULL,32.8800000000,'Carbohydrate',91498),(27147,18,4711,7239,'sugars',NULL,0.4280000000,'Sugars',NULL),(27148,91,4711,7239,'fatty_acids_saturated',NULL,0.0580000000,'Fatty acids, total saturated',NULL),(27149,1,4711,7239,'protein',NULL,3.1600000000,'Protein',91499),(27150,119,4711,7239,'fatty_acids_polyunsaturated',NULL,0.2228000000,'Fatty acids, total polyunsaturated',NULL),(27151,1,4712,48500,'protein',NULL,3.1800000000,'Protein',91517),(27152,2,4712,48500,'fat',NULL,0.4500000000,'Fat',91518),(27153,3,4712,48500,'carbohydrate',NULL,0.9900000000,'Carbohydrate',91519),(27154,18,4712,48500,'sugars',NULL,0.9900000000,'Sugars',NULL),(27155,91,4712,48500,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(27156,119,4712,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(27157,1,4713,1633,'protein',NULL,9.8750000000,'Protein',91537),(27158,2,4713,1633,'fat',NULL,4.9500000000,'Fat',91538),(27159,3,4713,1633,'carbohydrate',NULL,13.7250000000,'Carbohydrate',91539),(27160,18,4713,1633,'sugars',NULL,13.1500000000,'Sugars',NULL),(27161,91,4713,1633,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(27162,119,4713,1633,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(27163,1,4714,4059,'protein',NULL,0.3000000000,'Protein',91558),(27164,2,4714,4059,'fat',NULL,0.1440000000,'Fat',91559),(27165,3,4714,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',91560),(27166,18,4714,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(27167,1,4715,48669,'protein',NULL,0.6000000000,'Protein',91575),(27168,2,4715,48669,'fat',NULL,0.1800000000,'Fat',91576),(27169,18,4715,48669,'sugars',NULL,0.3300000000,'Sugars',NULL),(27170,91,4715,48669,'fatty_acids_saturated',NULL,0.0525000000,'Fatty acids, total saturated',NULL),(27171,119,4715,48669,'fatty_acids_polyunsaturated',NULL,0.0105000000,'Fatty acids, total polyunsaturated',NULL),(27172,1,4716,5304,'protein',NULL,2.7435000000,'Protein',91593),(27173,2,4716,5304,'fat',NULL,6.3240000000,'Fat',91594),(27174,3,4716,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',91595),(27175,18,4716,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(27176,91,4716,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(27177,119,4716,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(27178,1,4717,3892,'protein',NULL,0.9870000000,'Protein',91613),(27179,2,4717,3892,'fat',NULL,0.2961000000,'Fat',91614),(27180,3,4717,3892,'carbohydrate',NULL,16.2714000000,'Carbohydrate',91615),(27181,18,4717,3892,'sugars',NULL,12.8874000000,'Sugars',NULL),(27182,91,4717,3892,'fatty_acids_saturated',NULL,0.0352500000,'Fatty acids, total saturated',NULL),(27183,119,4717,3892,'fatty_acids_polyunsaturated',NULL,0.0592200000,'Fatty acids, total polyunsaturated',NULL),(27184,2,4718,3495,'fat',NULL,1.1040000000,'Fat',91634),(27185,3,4718,3495,'carbohydrate',NULL,16.1140000000,'Carbohydrate',91635),(27186,18,4718,3495,'sugars',NULL,5.1300000000,'Sugars',NULL),(27187,91,4718,3495,'fatty_acids_saturated',NULL,0.1940000000,'Fatty acids, total saturated',NULL),(27188,119,4718,3495,'fatty_acids_polyunsaturated',NULL,0.2876000000,'Fatty acids, total polyunsaturated',NULL),(27189,1,4718,3495,'protein',NULL,1.6840000000,'Protein',91636),(27190,1,4719,3963,'protein',NULL,2.9058000000,'Protein',91655),(27191,2,4719,3963,'fat',NULL,2.0358000000,'Fat',91656),(27192,3,4719,3963,'carbohydrate',NULL,32.5380000000,'Carbohydrate',91657),(27193,18,4719,3963,'sugars',NULL,23.7858000000,'Sugars',NULL),(27194,91,4719,3963,'fatty_acids_saturated',NULL,0.2088000000,'Fatty acids, total saturated',NULL),(27195,119,4719,3963,'fatty_acids_polyunsaturated',NULL,0.1374600000,'Fatty acids, total polyunsaturated',NULL),(27196,1,4720,1800,'protein',NULL,0.5985000000,'Protein',91675),(27197,2,4720,1800,'fat',NULL,0.1860000000,'Fat',91676),(27198,3,4720,1800,'carbohydrate',NULL,12.0885000000,'Carbohydrate',91677),(27199,18,4720,1800,'sugars',NULL,0.3255000000,'Sugars',NULL),(27200,91,4720,1800,'fatty_acids_saturated',NULL,0.0517500000,'Fatty acids, total saturated',NULL),(27201,119,4720,1800,'fatty_acids_polyunsaturated',NULL,0.0102000000,'Fatty acids, total polyunsaturated',NULL),(27202,1,4721,67384,'protein',NULL,19.9000000000,'Protein',91696),(27203,2,4721,67384,'fat',NULL,3.8400000000,'Fat',91697),(27204,3,4721,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',91698),(27205,18,4721,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(27206,91,4721,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(27207,119,4721,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(27208,1,4722,7535,'protein',NULL,6.4080000000,'Protein',91717),(27209,91,4722,7535,'fatty_acids_saturated',NULL,0.9800000000,'Fatty acids, total saturated',NULL),(27210,119,4722,7535,'fatty_acids_polyunsaturated',NULL,1.7216000000,'Fatty acids, total polyunsaturated',NULL),(27211,2,4722,7535,'fat',NULL,6.0640000000,'Fat',91718),(27212,3,4722,7535,'carbohydrate',NULL,39.4160000000,'Carbohydrate',91719),(27213,18,4722,7535,'sugars',NULL,2.1280000000,'Sugars',NULL),(27214,1,4723,49226,'protein',NULL,2.0400000000,'Protein',91737),(27215,2,4723,49226,'fat',NULL,8.0100000000,'Fat',91738),(27216,3,4723,49226,'carbohydrate',NULL,3.1500000000,'Carbohydrate',91739),(27217,18,4723,49226,'sugars',NULL,0.1800000000,'Sugars',NULL),(27218,1,4724,50680,'protein',NULL,6.9000000000,'Protein',91755),(27219,2,4724,50680,'fat',NULL,0.5700000000,'Fat',91756),(27220,3,4724,50680,'carbohydrate',NULL,0.3600000000,'Carbohydrate',91757),(27221,18,4724,50680,'sugars',NULL,0.1200000000,'Sugars',NULL),(27222,91,4724,50680,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(27223,119,4724,50680,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(27224,1,4725,4985,'protein',NULL,0.4820000000,'Protein',91775),(27225,2,4725,4985,'fat',NULL,0.1000000000,'Fat',91776),(27226,3,4725,4985,'carbohydrate',NULL,3.8880000000,'Carbohydrate',91777),(27227,18,4725,4985,'sugars',NULL,1.1180000000,'Sugars',NULL),(27228,91,4725,4985,'fatty_acids_saturated',NULL,0.0154000000,'Fatty acids, total saturated',NULL),(27229,119,4725,4985,'fatty_acids_polyunsaturated',NULL,0.0474000000,'Fatty acids, total polyunsaturated',NULL),(27230,1,4726,50300,'protein',NULL,3.6000000000,'Protein',91795),(27231,2,4726,50300,'fat',NULL,0.4000000000,'Fat',91796),(27232,3,4726,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',91797),(27233,18,4726,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(27234,91,4726,50300,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(27235,119,4726,50300,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(27236,1,4727,4741,'protein',NULL,0.0816000000,'Protein',91816),(27237,2,4727,4741,'fat',NULL,0.0120000000,'Fat',91817),(27238,18,4727,4741,'sugars',NULL,0.2232000000,'Sugars',NULL),(27239,119,4727,4741,'fatty_acids_polyunsaturated',NULL,0.0057600000,'Fatty acids, total polyunsaturated',NULL),(27240,3,4727,4741,'carbohydrate',NULL,0.4080000000,'Carbohydrate',91818),(27241,91,4727,4741,'fatty_acids_saturated',NULL,0.0038400000,'Fatty acids, total saturated',NULL),(27242,1,4728,3765,'protein',NULL,0.5880000000,'Protein',91836),(27243,2,4728,3765,'fat',NULL,4.6230000000,'Fat',91837),(27244,3,4728,3765,'carbohydrate',NULL,2.5920000000,'Carbohydrate',91838),(27245,18,4728,3765,'sugars',NULL,0.0900000000,'Sugars',NULL),(27246,91,4728,3765,'fatty_acids_saturated',NULL,0.6378000000,'Fatty acids, total saturated',NULL),(27247,119,4728,3765,'fatty_acids_polyunsaturated',NULL,0.5448000000,'Fatty acids, total polyunsaturated',NULL),(27248,2,4729,7239,'fat',NULL,0.5200000000,'Fat',91858),(27249,3,4729,7239,'carbohydrate',NULL,32.8800000000,'Carbohydrate',91859),(27250,18,4729,7239,'sugars',NULL,0.4280000000,'Sugars',NULL),(27251,91,4729,7239,'fatty_acids_saturated',NULL,0.0580000000,'Fatty acids, total saturated',NULL),(27252,1,4729,7239,'protein',NULL,3.1600000000,'Protein',91860),(27253,119,4729,7239,'fatty_acids_polyunsaturated',NULL,0.2228000000,'Fatty acids, total polyunsaturated',NULL),(27254,2,4730,3766,'fat',NULL,3.0180000000,'Fat',91878),(27255,3,4730,3766,'carbohydrate',NULL,2.3460000000,'Carbohydrate',91879),(27256,18,4730,3766,'sugars',NULL,0.7260000000,'Sugars',NULL),(27257,91,4730,3766,'fatty_acids_saturated',NULL,0.5880000000,'Fatty acids, total saturated',NULL),(27258,119,4730,3766,'fatty_acids_polyunsaturated',NULL,0.5028000000,'Fatty acids, total polyunsaturated',NULL),(27259,1,4730,3766,'protein',NULL,0.6690000000,'Protein',91880),(27260,1,4731,48984,'protein',NULL,7.0500000000,'Protein',91899),(27261,2,4731,48984,'fat',NULL,4.8000000000,'Fat',91900),(27262,3,4731,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',91901),(27263,18,4731,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(27264,91,4731,48984,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(27265,119,4731,48984,'fatty_acids_polyunsaturated',NULL,0.7550000000,'Fatty acids, total polyunsaturated',NULL),(27266,1,4732,1633,'protein',NULL,9.8750000000,'Protein',91919),(27267,2,4732,1633,'fat',NULL,4.9500000000,'Fat',91920),(27268,3,4732,1633,'carbohydrate',NULL,13.7250000000,'Carbohydrate',91921),(27269,18,4732,1633,'sugars',NULL,13.1500000000,'Sugars',NULL),(27270,91,4732,1633,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(27271,119,4732,1633,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(27272,1,4733,3894,'protein',NULL,1.7500000000,'Protein',91940),(27273,2,4733,3894,'fat',NULL,0.5000000000,'Fat',91941),(27274,3,4733,3894,'carbohydrate',NULL,26.0000000000,'Carbohydrate',91942),(27275,18,4733,3894,'sugars',NULL,21.0000000000,'Sugars',NULL),(27276,91,4733,3894,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(27277,119,4733,3894,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(27278,2,4734,7797,'fat',NULL,0.0000000000,'Fat',91961),(27279,1,4734,7797,'protein',NULL,0.0450000000,'Protein',91962),(27280,3,4734,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',91963),(27281,18,4734,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(27282,91,4734,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(27283,119,4734,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(27284,1,4735,48316,'protein',NULL,3.7200000000,'Protein',91981),(27285,2,4735,48316,'fat',NULL,1.0200000000,'Fat',91982),(27286,3,4735,48316,'carbohydrate',NULL,14.9100000000,'Carbohydrate',91983),(27287,18,4735,48316,'sugars',NULL,6.0000000000,'Sugars',NULL),(27288,91,4735,48316,'fatty_acids_saturated',NULL,0.1590000000,'Fatty acids, total saturated',NULL),(27289,119,4735,48316,'fatty_acids_polyunsaturated',NULL,0.5490000000,'Fatty acids, total polyunsaturated',NULL),(27290,1,4736,5202,'protein',NULL,2.4810000000,'Protein',91999),(27291,2,4736,5202,'fat',NULL,4.6110000000,'Fat',92000),(27292,3,4736,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',92001),(27293,91,4736,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(27294,119,4736,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(27295,1,4737,48669,'protein',NULL,0.2000000000,'Protein',92017),(27296,2,4737,48669,'fat',NULL,0.0600000000,'Fat',92018),(27297,18,4737,48669,'sugars',NULL,0.1100000000,'Sugars',NULL),(27298,91,4737,48669,'fatty_acids_saturated',NULL,0.0175000000,'Fatty acids, total saturated',NULL),(27299,119,4737,48669,'fatty_acids_polyunsaturated',NULL,0.0035000000,'Fatty acids, total polyunsaturated',NULL),(27300,1,4738,50216,'protein',NULL,0.6300000000,'Protein',92036),(27301,2,4738,50216,'fat',NULL,0.1200000000,'Fat',92037),(27302,3,4738,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',92038),(27303,18,4738,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(27304,1,4739,67384,'protein',NULL,19.9000000000,'Protein',92055),(27305,2,4739,67384,'fat',NULL,3.8400000000,'Fat',92056),(27306,3,4739,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',92057),(27307,18,4739,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(27308,91,4739,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(27309,119,4739,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(27310,1,4740,50502,'protein',NULL,2.7900000000,'Protein',92077),(27311,2,4740,50502,'fat',NULL,0.7200000000,'Fat',92078),(27312,3,4740,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',92079),(27313,18,4740,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(27314,91,4740,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(27315,119,4740,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(27316,1,4741,50637,'protein',NULL,0.3740000000,'Protein',92097),(27317,2,4741,50637,'fat',NULL,0.1700000000,'Fat',92098),(27318,3,4741,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',92099),(27319,18,4741,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(27320,91,4741,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(27321,119,4741,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(27322,1,4742,49698,'protein',NULL,13.0800000000,'Protein',92118),(27323,2,4742,49698,'fat',NULL,19.6800000000,'Fat',92119),(27324,3,4742,49698,'carbohydrate',NULL,0.0000000000,'Carbohydrate',92120),(27325,18,4742,49698,'sugars',NULL,0.0000000000,'Sugars',NULL),(27326,91,4742,49698,'fatty_acids_saturated',NULL,3.8640000000,'Fatty acids, total saturated',NULL),(27327,119,4742,49698,'fatty_acids_polyunsaturated',NULL,8.0760000000,'Fatty acids, total polyunsaturated',NULL),(27328,1,4743,48306,'protein',NULL,1.9400000000,'Protein',92139),(27329,2,4743,48306,'fat',NULL,0.4000000000,'Fat',92140),(27330,3,4743,48306,'carbohydrate',NULL,11.2400000000,'Carbohydrate',92141),(27331,18,4743,48306,'sugars',NULL,0.8200000000,'Sugars',NULL),(27332,91,4743,48306,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(27333,119,4743,48306,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(27334,1,4744,47997,'protein',NULL,1.4400000000,'Protein',92161),(27335,2,4744,47997,'fat',NULL,0.1200000000,'Fat',92162),(27336,3,4744,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',92163),(27337,18,4744,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(27338,91,4744,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(27339,119,4744,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(27340,1,4745,50163,'protein',NULL,21.8680000000,'Protein',92185),(27341,2,4745,50163,'fat',NULL,1.2780000000,'Fat',92186),(27342,3,4745,50163,'carbohydrate',NULL,0.0000000000,'Carbohydrate',92187),(27343,18,4745,50163,'sugars',NULL,0.0000000000,'Sugars',NULL),(27344,91,4745,50163,'fatty_acids_saturated',NULL,0.2130000000,'Fatty acids, total saturated',NULL),(27345,119,4745,50163,'fatty_acids_polyunsaturated',NULL,0.3124000000,'Fatty acids, total polyunsaturated',NULL),(27346,1,4746,50214,'protein',NULL,0.3500000000,'Protein',92206),(27347,2,4746,50214,'fat',NULL,0.1000000000,'Fat',92207),(27348,3,4746,50214,'carbohydrate',NULL,0.9500000000,'Carbohydrate',92208),(27349,18,4746,50214,'sugars',NULL,0.9500000000,'Sugars',NULL),(27350,91,4746,50214,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(27351,119,4746,50214,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(27352,1,4747,49448,'protein',NULL,1.9200000000,'Protein',92227),(27353,2,4747,49448,'fat',NULL,0.1600000000,'Fat',92228),(27354,3,4747,49448,'carbohydrate',NULL,2.2400000000,'Carbohydrate',92229),(27355,18,4747,49448,'sugars',NULL,2.2400000000,'Sugars',NULL),(27356,91,4747,49448,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(27357,119,4747,49448,'fatty_acids_polyunsaturated',NULL,0.1280000000,'Fatty acids, total polyunsaturated',NULL),(27358,1,4748,48945,'protein',NULL,0.0150000000,'Protein',92248),(27359,2,4748,48945,'fat',NULL,0.0000000000,'Fat',92249),(27360,3,4748,48945,'carbohydrate',NULL,1.3050000000,'Carbohydrate',92250),(27361,18,4748,48945,'sugars',NULL,1.2900000000,'Sugars',NULL),(27362,91,4748,48945,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(27363,119,4748,48945,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(27364,1,4749,48171,'protein',NULL,0.4800000000,'Protein',92262),(27365,2,4749,48171,'fat',NULL,0.0800000000,'Fat',92263),(27366,3,4749,48171,'carbohydrate',NULL,2.2400000000,'Carbohydrate',92264),(27367,18,4749,48171,'sugars',NULL,2.2400000000,'Sugars',NULL),(27368,91,4749,48171,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(27369,119,4749,48171,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(27370,1,4750,50321,'protein',NULL,1.5000000000,'Protein',92280),(27371,2,4750,50321,'fat',NULL,5.0000000000,'Fat',92281),(27372,3,4750,50321,'carbohydrate',NULL,15.8000000000,'Carbohydrate',92282),(27373,18,4750,50321,'sugars',NULL,2.1000000000,'Sugars',NULL),(27374,1,4751,49987,'protein',NULL,2.2500000000,'Protein',92295),(27375,2,4751,49987,'fat',NULL,5.8750000000,'Fat',92296),(27376,3,4751,49987,'carbohydrate',NULL,14.8250000000,'Carbohydrate',92297),(27377,18,4751,49987,'sugars',NULL,0.1500000000,'Sugars',NULL),(27378,1,4752,48687,'protein',NULL,28.6800000000,'Protein',92308),(27379,2,4752,48687,'fat',NULL,0.6000000000,'Fat',92309),(27380,3,4752,48687,'carbohydrate',NULL,0.0000000000,'Carbohydrate',92310),(27381,18,4752,48687,'sugars',NULL,0.0000000000,'Sugars',NULL),(27382,91,4752,48687,'fatty_acids_saturated',NULL,0.1440000000,'Fatty acids, total saturated',NULL),(27383,119,4752,48687,'fatty_acids_polyunsaturated',NULL,0.1920000000,'Fatty acids, total polyunsaturated',NULL),(27384,1,4753,50224,'protein',NULL,2.1600000000,'Protein',92330),(27385,2,4753,50224,'fat',NULL,12.6000000000,'Fat',92331),(27386,3,4753,50224,'carbohydrate',NULL,6.8400000000,'Carbohydrate',92332),(27387,18,4753,50224,'sugars',NULL,5.9400000000,'Sugars',NULL),(27388,91,4753,50224,'fatty_acids_saturated',NULL,1.5840000000,'Fatty acids, total saturated',NULL),(27389,119,4753,50224,'fatty_acids_polyunsaturated',NULL,7.8660000000,'Fatty acids, total polyunsaturated',NULL),(27390,1,4754,50250,'protein',NULL,3.3000000000,'Protein',92351),(27391,2,4754,50250,'fat',NULL,1.1000000000,'Fat',92352),(27392,3,4754,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',92353),(27393,18,4754,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(27394,91,4754,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(27395,119,4754,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(27396,1,4755,50789,'protein',NULL,6.0000000000,'Protein',92372),(27397,2,4755,50789,'fat',NULL,1.2500000000,'Fat',92373),(27398,3,4755,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',92374),(27399,18,4755,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(27400,91,4755,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(27401,119,4755,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(27402,1,4756,50221,'protein',NULL,0.8400000000,'Protein',92392),(27403,2,4756,50221,'fat',NULL,0.1800000000,'Fat',92393),(27404,3,4756,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',92394),(27405,18,4756,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(27406,91,4756,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(27407,119,4756,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(27408,1,4757,48262,'protein',NULL,0.4500000000,'Protein',92411),(27409,2,4757,48262,'fat',NULL,0.1000000000,'Fat',92412),(27410,3,4757,48262,'carbohydrate',NULL,4.5500000000,'Carbohydrate',92413),(27411,18,4757,48262,'sugars',NULL,4.5500000000,'Sugars',NULL),(27412,91,4757,48262,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(27413,119,4757,48262,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(27414,1,4758,49503,'protein',NULL,0.7500000000,'Protein',92432),(27415,2,4758,49503,'fat',NULL,0.6250000000,'Fat',92433),(27416,3,4758,49503,'carbohydrate',NULL,20.5000000000,'Carbohydrate',92434),(27417,18,4758,49503,'sugars',NULL,20.1250000000,'Sugars',NULL),(27418,1,4759,48287,'protein',NULL,4.6460000000,'Protein',92448),(27419,2,4759,48287,'fat',NULL,1.1960000000,'Fat',92449),(27420,3,4759,48287,'carbohydrate',NULL,24.8400000000,'Carbohydrate',92450),(27421,18,4759,48287,'sugars',NULL,2.0240000000,'Sugars',NULL),(27422,91,4759,48287,'fatty_acids_saturated',NULL,0.2530000000,'Fatty acids, total saturated',NULL),(27423,119,4759,48287,'fatty_acids_polyunsaturated',NULL,0.3818000000,'Fatty acids, total polyunsaturated',NULL),(27424,1,4760,49191,'protein',NULL,4.2320000000,'Protein',92469),(27425,2,4760,49191,'fat',NULL,0.7590000000,'Fat',92470),(27426,3,4760,49191,'carbohydrate',NULL,0.2300000000,'Carbohydrate',92471),(27427,18,4760,49191,'sugars',NULL,0.2300000000,'Sugars',NULL),(27428,91,4760,49191,'fatty_acids_saturated',NULL,0.2530000000,'Fatty acids, total saturated',NULL),(27429,119,4760,49191,'fatty_acids_polyunsaturated',NULL,0.1196000000,'Fatty acids, total polyunsaturated',NULL),(27430,1,4761,48984,'protein',NULL,7.0500000000,'Protein',92489),(27431,2,4761,48984,'fat',NULL,4.8000000000,'Fat',92490),(27432,3,4761,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',92491),(27433,18,4761,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(27434,91,4761,48984,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(27435,119,4761,48984,'fatty_acids_polyunsaturated',NULL,0.7550000000,'Fatty acids, total polyunsaturated',NULL),(27436,1,4762,48704,'protein',NULL,5.2000000000,'Protein',92510),(27437,2,4762,48704,'fat',NULL,2.0800000000,'Fat',92511),(27438,3,4762,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',92512),(27439,18,4762,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(27440,91,4762,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(27441,119,4762,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(27442,1,4763,50789,'protein',NULL,9.6000000000,'Protein',92531),(27443,2,4763,50789,'fat',NULL,2.0000000000,'Fat',92532),(27444,3,4763,50789,'carbohydrate',NULL,15.6000000000,'Carbohydrate',92533),(27445,18,4763,50789,'sugars',NULL,15.0000000000,'Sugars',NULL),(27446,91,4763,50789,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(27447,119,4763,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(27448,1,4764,49601,'protein',NULL,4.9000000000,'Protein',92551),(27449,2,4764,49601,'fat',NULL,2.9500000000,'Fat',92552),(27450,3,4764,49601,'carbohydrate',NULL,35.3500000000,'Carbohydrate',92553),(27451,18,4764,49601,'sugars',NULL,6.5000000000,'Sugars',NULL),(27452,91,4764,49601,'fatty_acids_saturated',NULL,0.5950000000,'Fatty acids, total saturated',NULL),(27453,119,4764,49601,'fatty_acids_polyunsaturated',NULL,0.7850000000,'Fatty acids, total polyunsaturated',NULL),(27454,1,4765,49712,'protein',NULL,0.4000000000,'Protein',92574),(27455,2,4765,49712,'fat',NULL,0.0400000000,'Fat',92575),(27456,3,4765,49712,'carbohydrate',NULL,3.2000000000,'Carbohydrate',92576),(27457,18,4765,49712,'sugars',NULL,2.4800000000,'Sugars',NULL),(27458,91,4765,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(27459,119,4765,49712,'fatty_acids_polyunsaturated',NULL,0.0280000000,'Fatty acids, total polyunsaturated',NULL),(27460,1,4766,49630,'protein',NULL,0.6000000000,'Protein',92596),(27461,2,4766,49630,'fat',NULL,0.1200000000,'Fat',92597),(27462,3,4766,49630,'carbohydrate',NULL,0.1800000000,'Carbohydrate',92598),(27463,18,4766,49630,'sugars',NULL,0.1800000000,'Sugars',NULL),(27464,91,4766,49630,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(27465,119,4766,49630,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(27466,1,4767,49868,'protein',NULL,0.8000000000,'Protein',92618),(27467,2,4767,49868,'fat',NULL,0.2000000000,'Fat',92619),(27468,3,4767,49868,'carbohydrate',NULL,4.3000000000,'Carbohydrate',92620),(27469,18,4767,49868,'sugars',NULL,4.2000000000,'Sugars',NULL),(27470,91,4767,49868,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(27471,119,4767,49868,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(27472,1,4768,48746,'protein',NULL,7.7700000000,'Protein',92639),(27473,2,4768,48746,'fat',NULL,3.2700000000,'Fat',92640),(27474,3,4768,48746,'carbohydrate',NULL,0.3000000000,'Carbohydrate',92641),(27475,18,4768,48746,'sugars',NULL,0.3000000000,'Sugars',NULL),(27476,91,4768,48746,'fatty_acids_saturated',NULL,1.7100000000,'Fatty acids, total saturated',NULL),(27477,119,4768,48746,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(27478,1,4769,50654,'protein',NULL,9.3600000000,'Protein',92661),(27479,2,4769,50654,'fat',NULL,6.8400000000,'Fat',92662),(27480,3,4769,50654,'carbohydrate',NULL,64.6800000000,'Carbohydrate',92663),(27481,18,4769,50654,'sugars',NULL,2.4000000000,'Sugars',NULL),(27482,91,4769,50654,'fatty_acids_saturated',NULL,3.0000000000,'Fatty acids, total saturated',NULL),(27483,119,4769,50654,'fatty_acids_polyunsaturated',NULL,0.9600000000,'Fatty acids, total polyunsaturated',NULL),(27484,1,4770,48990,'protein',NULL,17.5200000000,'Protein',92682),(27485,2,4770,48990,'fat',NULL,12.4800000000,'Fat',92683),(27486,3,4770,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',92684),(27487,18,4770,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(27488,91,4770,48990,'fatty_acids_saturated',NULL,3.5040000000,'Fatty acids, total saturated',NULL),(27489,119,4770,48990,'fatty_acids_polyunsaturated',NULL,2.0040000000,'Fatty acids, total polyunsaturated',NULL),(27490,1,4771,3803,'protein',NULL,1.7500000000,'Protein',92703),(27491,2,4771,3803,'fat',NULL,0.5125000000,'Fat',92704),(27492,3,4771,3803,'carbohydrate',NULL,19.2250000000,'Carbohydrate',92705),(27493,119,4771,3803,'fatty_acids_polyunsaturated',NULL,0.2237500000,'Fatty acids, total polyunsaturated',NULL),(27494,91,4771,3803,'fatty_acids_saturated',NULL,0.0425000000,'Fatty acids, total saturated',NULL),(27495,1,4772,50789,'protein',NULL,7.2000000000,'Protein',92721),(27496,2,4772,50789,'fat',NULL,1.5000000000,'Fat',92722),(27497,3,4772,50789,'carbohydrate',NULL,11.7000000000,'Carbohydrate',92723),(27498,18,4772,50789,'sugars',NULL,11.2500000000,'Sugars',NULL),(27499,91,4772,50789,'fatty_acids_saturated',NULL,0.9900000000,'Fatty acids, total saturated',NULL),(27500,119,4772,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(27501,1,4773,48771,'protein',NULL,1.2460000000,'Protein',92741),(27502,2,4773,48771,'fat',NULL,2.2960000000,'Fat',92742),(27503,3,4773,48771,'carbohydrate',NULL,9.7580000000,'Carbohydrate',92743),(27504,18,4773,48771,'sugars',NULL,0.2100000000,'Sugars',NULL),(27505,91,4773,48771,'fatty_acids_saturated',NULL,1.0332000000,'Fatty acids, total saturated',NULL),(27506,119,4773,48771,'fatty_acids_polyunsaturated',NULL,0.3038000000,'Fatty acids, total polyunsaturated',NULL),(27507,1,4774,48349,'protein',NULL,6.9700000000,'Protein',92764),(27508,2,4774,48349,'fat',NULL,0.8500000000,'Fat',92765),(27509,3,4774,48349,'carbohydrate',NULL,5.9500000000,'Carbohydrate',92766),(27510,18,4774,48349,'sugars',NULL,3.4000000000,'Sugars',NULL),(27511,91,4774,48349,'fatty_acids_saturated',NULL,0.2040000000,'Fatty acids, total saturated',NULL),(27512,119,4774,48349,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(27513,1,4775,49522,'protein',NULL,8.0000000000,'Protein',92786),(27514,2,4775,49522,'fat',NULL,5.7600000000,'Fat',92787),(27515,3,4775,49522,'carbohydrate',NULL,3.6800000000,'Carbohydrate',92788),(27516,18,4775,49522,'sugars',NULL,2.2400000000,'Sugars',NULL),(27517,91,4775,49522,'fatty_acids_saturated',NULL,2.1520000000,'Fatty acids, total saturated',NULL),(27518,119,4775,49522,'fatty_acids_polyunsaturated',NULL,0.6320000000,'Fatty acids, total polyunsaturated',NULL),(27519,1,4776,48007,'protein',NULL,8.0597700000,'Protein',92807),(27520,2,4776,48007,'fat',NULL,1.7910600000,'Fat',92808),(27521,3,4776,48007,'carbohydrate',NULL,82.3887600000,'Carbohydrate',92809),(27522,18,4776,48007,'sugars',NULL,0.0000000000,'Sugars',NULL),(27523,1,4777,48800,'protein',NULL,1.0000000000,'Protein',92826),(27524,2,4777,48800,'fat',NULL,0.6000000000,'Fat',92827),(27525,3,4777,48800,'carbohydrate',NULL,1.2000000000,'Carbohydrate',92828),(27526,18,4777,48800,'sugars',NULL,1.2000000000,'Sugars',NULL),(27527,1,4778,50637,'protein',NULL,1.1000000000,'Protein',92847),(27528,2,4778,50637,'fat',NULL,0.5000000000,'Fat',92848),(27529,3,4778,50637,'carbohydrate',NULL,3.6000000000,'Carbohydrate',92849),(27530,18,4778,50637,'sugars',NULL,3.6000000000,'Sugars',NULL),(27531,91,4778,50637,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(27532,119,4778,50637,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(27533,1,4779,49678,'protein',NULL,0.0000000000,'Protein',92868),(27534,2,4779,49678,'fat',NULL,5.9940000000,'Fat',92869),(27535,3,4779,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',92870),(27536,18,4779,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(27537,91,4779,49678,'fatty_acids_saturated',NULL,0.8580000000,'Fatty acids, total saturated',NULL),(27538,119,4779,49678,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(27539,1,4780,49845,'protein',NULL,0.3400000000,'Protein',92888),(27540,2,4780,49845,'fat',NULL,0.1700000000,'Fat',92889),(27541,3,4780,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',92890),(27542,18,4780,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(27543,91,4780,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(27544,119,4780,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(27545,1,4781,48349,'protein',NULL,6.9700000000,'Protein',92911),(27546,2,4781,48349,'fat',NULL,0.8500000000,'Fat',92912),(27547,3,4781,48349,'carbohydrate',NULL,5.9500000000,'Carbohydrate',92913),(27548,18,4781,48349,'sugars',NULL,3.4000000000,'Sugars',NULL),(27549,91,4781,48349,'fatty_acids_saturated',NULL,0.2040000000,'Fatty acids, total saturated',NULL),(27550,119,4781,48349,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(27551,1,4782,49522,'protein',NULL,8.0000000000,'Protein',92932),(27552,2,4782,49522,'fat',NULL,5.7600000000,'Fat',92933),(27553,3,4782,49522,'carbohydrate',NULL,3.6800000000,'Carbohydrate',92934),(27554,18,4782,49522,'sugars',NULL,2.2400000000,'Sugars',NULL),(27555,91,4782,49522,'fatty_acids_saturated',NULL,2.1520000000,'Fatty acids, total saturated',NULL),(27556,119,4782,49522,'fatty_acids_polyunsaturated',NULL,0.6320000000,'Fatty acids, total polyunsaturated',NULL),(27557,1,4783,48761,'protein',NULL,12.0000000000,'Protein',92952),(27558,2,4783,48761,'fat',NULL,2.1000000000,'Fat',92953),(27559,3,4783,48761,'carbohydrate',NULL,79.2000000000,'Carbohydrate',92954),(27560,18,4783,48761,'sugars',NULL,2.3000000000,'Sugars',NULL),(27561,91,4783,48761,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(27562,119,4783,48761,'fatty_acids_polyunsaturated',NULL,0.8400000000,'Fatty acids, total polyunsaturated',NULL),(27563,1,4784,48800,'protein',NULL,1.0000000000,'Protein',92972),(27564,2,4784,48800,'fat',NULL,0.6000000000,'Fat',92973),(27565,3,4784,48800,'carbohydrate',NULL,1.2000000000,'Carbohydrate',92974),(27566,18,4784,48800,'sugars',NULL,1.2000000000,'Sugars',NULL),(27567,1,4785,50637,'protein',NULL,1.1000000000,'Protein',92992),(27568,2,4785,50637,'fat',NULL,0.5000000000,'Fat',92993),(27569,3,4785,50637,'carbohydrate',NULL,3.6000000000,'Carbohydrate',92994),(27570,18,4785,50637,'sugars',NULL,3.6000000000,'Sugars',NULL),(27571,91,4785,50637,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(27572,119,4785,50637,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(27573,1,4786,49678,'protein',NULL,0.0000000000,'Protein',93013),(27574,2,4786,49678,'fat',NULL,5.9940000000,'Fat',93014),(27575,3,4786,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',93015),(27576,18,4786,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(27577,91,4786,49678,'fatty_acids_saturated',NULL,0.8580000000,'Fatty acids, total saturated',NULL),(27578,119,4786,49678,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(27579,1,4787,49845,'protein',NULL,0.3400000000,'Protein',93033),(27580,2,4787,49845,'fat',NULL,0.1700000000,'Fat',93034),(27581,3,4787,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',93035),(27582,18,4787,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(27583,91,4787,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(27584,119,4787,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(27585,1,4788,48349,'protein',NULL,6.9700000000,'Protein',93056),(27586,2,4788,48349,'fat',NULL,0.8500000000,'Fat',93057),(27587,3,4788,48349,'carbohydrate',NULL,5.9500000000,'Carbohydrate',93058),(27588,18,4788,48349,'sugars',NULL,3.4000000000,'Sugars',NULL),(27589,91,4788,48349,'fatty_acids_saturated',NULL,0.2040000000,'Fatty acids, total saturated',NULL),(27590,119,4788,48349,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(27591,1,4789,49522,'protein',NULL,8.0000000000,'Protein',93077),(27592,2,4789,49522,'fat',NULL,5.7600000000,'Fat',93078),(27593,3,4789,49522,'carbohydrate',NULL,3.6800000000,'Carbohydrate',93079),(27594,18,4789,49522,'sugars',NULL,2.2400000000,'Sugars',NULL),(27595,91,4789,49522,'fatty_acids_saturated',NULL,2.1520000000,'Fatty acids, total saturated',NULL),(27596,119,4789,49522,'fatty_acids_polyunsaturated',NULL,0.6320000000,'Fatty acids, total polyunsaturated',NULL),(27597,3,4790,21562,'carbohydrate',NULL,49.1950000000,'Carbohydrate',93097),(27598,91,4790,21562,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(27599,1,4790,21562,'protein',NULL,13.8000000000,'Protein',93098),(27600,119,4790,21562,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(27601,2,4790,21562,'fat',NULL,5.5555500000,'Fat',93099),(27602,18,4790,21562,'sugars',NULL,5.9223300000,'Sugars',NULL),(27603,1,4791,48800,'protein',NULL,1.0000000000,'Protein',93117),(27604,2,4791,48800,'fat',NULL,0.6000000000,'Fat',93118),(27605,3,4791,48800,'carbohydrate',NULL,1.2000000000,'Carbohydrate',93119),(27606,18,4791,48800,'sugars',NULL,1.2000000000,'Sugars',NULL),(27607,1,4792,50637,'protein',NULL,1.1000000000,'Protein',93137),(27608,2,4792,50637,'fat',NULL,0.5000000000,'Fat',93138),(27609,3,4792,50637,'carbohydrate',NULL,3.6000000000,'Carbohydrate',93139),(27610,18,4792,50637,'sugars',NULL,3.6000000000,'Sugars',NULL),(27611,91,4792,50637,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(27612,119,4792,50637,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(27613,1,4793,49678,'protein',NULL,0.0000000000,'Protein',93158),(27614,2,4793,49678,'fat',NULL,5.9940000000,'Fat',93159),(27615,3,4793,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',93160),(27616,18,4793,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(27617,91,4793,49678,'fatty_acids_saturated',NULL,0.8580000000,'Fatty acids, total saturated',NULL),(27618,119,4793,49678,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(27619,1,4794,49845,'protein',NULL,0.3400000000,'Protein',93178),(27620,2,4794,49845,'fat',NULL,0.1700000000,'Fat',93179),(27621,3,4794,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',93180),(27622,18,4794,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(27623,91,4794,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(27624,119,4794,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(27625,1,4795,48349,'protein',NULL,6.9700000000,'Protein',93201),(27626,2,4795,48349,'fat',NULL,0.8500000000,'Fat',93202),(27627,3,4795,48349,'carbohydrate',NULL,5.9500000000,'Carbohydrate',93203),(27628,18,4795,48349,'sugars',NULL,3.4000000000,'Sugars',NULL),(27629,91,4795,48349,'fatty_acids_saturated',NULL,0.2040000000,'Fatty acids, total saturated',NULL),(27630,119,4795,48349,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(27631,1,4796,49522,'protein',NULL,8.0000000000,'Protein',93222),(27632,2,4796,49522,'fat',NULL,5.7600000000,'Fat',93223),(27633,3,4796,49522,'carbohydrate',NULL,3.6800000000,'Carbohydrate',93224),(27634,18,4796,49522,'sugars',NULL,2.2400000000,'Sugars',NULL),(27635,91,4796,49522,'fatty_acids_saturated',NULL,2.1520000000,'Fatty acids, total saturated',NULL),(27636,119,4796,49522,'fatty_acids_polyunsaturated',NULL,0.6320000000,'Fatty acids, total polyunsaturated',NULL),(27637,1,4797,50268,'protein',NULL,8.1000000000,'Protein',93242),(27638,2,4797,50268,'fat',NULL,0.5000000000,'Fat',93243),(27639,3,4797,50268,'carbohydrate',NULL,83.7000000000,'Carbohydrate',93244),(27640,18,4797,50268,'sugars',NULL,0.1000000000,'Sugars',NULL),(27641,91,4797,50268,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(27642,119,4797,50268,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(27643,1,4798,48800,'protein',NULL,1.0000000000,'Protein',93262),(27644,2,4798,48800,'fat',NULL,0.6000000000,'Fat',93263),(27645,3,4798,48800,'carbohydrate',NULL,1.2000000000,'Carbohydrate',93264),(27646,18,4798,48800,'sugars',NULL,1.2000000000,'Sugars',NULL),(27647,1,4799,50637,'protein',NULL,1.1000000000,'Protein',93282),(27648,2,4799,50637,'fat',NULL,0.5000000000,'Fat',93283),(27649,3,4799,50637,'carbohydrate',NULL,3.6000000000,'Carbohydrate',93284),(27650,18,4799,50637,'sugars',NULL,3.6000000000,'Sugars',NULL),(27651,91,4799,50637,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(27652,119,4799,50637,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(27653,1,4800,49678,'protein',NULL,0.0000000000,'Protein',93303),(27654,2,4800,49678,'fat',NULL,5.9940000000,'Fat',93304),(27655,3,4800,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',93305),(27656,18,4800,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(27657,91,4800,49678,'fatty_acids_saturated',NULL,0.8580000000,'Fatty acids, total saturated',NULL),(27658,119,4800,49678,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(27659,1,4801,49845,'protein',NULL,0.3400000000,'Protein',93323),(27660,2,4801,49845,'fat',NULL,0.1700000000,'Fat',93324),(27661,3,4801,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',93325),(27662,18,4801,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(27663,91,4801,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(27664,119,4801,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(27665,1,4802,48349,'protein',NULL,6.9700000000,'Protein',93346),(27666,2,4802,48349,'fat',NULL,0.8500000000,'Fat',93347),(27667,3,4802,48349,'carbohydrate',NULL,5.9500000000,'Carbohydrate',93348),(27668,18,4802,48349,'sugars',NULL,3.4000000000,'Sugars',NULL),(27669,91,4802,48349,'fatty_acids_saturated',NULL,0.2040000000,'Fatty acids, total saturated',NULL),(27670,119,4802,48349,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(27671,1,4803,49522,'protein',NULL,8.0000000000,'Protein',93367),(27672,2,4803,49522,'fat',NULL,5.7600000000,'Fat',93368),(27673,3,4803,49522,'carbohydrate',NULL,3.6800000000,'Carbohydrate',93369),(27674,18,4803,49522,'sugars',NULL,2.2400000000,'Sugars',NULL),(27675,91,4803,49522,'fatty_acids_saturated',NULL,2.1520000000,'Fatty acids, total saturated',NULL),(27676,119,4803,49522,'fatty_acids_polyunsaturated',NULL,0.6320000000,'Fatty acids, total polyunsaturated',NULL),(27677,1,4804,49783,'protein',NULL,6.6000000000,'Protein',93388),(27678,2,4804,49783,'fat',NULL,1.5000000000,'Fat',93389),(27679,3,4804,49783,'carbohydrate',NULL,31.8000000000,'Carbohydrate',93390),(27680,18,4804,49783,'sugars',NULL,0.6000000000,'Sugars',NULL),(27681,91,4804,49783,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(27682,119,4804,49783,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(27683,1,4805,48800,'protein',NULL,1.0000000000,'Protein',93407),(27684,2,4805,48800,'fat',NULL,0.6000000000,'Fat',93408),(27685,3,4805,48800,'carbohydrate',NULL,1.2000000000,'Carbohydrate',93409),(27686,18,4805,48800,'sugars',NULL,1.2000000000,'Sugars',NULL),(27687,1,4806,50637,'protein',NULL,1.1000000000,'Protein',93427),(27688,2,4806,50637,'fat',NULL,0.5000000000,'Fat',93428),(27689,3,4806,50637,'carbohydrate',NULL,3.6000000000,'Carbohydrate',93429),(27690,18,4806,50637,'sugars',NULL,3.6000000000,'Sugars',NULL),(27691,91,4806,50637,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(27692,119,4806,50637,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(27693,1,4807,49678,'protein',NULL,0.0000000000,'Protein',93448),(27694,2,4807,49678,'fat',NULL,5.9940000000,'Fat',93449),(27695,3,4807,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',93450),(27696,18,4807,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(27697,91,4807,49678,'fatty_acids_saturated',NULL,0.8580000000,'Fatty acids, total saturated',NULL),(27698,119,4807,49678,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(27699,1,4808,49845,'protein',NULL,0.3400000000,'Protein',93468),(27700,2,4808,49845,'fat',NULL,0.1700000000,'Fat',93469),(27701,3,4808,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',93470),(27702,18,4808,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(27703,91,4808,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(27704,119,4808,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(27705,1,4809,48509,'protein',NULL,7.5900000000,'Protein',93490),(27706,2,4809,48509,'fat',NULL,9.1800000000,'Fat',93491),(27707,3,4809,48509,'carbohydrate',NULL,0.0000000000,'Carbohydrate',93492),(27708,18,4809,48509,'sugars',NULL,0.0000000000,'Sugars',NULL),(27709,91,4809,48509,'fatty_acids_saturated',NULL,6.0990000000,'Fatty acids, total saturated',NULL),(27710,119,4809,48509,'fatty_acids_polyunsaturated',NULL,0.2820000000,'Fatty acids, total polyunsaturated',NULL),(27711,1,4810,48771,'protein',NULL,1.2460000000,'Protein',93511),(27712,2,4810,48771,'fat',NULL,2.2960000000,'Fat',93512),(27713,3,4810,48771,'carbohydrate',NULL,9.7580000000,'Carbohydrate',93513),(27714,18,4810,48771,'sugars',NULL,0.2100000000,'Sugars',NULL),(27715,91,4810,48771,'fatty_acids_saturated',NULL,1.0332000000,'Fatty acids, total saturated',NULL),(27716,119,4810,48771,'fatty_acids_polyunsaturated',NULL,0.3038000000,'Fatty acids, total polyunsaturated',NULL),(27717,1,4811,565,'protein',NULL,9.0000000000,'Protein',93532),(27718,2,4811,565,'fat',NULL,1.4000000000,'Fat',93533),(27719,3,4811,565,'carbohydrate',NULL,53.8000000000,'Carbohydrate',93534),(27720,91,4811,565,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(27721,119,4811,565,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(27722,18,4811,565,'sugars',NULL,2.0000000000,'Sugars',NULL),(27723,1,4812,478,'protein',NULL,13.0000000000,'Protein',93551),(27724,2,4812,478,'fat',NULL,10.8000000000,'Fat',93552),(27725,3,4812,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',93553),(27726,91,4812,478,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(27727,119,4812,478,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(27728,18,4812,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(27729,1,4813,900,'protein',NULL,0.6000000000,'Protein',93570),(27730,2,4813,900,'fat',NULL,0.2000000000,'Fat',93571),(27731,3,4813,900,'carbohydrate',NULL,19.0000000000,'Carbohydrate',93572),(27732,91,4813,900,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(27733,119,4813,900,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(27734,18,4813,900,'sugars',NULL,19.0000000000,'Sugars',NULL),(27735,1,4814,741,'protein',NULL,0.6000000000,'Protein',93589),(27736,2,4814,741,'fat',NULL,0.3000000000,'Fat',93590),(27737,3,4814,741,'carbohydrate',NULL,5.7000000000,'Carbohydrate',93591),(27738,91,4814,741,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(27739,119,4814,741,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(27740,18,4814,741,'sugars',NULL,5.7000000000,'Sugars',NULL),(27741,18,4815,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(27742,1,4815,5760,'protein',NULL,19.5325000000,'Protein',93609),(27743,2,4815,5760,'fat',NULL,0.3900000000,'Fat',93610),(27744,3,4815,5760,'carbohydrate',NULL,1.5625000000,'Carbohydrate',93611),(27745,91,4815,5760,'fatty_acids_saturated',NULL,0.1952500000,'Fatty acids, total saturated',NULL),(27746,119,4815,5760,'fatty_acids_polyunsaturated',NULL,0.0747500000,'Fatty acids, total polyunsaturated',NULL),(27747,1,4816,713,'protein',NULL,1.6000000000,'Protein',93629),(27748,2,4816,713,'fat',NULL,0.4000000000,'Fat',93630),(27749,3,4816,713,'carbohydrate',NULL,21.8000000000,'Carbohydrate',93631),(27750,91,4816,713,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(27751,119,4816,713,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(27752,18,4816,713,'sugars',NULL,19.6000000000,'Sugars',NULL),(27753,1,4817,920,'protein',NULL,1.8000000000,'Protein',93651),(27754,2,4817,920,'fat',NULL,3.0000000000,'Fat',93652),(27755,3,4817,920,'carbohydrate',NULL,10.8000000000,'Carbohydrate',93653),(27756,91,4817,920,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(27757,119,4817,920,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(27758,18,4817,920,'sugars',NULL,1.6000000000,'Sugars',NULL),(27759,1,4818,174,'protein',NULL,26.4000000000,'Protein',93671),(27760,2,4818,174,'fat',NULL,6.4000000000,'Fat',93672),(27761,3,4818,174,'carbohydrate',NULL,0.0000000000,'Carbohydrate',93673),(27762,91,4818,174,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(27763,119,4818,174,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(27764,18,4818,174,'sugars',NULL,0.0000000000,'Sugars',NULL),(27765,1,4819,550,'protein',NULL,6.8000000000,'Protein',93691),(27766,2,4819,550,'fat',NULL,1.2000000000,'Fat',93692),(27767,3,4819,550,'carbohydrate',NULL,39.8000000000,'Carbohydrate',93693),(27768,91,4819,550,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(27769,119,4819,550,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(27770,18,4819,550,'sugars',NULL,1.8000000000,'Sugars',NULL),(27771,1,4820,660,'protein',NULL,2.8000000000,'Protein',93711),(27772,2,4820,660,'fat',NULL,0.7000000000,'Fat',93712),(27773,3,4820,660,'carbohydrate',NULL,1.3000000000,'Carbohydrate',93713),(27774,91,4820,660,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(27775,119,4820,660,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(27776,18,4820,660,'sugars',NULL,1.0000000000,'Sugars',NULL),(27777,1,4821,746,'protein',NULL,0.6000000000,'Protein',93730),(27778,2,4821,746,'fat',NULL,0.1000000000,'Fat',93731),(27779,3,4821,746,'carbohydrate',NULL,9.1000000000,'Carbohydrate',93732),(27780,91,4821,746,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(27781,119,4821,746,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(27782,18,4821,746,'sugars',NULL,6.0000000000,'Sugars',NULL),(27783,1,4822,713,'protein',NULL,1.6000000000,'Protein',93751),(27784,2,4822,713,'fat',NULL,0.4000000000,'Fat',93752),(27785,3,4822,713,'carbohydrate',NULL,21.8000000000,'Carbohydrate',93753),(27786,91,4822,713,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(27787,119,4822,713,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(27788,18,4822,713,'sugars',NULL,19.6000000000,'Sugars',NULL),(27789,1,4823,50,'protein',NULL,6.9000000000,'Protein',93770),(27790,2,4823,50,'fat',NULL,0.3000000000,'Fat',93771),(27791,3,4823,50,'carbohydrate',NULL,7.8000000000,'Carbohydrate',93772),(27792,91,4823,50,'fatty_acids_saturated',NULL,0.1650000000,'Fatty acids, total saturated',NULL),(27793,119,4823,50,'fatty_acids_polyunsaturated',NULL,0.0090000000,'Fatty acids, total polyunsaturated',NULL),(27794,18,4823,50,'sugars',NULL,7.8000000000,'Sugars',NULL),(27795,1,4824,593,'protein',NULL,1.9750000000,'Protein',93789),(27796,2,4824,593,'fat',NULL,0.2750000000,'Fat',93790),(27797,3,4824,593,'carbohydrate',NULL,20.2750000000,'Carbohydrate',93791),(27798,91,4824,593,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(27799,119,4824,593,'fatty_acids_polyunsaturated',NULL,0.0750000000,'Fatty acids, total polyunsaturated',NULL),(27800,18,4824,593,'sugars',NULL,1.5500000000,'Sugars',NULL),(27801,1,4825,50,'protein',NULL,6.9000000000,'Protein',93810),(27802,2,4825,50,'fat',NULL,0.3000000000,'Fat',93811),(27803,3,4825,50,'carbohydrate',NULL,7.8000000000,'Carbohydrate',93812),(27804,91,4825,50,'fatty_acids_saturated',NULL,0.1650000000,'Fatty acids, total saturated',NULL),(27805,119,4825,50,'fatty_acids_polyunsaturated',NULL,0.0090000000,'Fatty acids, total polyunsaturated',NULL),(27806,18,4825,50,'sugars',NULL,7.8000000000,'Sugars',NULL),(27807,1,4826,774,'protein',NULL,3.3400000000,'Protein',93829),(27808,2,4826,774,'fat',NULL,13.5000000000,'Fat',93830),(27809,3,4826,774,'carbohydrate',NULL,0.7200000000,'Carbohydrate',93831),(27810,91,4826,774,'fatty_acids_saturated',NULL,1.0800000000,'Fatty acids, total saturated',NULL),(27811,119,4826,774,'fatty_acids_polyunsaturated',NULL,9.4000000000,'Fatty acids, total polyunsaturated',NULL),(27812,18,4826,774,'sugars',NULL,0.5200000000,'Sugars',NULL),(27813,1,4827,415,'protein',NULL,20.5000000000,'Protein',93851),(27814,2,4827,415,'fat',NULL,3.2000000000,'Fat',93852),(27815,3,4827,415,'carbohydrate',NULL,0.0000000000,'Carbohydrate',93853),(27816,91,4827,415,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(27817,119,4827,415,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(27818,18,4827,415,'sugars',NULL,0.0000000000,'Sugars',NULL),(27819,1,4828,532,'protein',NULL,3.7500000000,'Protein',93871),(27820,2,4828,532,'fat',NULL,0.3000000000,'Fat',93872),(27821,3,4828,532,'carbohydrate',NULL,42.0000000000,'Carbohydrate',93873),(27822,91,4828,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(27823,119,4828,532,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(27824,18,4828,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(27825,1,4829,678,'protein',NULL,1.6000000000,'Protein',93891),(27826,2,4829,678,'fat',NULL,0.2000000000,'Fat',93892),(27827,3,4829,678,'carbohydrate',NULL,2.3000000000,'Carbohydrate',93893),(27828,91,4829,678,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(27829,119,4829,678,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(27830,18,4829,678,'sugars',NULL,1.9000000000,'Sugars',NULL),(27831,1,4830,743,'protein',NULL,0.6000000000,'Protein',93910),(27832,2,4830,743,'fat',NULL,0.4000000000,'Fat',93911),(27833,3,4830,743,'carbohydrate',NULL,5.3000000000,'Carbohydrate',93912),(27834,91,4830,743,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(27835,119,4830,743,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(27836,18,4830,743,'sugars',NULL,5.3000000000,'Sugars',NULL),(27837,2,4831,7239,'fat',NULL,0.5200000000,'Fat',93931),(27838,3,4831,7239,'carbohydrate',NULL,32.8800000000,'Carbohydrate',93932),(27839,18,4831,7239,'sugars',NULL,0.4280000000,'Sugars',NULL),(27840,91,4831,7239,'fatty_acids_saturated',NULL,0.0580000000,'Fatty acids, total saturated',NULL),(27841,1,4831,7239,'protein',NULL,3.1600000000,'Protein',93933),(27842,119,4831,7239,'fatty_acids_polyunsaturated',NULL,0.2228000000,'Fatty acids, total polyunsaturated',NULL),(27843,1,4832,48500,'protein',NULL,3.1800000000,'Protein',93951),(27844,2,4832,48500,'fat',NULL,0.4500000000,'Fat',93952),(27845,3,4832,48500,'carbohydrate',NULL,0.9900000000,'Carbohydrate',93953),(27846,18,4832,48500,'sugars',NULL,0.9900000000,'Sugars',NULL),(27847,91,4832,48500,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(27848,119,4832,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(27849,1,4833,50680,'protein',NULL,13.8000000000,'Protein',93971),(27850,2,4833,50680,'fat',NULL,1.1400000000,'Fat',93972),(27851,3,4833,50680,'carbohydrate',NULL,0.7200000000,'Carbohydrate',93973),(27852,18,4833,50680,'sugars',NULL,0.2400000000,'Sugars',NULL),(27853,91,4833,50680,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(27854,119,4833,50680,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(27855,1,4834,1629,'protein',NULL,7.6860000000,'Protein',93992),(27856,2,4834,1629,'fat',NULL,7.9300000000,'Fat',93993),(27857,3,4834,1629,'carbohydrate',NULL,11.7120000000,'Carbohydrate',93994),(27858,18,4834,1629,'sugars',NULL,12.3220000000,'Sugars',NULL),(27859,91,4834,1629,'fatty_acids_saturated',NULL,4.5506000000,'Fatty acids, total saturated',NULL),(27860,119,4834,1629,'fatty_acids_polyunsaturated',NULL,0.4758000000,'Fatty acids, total polyunsaturated',NULL),(27861,1,4835,3892,'protein',NULL,0.9800000000,'Protein',94013),(27862,2,4835,3892,'fat',NULL,0.2940000000,'Fat',94014),(27863,3,4835,3892,'carbohydrate',NULL,16.1560000000,'Carbohydrate',94015),(27864,18,4835,3892,'sugars',NULL,12.7960000000,'Sugars',NULL),(27865,91,4835,3892,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(27866,119,4835,3892,'fatty_acids_polyunsaturated',NULL,0.0588000000,'Fatty acids, total polyunsaturated',NULL),(27867,1,4836,48669,'protein',NULL,0.2000000000,'Protein',94033),(27868,2,4836,48669,'fat',NULL,0.0600000000,'Fat',94034),(27869,18,4836,48669,'sugars',NULL,0.1100000000,'Sugars',NULL),(27870,91,4836,48669,'fatty_acids_saturated',NULL,0.0175000000,'Fatty acids, total saturated',NULL),(27871,119,4836,48669,'fatty_acids_polyunsaturated',NULL,0.0035000000,'Fatty acids, total polyunsaturated',NULL),(27872,1,4837,5226,'protein',NULL,2.5380000000,'Protein',94052),(27873,2,4837,5226,'fat',NULL,5.9916000000,'Fat',94053),(27874,3,4837,5226,'carbohydrate',NULL,2.5860000000,'Carbohydrate',94054),(27875,18,4837,5226,'sugars',NULL,0.5220000000,'Sugars',NULL),(27876,91,4837,5226,'fatty_acids_saturated',NULL,0.4562400000,'Fatty acids, total saturated',NULL),(27877,119,4837,5226,'fatty_acids_polyunsaturated',NULL,1.4794800000,'Fatty acids, total polyunsaturated',NULL),(27878,1,4838,47997,'protein',NULL,1.8000000000,'Protein',94072),(27879,2,4838,47997,'fat',NULL,0.1500000000,'Fat',94073),(27880,3,4838,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',94074),(27881,18,4838,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(27882,91,4838,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(27883,119,4838,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(27884,1,4839,3978,'protein',NULL,1.2000000000,'Protein',94093),(27885,2,4839,3978,'fat',NULL,0.6500000000,'Fat',94094),(27886,3,4839,3978,'carbohydrate',NULL,11.9400000000,'Carbohydrate',94095),(27887,18,4839,3978,'sugars',NULL,4.4200000000,'Sugars',NULL),(27888,91,4839,3978,'fatty_acids_saturated',NULL,0.0190000000,'Fatty acids, total saturated',NULL),(27889,119,4839,3978,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(27890,1,4840,67402,'protein',NULL,16.4800000000,'Protein',94113),(27891,2,4840,67402,'fat',NULL,8.0200000000,'Fat',94114),(27892,3,4840,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',94115),(27893,91,4840,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(27894,119,4840,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(27895,1,4841,3774,'protein',NULL,0.7400000000,'Protein',94123),(27896,2,4841,3774,'fat',NULL,0.3300000000,'Fat',94124),(27897,3,4841,3774,'carbohydrate',NULL,14.4900000000,'Carbohydrate',94125),(27898,18,4841,3774,'sugars',NULL,9.9600000000,'Sugars',NULL),(27899,91,4841,3774,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(27900,119,4841,3774,'fatty_acids_polyunsaturated',NULL,0.1460000000,'Fatty acids, total polyunsaturated',NULL),(27901,1,4842,47910,'protein',NULL,2.7560000000,'Protein',94145),(27902,2,4842,47910,'fat',NULL,7.3710000000,'Fat',94146),(27903,3,4842,47910,'carbohydrate',NULL,0.9100000000,'Carbohydrate',94147),(27904,18,4842,47910,'sugars',NULL,0.5590000000,'Sugars',NULL),(27905,91,4842,47910,'fatty_acids_saturated',NULL,0.6110000000,'Fatty acids, total saturated',NULL),(27906,119,4842,47910,'fatty_acids_polyunsaturated',NULL,1.8850000000,'Fatty acids, total polyunsaturated',NULL),(27907,1,4843,4059,'protein',NULL,0.3000000000,'Protein',94164),(27908,2,4843,4059,'fat',NULL,0.1440000000,'Fat',94165),(27909,3,4843,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',94166),(27910,18,4843,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(27911,1,4844,3767,'protein',NULL,1.6350000000,'Protein',94181),(27912,2,4844,3767,'fat',NULL,0.4950000000,'Fat',94182),(27913,3,4844,3767,'carbohydrate',NULL,34.2600000000,'Carbohydrate',94183),(27914,18,4844,3767,'sugars',NULL,18.3450000000,'Sugars',NULL),(27915,91,4844,3767,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(27916,119,4844,3767,'fatty_acids_polyunsaturated',NULL,0.1095000000,'Fatty acids, total polyunsaturated',NULL),(27917,1,4845,4496,'protein',NULL,1.1346000000,'Protein',94202),(27918,2,4845,4496,'fat',NULL,0.2928000000,'Fat',94203),(27919,3,4845,4496,'carbohydrate',NULL,11.6876000000,'Carbohydrate',94204),(27920,18,4845,4496,'sugars',NULL,5.7828000000,'Sugars',NULL),(27921,91,4845,4496,'fatty_acids_saturated',NULL,0.0390400000,'Fatty acids, total saturated',NULL),(27922,119,4845,4496,'fatty_acids_polyunsaturated',NULL,0.1244400000,'Fatty acids, total polyunsaturated',NULL),(27923,1,4846,50537,'protein',NULL,1.7280000000,'Protein',94224),(27924,2,4846,50537,'fat',NULL,1.4400000000,'Fat',94225),(27925,3,4846,50537,'carbohydrate',NULL,17.5680000000,'Carbohydrate',94226),(27926,18,4846,50537,'sugars',NULL,17.5680000000,'Sugars',NULL),(27927,91,4846,50537,'fatty_acids_saturated',NULL,0.1152000000,'Fatty acids, total saturated',NULL),(27928,119,4846,50537,'fatty_acids_polyunsaturated',NULL,0.8352000000,'Fatty acids, total polyunsaturated',NULL),(27929,1,4847,48669,'protein',NULL,0.6000000000,'Protein',94244),(27930,2,4847,48669,'fat',NULL,0.1800000000,'Fat',94245),(27931,18,4847,48669,'sugars',NULL,0.3300000000,'Sugars',NULL),(27932,91,4847,48669,'fatty_acids_saturated',NULL,0.0525000000,'Fatty acids, total saturated',NULL),(27933,119,4847,48669,'fatty_acids_polyunsaturated',NULL,0.0105000000,'Fatty acids, total polyunsaturated',NULL),(27934,1,4848,67384,'protein',NULL,19.9000000000,'Protein',94263),(27935,2,4848,67384,'fat',NULL,3.8400000000,'Fat',94264),(27936,3,4848,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',94265),(27937,18,4848,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(27938,91,4848,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(27939,119,4848,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(27940,2,4849,7797,'fat',NULL,0.0000000000,'Fat',94284),(27941,1,4849,7797,'protein',NULL,0.0450000000,'Protein',94285),(27942,3,4849,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',94286),(27943,18,4849,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(27944,91,4849,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(27945,119,4849,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(27946,1,4850,1664,'protein',NULL,3.4700000000,'Protein',94304),(27947,2,4850,1664,'fat',NULL,3.2500000000,'Fat',94305),(27948,3,4850,1664,'carbohydrate',NULL,4.6600000000,'Carbohydrate',94306),(27949,18,4850,1664,'sugars',NULL,4.6600000000,'Sugars',NULL),(27950,91,4850,1664,'fatty_acids_saturated',NULL,2.0960000000,'Fatty acids, total saturated',NULL),(27951,119,4850,1664,'fatty_acids_polyunsaturated',NULL,0.0920000000,'Fatty acids, total polyunsaturated',NULL),(27952,1,4851,1634,'protein',NULL,4.2125000000,'Protein',94324),(27953,2,4851,1634,'fat',NULL,1.2125000000,'Fat',94325),(27954,3,4851,1634,'carbohydrate',NULL,6.2375000000,'Carbohydrate',94326),(27955,91,4851,1634,'fatty_acids_saturated',NULL,0.7912500000,'Fatty acids, total saturated',NULL),(27956,119,4851,1634,'fatty_acids_polyunsaturated',NULL,0.0437500000,'Fatty acids, total polyunsaturated',NULL),(27957,18,4851,1634,'sugars',NULL,6.5000000000,'Sugars',NULL),(27958,1,4852,50221,'protein',NULL,0.8400000000,'Protein',94345),(27959,2,4852,50221,'fat',NULL,0.1800000000,'Fat',94346),(27960,3,4852,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',94347),(27961,18,4852,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(27962,91,4852,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(27963,119,4852,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(27964,1,4853,50537,'protein',NULL,0.3000000000,'Protein',94364),(27965,2,4853,50537,'fat',NULL,0.2500000000,'Fat',94365),(27966,3,4853,50537,'carbohydrate',NULL,3.0500000000,'Carbohydrate',94366),(27967,18,4853,50537,'sugars',NULL,3.0500000000,'Sugars',NULL),(27968,91,4853,50537,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(27969,119,4853,50537,'fatty_acids_polyunsaturated',NULL,0.1450000000,'Fatty acids, total polyunsaturated',NULL),(27970,1,4854,47997,'protein',NULL,1.8000000000,'Protein',94384),(27971,2,4854,47997,'fat',NULL,0.1500000000,'Fat',94385),(27972,3,4854,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',94386),(27973,18,4854,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(27974,91,4854,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(27975,119,4854,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(27976,1,4855,3554,'protein',NULL,6.1650000000,'Protein',94404),(27977,91,4855,3554,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(27978,119,4855,3554,'fatty_acids_polyunsaturated',NULL,1.0350000000,'Fatty acids, total polyunsaturated',NULL),(27979,2,4855,3554,'fat',NULL,3.0915000000,'Fat',94405),(27980,3,4855,3554,'carbohydrate',NULL,30.6810000000,'Carbohydrate',94406),(27981,18,4855,3554,'sugars',NULL,0.6390000000,'Sugars',NULL),(27982,1,4856,47997,'protein',NULL,1.8000000000,'Protein',94425),(27983,2,4856,47997,'fat',NULL,0.1500000000,'Fat',94426),(27984,3,4856,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',94427),(27985,18,4856,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(27986,91,4856,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(27987,119,4856,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(27988,1,4857,50537,'protein',NULL,1.7280000000,'Protein',94447),(27989,2,4857,50537,'fat',NULL,1.4400000000,'Fat',94448),(27990,3,4857,50537,'carbohydrate',NULL,17.5680000000,'Carbohydrate',94449),(27991,18,4857,50537,'sugars',NULL,17.5680000000,'Sugars',NULL),(27992,91,4857,50537,'fatty_acids_saturated',NULL,0.1152000000,'Fatty acids, total saturated',NULL),(27993,119,4857,50537,'fatty_acids_polyunsaturated',NULL,0.8352000000,'Fatty acids, total polyunsaturated',NULL),(27994,1,4858,50680,'protein',NULL,10.5800000000,'Protein',94469),(27995,2,4858,50680,'fat',NULL,0.8740000000,'Fat',94470),(27996,3,4858,50680,'carbohydrate',NULL,0.5520000000,'Carbohydrate',94471),(27997,18,4858,50680,'sugars',NULL,0.1840000000,'Sugars',NULL),(27998,91,4858,50680,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(27999,119,4858,50680,'fatty_acids_polyunsaturated',NULL,0.1840000000,'Fatty acids, total polyunsaturated',NULL),(28000,1,4859,48500,'protein',NULL,4.7700000000,'Protein',94489),(28001,2,4859,48500,'fat',NULL,0.6750000000,'Fat',94490),(28002,3,4859,48500,'carbohydrate',NULL,1.4850000000,'Carbohydrate',94491),(28003,18,4859,48500,'sugars',NULL,1.4850000000,'Sugars',NULL),(28004,91,4859,48500,'fatty_acids_saturated',NULL,0.4320000000,'Fatty acids, total saturated',NULL),(28005,119,4859,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28006,1,4860,49870,'protein',NULL,1.2800000000,'Protein',94510),(28007,2,4860,49870,'fat',NULL,0.3200000000,'Fat',94511),(28008,3,4860,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',94512),(28009,18,4860,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(28010,91,4860,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28011,1,4861,9589,'protein',NULL,7.8080000000,'Protein',94530),(28012,2,4861,9589,'fat',NULL,7.8080000000,'Fat',94531),(28013,3,4861,9589,'carbohydrate',NULL,36.7120000000,'Carbohydrate',94532),(28014,18,4861,9589,'sugars',NULL,1.9520000000,'Sugars',NULL),(28015,91,4861,9589,'fatty_acids_saturated',NULL,3.9024000000,'Fatty acids, total saturated',NULL),(28016,119,4861,9589,'fatty_acids_polyunsaturated',NULL,0.7936000000,'Fatty acids, total polyunsaturated',NULL),(28017,1,4862,50300,'protein',NULL,3.6000000000,'Protein',94550),(28018,2,4862,50300,'fat',NULL,0.4000000000,'Fat',94551),(28019,3,4862,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',94552),(28020,18,4862,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(28021,91,4862,50300,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(28022,119,4862,50300,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(28023,1,4863,50637,'protein',NULL,1.6500000000,'Protein',94571),(28024,2,4863,50637,'fat',NULL,0.7500000000,'Fat',94572),(28025,3,4863,50637,'carbohydrate',NULL,5.4000000000,'Carbohydrate',94573),(28026,18,4863,50637,'sugars',NULL,5.4000000000,'Sugars',NULL),(28027,91,4863,50637,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(28028,119,4863,50637,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(28029,1,4864,47958,'protein',NULL,1.1400000000,'Protein',94591),(28030,2,4864,47958,'fat',NULL,11.7000000000,'Fat',94592),(28031,3,4864,47958,'carbohydrate',NULL,1.1400000000,'Carbohydrate',94593),(28032,18,4864,47958,'sugars',NULL,0.3000000000,'Sugars',NULL),(28033,91,4864,47958,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(28034,119,4864,47958,'fatty_acids_polyunsaturated',NULL,1.3200000000,'Fatty acids, total polyunsaturated',NULL),(28035,1,4865,48800,'protein',NULL,0.5000000000,'Protein',94610),(28036,2,4865,48800,'fat',NULL,0.3000000000,'Fat',94611),(28037,3,4865,48800,'carbohydrate',NULL,0.6000000000,'Carbohydrate',94612),(28038,18,4865,48800,'sugars',NULL,0.6000000000,'Sugars',NULL),(28039,1,4866,565,'protein',NULL,9.0000000000,'Protein',94631),(28040,2,4866,565,'fat',NULL,1.4000000000,'Fat',94632),(28041,3,4866,565,'carbohydrate',NULL,53.8000000000,'Carbohydrate',94633),(28042,91,4866,565,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(28043,119,4866,565,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(28044,18,4866,565,'sugars',NULL,2.0000000000,'Sugars',NULL),(28045,1,4867,35,'protein',NULL,6.0000000000,'Protein',94650),(28046,2,4867,35,'fat',NULL,2.8000000000,'Fat',94651),(28047,3,4867,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',94652),(28048,91,4867,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(28049,119,4867,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28050,18,4867,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(28051,1,4868,264,'protein',NULL,5.4000000000,'Protein',94669),(28052,2,4868,264,'fat',NULL,7.6500000000,'Fat',94670),(28053,3,4868,264,'carbohydrate',NULL,0.1500000000,'Carbohydrate',94671),(28054,91,4868,264,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(28055,119,4868,264,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(28056,18,4868,264,'sugars',NULL,0.1500000000,'Sugars',NULL),(28057,1,4869,10,'protein',NULL,5.1000000000,'Protein',94688),(28058,2,4869,10,'fat',NULL,0.3000000000,'Fat',94689),(28059,3,4869,10,'carbohydrate',NULL,7.3500000000,'Carbohydrate',94690),(28060,91,4869,10,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(28061,119,4869,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28062,18,4869,10,'sugars',NULL,7.3500000000,'Sugars',NULL),(28063,1,4870,591,'protein',NULL,6.3000000000,'Protein',94707),(28064,2,4870,591,'fat',NULL,1.1250000000,'Fat',94708),(28065,3,4870,591,'carbohydrate',NULL,31.0500000000,'Carbohydrate',94709),(28066,91,4870,591,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(28067,119,4870,591,'fatty_acids_polyunsaturated',NULL,0.4050000000,'Fatty acids, total polyunsaturated',NULL),(28068,18,4870,591,'sugars',NULL,3.0600000000,'Sugars',NULL),(28069,1,4871,822,'protein',NULL,0.0500000000,'Protein',94726),(28070,2,4871,822,'fat',NULL,0.0000000000,'Fat',94727),(28071,3,4871,822,'carbohydrate',NULL,7.8000000000,'Carbohydrate',94728),(28072,91,4871,822,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28073,119,4871,822,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28074,18,4871,822,'sugars',NULL,7.8000000000,'Sugars',NULL),(28075,1,4872,731,'protein',NULL,0.2400000000,'Protein',94747),(28076,2,4872,731,'fat',NULL,0.6000000000,'Fat',94748),(28077,3,4872,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',94749),(28078,91,4872,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(28079,119,4872,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(28080,18,4872,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(28081,1,4873,565,'protein',NULL,4.5000000000,'Protein',94766),(28082,2,4873,565,'fat',NULL,0.7000000000,'Fat',94767),(28083,3,4873,565,'carbohydrate',NULL,26.9000000000,'Carbohydrate',94768),(28084,91,4873,565,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(28085,119,4873,565,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(28086,18,4873,565,'sugars',NULL,1.0000000000,'Sugars',NULL),(28087,1,4874,264,'protein',NULL,2.7000000000,'Protein',94785),(28088,2,4874,264,'fat',NULL,3.8250000000,'Fat',94786),(28089,3,4874,264,'carbohydrate',NULL,0.0750000000,'Carbohydrate',94787),(28090,91,4874,264,'fatty_acids_saturated',NULL,1.3350000000,'Fatty acids, total saturated',NULL),(28091,119,4874,264,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(28092,18,4874,264,'sugars',NULL,0.0750000000,'Sugars',NULL),(28093,1,4875,35,'protein',NULL,6.0000000000,'Protein',94804),(28094,2,4875,35,'fat',NULL,2.8000000000,'Fat',94805),(28095,3,4875,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',94806),(28096,91,4875,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(28097,119,4875,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28098,18,4875,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(28099,1,4876,60,'protein',NULL,7.0400000000,'Protein',94823),(28100,2,4876,60,'fat',NULL,3.2000000000,'Fat',94824),(28101,3,4876,60,'carbohydrate',NULL,20.0000000000,'Carbohydrate',94825),(28102,91,4876,60,'fatty_acids_saturated',NULL,1.7600000000,'Fatty acids, total saturated',NULL),(28103,119,4876,60,'fatty_acids_polyunsaturated',NULL,0.0960000000,'Fatty acids, total polyunsaturated',NULL),(28104,18,4876,60,'sugars',NULL,20.0000000000,'Sugars',NULL),(28105,1,4877,907,'protein',NULL,1.2000000000,'Protein',94845),(28106,2,4877,907,'fat',NULL,3.0000000000,'Fat',94846),(28107,3,4877,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',94847),(28108,91,4877,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(28109,119,4877,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28110,18,4877,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(28111,1,4878,300,'protein',NULL,28.9200000000,'Protein',94865),(28112,2,4878,300,'fat',NULL,10.6800000000,'Fat',94866),(28113,3,4878,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',94867),(28114,91,4878,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(28115,119,4878,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(28116,18,4878,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(28117,1,4879,532,'protein',NULL,6.2500000000,'Protein',94885),(28118,2,4879,532,'fat',NULL,0.5000000000,'Fat',94886),(28119,3,4879,532,'carbohydrate',NULL,70.0000000000,'Carbohydrate',94887),(28120,91,4879,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28121,119,4879,532,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(28122,18,4879,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(28123,1,4880,651,'protein',NULL,0.5400000000,'Protein',94905),(28124,2,4880,651,'fat',NULL,0.0600000000,'Fat',94906),(28125,3,4880,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',94907),(28126,91,4880,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28127,119,4880,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(28128,18,4880,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(28129,1,4881,664,'protein',NULL,0.1800000000,'Protein',94925),(28130,2,4881,664,'fat',NULL,0.0000000000,'Fat',94926),(28131,3,4881,664,'carbohydrate',NULL,1.3200000000,'Carbohydrate',94927),(28132,91,4881,664,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28133,119,4881,664,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28134,18,4881,664,'sugars',NULL,1.2300000000,'Sugars',NULL),(28135,1,4882,657,'protein',NULL,0.3000000000,'Protein',94945),(28136,2,4882,657,'fat',NULL,0.0000000000,'Fat',94946),(28137,3,4882,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',94947),(28138,91,4882,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28139,119,4882,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28140,18,4882,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(28141,1,4883,747,'protein',NULL,0.3900000000,'Protein',94964),(28142,2,4883,747,'fat',NULL,0.5200000000,'Fat',94965),(28143,3,4883,747,'carbohydrate',NULL,12.2200000000,'Carbohydrate',94966),(28144,91,4883,747,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28145,119,4883,747,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(28146,18,4883,747,'sugars',NULL,12.2200000000,'Sugars',NULL),(28147,1,4884,777,'protein',NULL,0.0100000000,'Protein',94983),(28148,2,4884,777,'fat',NULL,9.9900000000,'Fat',94984),(28149,3,4884,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',94985),(28150,91,4884,777,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(28151,119,4884,777,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(28152,18,4884,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(28153,1,4885,565,'protein',NULL,9.0000000000,'Protein',95004),(28154,2,4885,565,'fat',NULL,1.4000000000,'Fat',95005),(28155,3,4885,565,'carbohydrate',NULL,53.8000000000,'Carbohydrate',95006),(28156,91,4885,565,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(28157,119,4885,565,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(28158,18,4885,565,'sugars',NULL,2.0000000000,'Sugars',NULL),(28159,1,4886,35,'protein',NULL,6.0000000000,'Protein',95023),(28160,2,4886,35,'fat',NULL,2.8000000000,'Fat',95024),(28161,3,4886,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',95025),(28162,91,4886,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(28163,119,4886,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28164,18,4886,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(28165,1,4887,764,'protein',NULL,7.6200000000,'Protein',95042),(28166,2,4887,764,'fat',NULL,14.3100000000,'Fat',95043),(28167,3,4887,764,'carbohydrate',NULL,3.0300000000,'Carbohydrate',95044),(28168,91,4887,764,'fatty_acids_saturated',NULL,2.5500000000,'Fatty acids, total saturated',NULL),(28169,119,4887,764,'fatty_acids_polyunsaturated',NULL,4.4400000000,'Fatty acids, total polyunsaturated',NULL),(28170,18,4887,764,'sugars',NULL,1.4400000000,'Sugars',NULL),(28171,1,4888,264,'protein',NULL,5.4000000000,'Protein',95061),(28172,2,4888,264,'fat',NULL,7.6500000000,'Fat',95062),(28173,3,4888,264,'carbohydrate',NULL,0.1500000000,'Carbohydrate',95063),(28174,91,4888,264,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(28175,119,4888,264,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(28176,18,4888,264,'sugars',NULL,0.1500000000,'Sugars',NULL),(28177,1,4889,62,'protein',NULL,4.8000000000,'Protein',95080),(28178,2,4889,62,'fat',NULL,2.0800000000,'Fat',95081),(28179,3,4889,62,'carbohydrate',NULL,18.4000000000,'Carbohydrate',95082),(28180,91,4889,62,'fatty_acids_saturated',NULL,1.1200000000,'Fatty acids, total saturated',NULL),(28181,119,4889,62,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(28182,18,4889,62,'sugars',NULL,18.4000000000,'Sugars',NULL),(28183,1,4890,55,'protein',NULL,8.6000000000,'Protein',95100),(28184,2,4890,55,'fat',NULL,3.4000000000,'Fat',95101),(28185,3,4890,55,'carbohydrate',NULL,29.2000000000,'Carbohydrate',95102),(28186,91,4890,55,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(28187,119,4890,55,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(28188,18,4890,55,'sugars',NULL,29.2000000000,'Sugars',NULL),(28189,1,4891,565,'protein',NULL,14.4000000000,'Protein',95121),(28190,2,4891,565,'fat',NULL,2.2400000000,'Fat',95122),(28191,3,4891,565,'carbohydrate',NULL,86.0800000000,'Carbohydrate',95123),(28192,91,4891,565,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(28193,119,4891,565,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(28194,18,4891,565,'sugars',NULL,3.2000000000,'Sugars',NULL),(28195,1,4892,350,'protein',NULL,20.4120000000,'Protein',95140),(28196,2,4892,350,'fat',NULL,10.9200000000,'Fat',95141),(28197,3,4892,350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',95142),(28198,91,4892,350,'fatty_acids_saturated',NULL,0.7560000000,'Fatty acids, total saturated',NULL),(28199,119,4892,350,'fatty_acids_polyunsaturated',NULL,5.9640000000,'Fatty acids, total polyunsaturated',NULL),(28200,18,4892,350,'sugars',NULL,0.0000000000,'Sugars',NULL),(28201,1,4893,895,'protein',NULL,0.6600000000,'Protein',95159),(28202,2,4893,895,'fat',NULL,0.3300000000,'Fat',95160),(28203,3,4893,895,'carbohydrate',NULL,38.6100000000,'Carbohydrate',95161),(28204,91,4893,895,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28205,119,4893,895,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(28206,18,4893,895,'sugars',NULL,38.6100000000,'Sugars',NULL),(28207,1,4894,713,'protein',NULL,2.4000000000,'Protein',95178),(28208,2,4894,713,'fat',NULL,0.6000000000,'Fat',95179),(28209,3,4894,713,'carbohydrate',NULL,32.7000000000,'Carbohydrate',95180),(28210,91,4894,713,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(28211,119,4894,713,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(28212,18,4894,713,'sugars',NULL,29.4000000000,'Sugars',NULL),(28213,1,4895,608,'protein',NULL,2.0160000000,'Protein',95198),(28214,2,4895,608,'fat',NULL,2.9280000000,'Fat',95199),(28215,3,4895,608,'carbohydrate',NULL,17.2800000000,'Carbohydrate',95200),(28216,91,4895,608,'fatty_acids_saturated',NULL,1.4160000000,'Fatty acids, total saturated',NULL),(28217,119,4895,608,'fatty_acids_polyunsaturated',NULL,0.3120000000,'Fatty acids, total polyunsaturated',NULL),(28218,18,4895,608,'sugars',NULL,5.1600000000,'Sugars',NULL),(28219,1,4896,10,'protein',NULL,6.8000000000,'Protein',95217),(28220,2,4896,10,'fat',NULL,0.4000000000,'Fat',95218),(28221,3,4896,10,'carbohydrate',NULL,9.8000000000,'Carbohydrate',95219),(28222,91,4896,10,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(28223,119,4896,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28224,18,4896,10,'sugars',NULL,9.8000000000,'Sugars',NULL),(28225,1,4897,565,'protein',NULL,8.1000000000,'Protein',95237),(28226,2,4897,565,'fat',NULL,1.2600000000,'Fat',95238),(28227,3,4897,565,'carbohydrate',NULL,48.4200000000,'Carbohydrate',95239),(28228,91,4897,565,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(28229,119,4897,565,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(28230,18,4897,565,'sugars',NULL,1.8000000000,'Sugars',NULL),(28231,1,4898,478,'protein',NULL,13.0000000000,'Protein',95256),(28232,2,4898,478,'fat',NULL,10.8000000000,'Fat',95257),(28233,3,4898,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',95258),(28234,91,4898,478,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(28235,119,4898,478,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(28236,18,4898,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(28237,1,4899,900,'protein',NULL,0.6000000000,'Protein',95275),(28238,2,4899,900,'fat',NULL,0.2000000000,'Fat',95276),(28239,3,4899,900,'carbohydrate',NULL,19.0000000000,'Carbohydrate',95277),(28240,91,4899,900,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28241,119,4899,900,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28242,18,4899,900,'sugars',NULL,19.0000000000,'Sugars',NULL),(28243,18,4900,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(28244,1,4900,5760,'protein',NULL,19.5325000000,'Protein',95295),(28245,2,4900,5760,'fat',NULL,0.3900000000,'Fat',95296),(28246,3,4900,5760,'carbohydrate',NULL,1.5625000000,'Carbohydrate',95297),(28247,91,4900,5760,'fatty_acids_saturated',NULL,0.1952500000,'Fatty acids, total saturated',NULL),(28248,119,4900,5760,'fatty_acids_polyunsaturated',NULL,0.0747500000,'Fatty acids, total polyunsaturated',NULL),(28249,1,4901,713,'protein',NULL,1.6000000000,'Protein',95315),(28250,2,4901,713,'fat',NULL,0.4000000000,'Fat',95316),(28251,3,4901,713,'carbohydrate',NULL,21.8000000000,'Carbohydrate',95317),(28252,91,4901,713,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(28253,119,4901,713,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(28254,18,4901,713,'sugars',NULL,19.6000000000,'Sugars',NULL),(28255,1,4902,922,'protein',NULL,1.8000000000,'Protein',95337),(28256,2,4902,922,'fat',NULL,1.6000000000,'Fat',95338),(28257,3,4902,922,'carbohydrate',NULL,8.6000000000,'Carbohydrate',95339),(28258,91,4902,922,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(28259,119,4902,922,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28260,18,4902,922,'sugars',NULL,1.8000000000,'Sugars',NULL),(28261,1,4903,174,'protein',NULL,26.4000000000,'Protein',95357),(28262,2,4903,174,'fat',NULL,6.4000000000,'Fat',95358),(28263,3,4903,174,'carbohydrate',NULL,0.0000000000,'Carbohydrate',95359),(28264,91,4903,174,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(28265,119,4903,174,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(28266,18,4903,174,'sugars',NULL,0.0000000000,'Sugars',NULL),(28267,1,4904,534,'protein',NULL,3.6000000000,'Protein',95377),(28268,2,4904,534,'fat',NULL,8.4000000000,'Fat',95378),(28269,3,4904,534,'carbohydrate',NULL,38.4000000000,'Carbohydrate',95379),(28270,91,4904,534,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(28271,119,4904,534,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(28272,18,4904,534,'sugars',NULL,1.8000000000,'Sugars',NULL),(28273,1,4905,660,'protein',NULL,2.8000000000,'Protein',95397),(28274,2,4905,660,'fat',NULL,0.7000000000,'Fat',95398),(28275,3,4905,660,'carbohydrate',NULL,1.3000000000,'Carbohydrate',95399),(28276,91,4905,660,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(28277,119,4905,660,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(28278,18,4905,660,'sugars',NULL,1.0000000000,'Sugars',NULL),(28279,1,4906,700,'protein',NULL,0.4800000000,'Protein',95417),(28280,2,4906,700,'fat',NULL,0.1800000000,'Fat',95418),(28281,3,4906,700,'carbohydrate',NULL,2.1000000000,'Carbohydrate',95419),(28282,91,4906,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28283,119,4906,700,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(28284,18,4906,700,'sugars',NULL,2.1000000000,'Sugars',NULL),(28285,1,4907,58,'protein',NULL,6.2500000000,'Protein',95436),(28286,2,4907,58,'fat',NULL,0.1250000000,'Fat',95437),(28287,3,4907,58,'carbohydrate',NULL,7.8750000000,'Carbohydrate',95438),(28288,91,4907,58,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(28289,119,4907,58,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28290,18,4907,58,'sugars',NULL,7.8750000000,'Sugars',NULL),(28291,1,4908,710,'protein',NULL,0.5000000000,'Protein',95455),(28292,2,4908,710,'fat',NULL,0.2000000000,'Fat',95456),(28293,3,4908,710,'carbohydrate',NULL,9.5000000000,'Carbohydrate',95457),(28294,91,4908,710,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28295,119,4908,710,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(28296,18,4908,710,'sugars',NULL,9.5000000000,'Sugars',NULL),(28297,1,4909,713,'protein',NULL,1.6000000000,'Protein',95476),(28298,2,4909,713,'fat',NULL,0.4000000000,'Fat',95477),(28299,3,4909,713,'carbohydrate',NULL,21.8000000000,'Carbohydrate',95478),(28300,91,4909,713,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(28301,119,4909,713,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(28302,18,4909,713,'sugars',NULL,19.6000000000,'Sugars',NULL),(28303,1,4910,593,'protein',NULL,1.9750000000,'Protein',95495),(28304,2,4910,593,'fat',NULL,0.2750000000,'Fat',95496),(28305,3,4910,593,'carbohydrate',NULL,20.2750000000,'Carbohydrate',95497),(28306,91,4910,593,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(28307,119,4910,593,'fatty_acids_polyunsaturated',NULL,0.0750000000,'Fatty acids, total polyunsaturated',NULL),(28308,18,4910,593,'sugars',NULL,1.5500000000,'Sugars',NULL),(28309,1,4911,50,'protein',NULL,9.2000000000,'Protein',95514),(28310,2,4911,50,'fat',NULL,0.4000000000,'Fat',95515),(28311,3,4911,50,'carbohydrate',NULL,10.4000000000,'Carbohydrate',95516),(28312,91,4911,50,'fatty_acids_saturated',NULL,0.2200000000,'Fatty acids, total saturated',NULL),(28313,119,4911,50,'fatty_acids_polyunsaturated',NULL,0.0120000000,'Fatty acids, total polyunsaturated',NULL),(28314,18,4911,50,'sugars',NULL,10.4000000000,'Sugars',NULL),(28315,1,4912,907,'protein',NULL,0.9000000000,'Protein',95536),(28316,2,4912,907,'fat',NULL,2.2500000000,'Fat',95537),(28317,3,4912,907,'carbohydrate',NULL,6.0000000000,'Carbohydrate',95538),(28318,91,4912,907,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(28319,119,4912,907,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(28320,18,4912,907,'sugars',NULL,0.9000000000,'Sugars',NULL),(28321,1,4913,381,'protein',NULL,22.3000000000,'Protein',95556),(28322,2,4913,381,'fat',NULL,9.9000000000,'Fat',95557),(28323,3,4913,381,'carbohydrate',NULL,0.0000000000,'Carbohydrate',95558),(28324,91,4913,381,'fatty_acids_saturated',NULL,1.9000000000,'Fatty acids, total saturated',NULL),(28325,119,4913,381,'fatty_acids_polyunsaturated',NULL,3.3000000000,'Fatty acids, total polyunsaturated',NULL),(28326,18,4913,381,'sugars',NULL,0.0000000000,'Sugars',NULL),(28327,1,4914,645,'protein',NULL,1.5000000000,'Protein',95576),(28328,2,4914,645,'fat',NULL,0.0000000000,'Fat',95577),(28329,3,4914,645,'carbohydrate',NULL,42.4500000000,'Carbohydrate',95578),(28330,91,4914,645,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28331,119,4914,645,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28332,18,4914,645,'sugars',NULL,2.8500000000,'Sugars',NULL),(28333,1,4915,664,'protein',NULL,0.4200000000,'Protein',95596),(28334,2,4915,664,'fat',NULL,0.0000000000,'Fat',95597),(28335,3,4915,664,'carbohydrate',NULL,3.0800000000,'Carbohydrate',95598),(28336,91,4915,664,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28337,119,4915,664,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28338,18,4915,664,'sugars',NULL,2.8700000000,'Sugars',NULL),(28339,1,4916,700,'protein',NULL,0.6400000000,'Protein',95616),(28340,2,4916,700,'fat',NULL,0.2400000000,'Fat',95617),(28341,3,4916,700,'carbohydrate',NULL,2.8000000000,'Carbohydrate',95618),(28342,91,4916,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28343,119,4916,700,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(28344,18,4916,700,'sugars',NULL,2.8000000000,'Sugars',NULL),(28345,1,4917,746,'protein',NULL,0.6000000000,'Protein',95635),(28346,2,4917,746,'fat',NULL,0.1000000000,'Fat',95636),(28347,3,4917,746,'carbohydrate',NULL,9.1000000000,'Carbohydrate',95637),(28348,91,4917,746,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28349,119,4917,746,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28350,18,4917,746,'sugars',NULL,6.0000000000,'Sugars',NULL),(28351,1,4918,49608,'protein',NULL,15.3680000000,'Protein',95656),(28352,2,4918,49608,'fat',NULL,3.6720000000,'Fat',95657),(28353,3,4918,49608,'carbohydrate',NULL,69.3600000000,'Carbohydrate',95658),(28354,18,4918,49608,'sugars',NULL,5.1680000000,'Sugars',NULL),(28355,91,4918,49608,'fatty_acids_saturated',NULL,0.5848000000,'Fatty acids, total saturated',NULL),(28356,119,4918,49608,'fatty_acids_polyunsaturated',NULL,0.9656000000,'Fatty acids, total polyunsaturated',NULL),(28357,1,4919,48987,'protein',NULL,19.2000000000,'Protein',95677),(28358,2,4919,48987,'fat',NULL,13.6800000000,'Fat',95678),(28359,3,4919,48987,'carbohydrate',NULL,0.0000000000,'Carbohydrate',95679),(28360,18,4919,48987,'sugars',NULL,0.0000000000,'Sugars',NULL),(28361,91,4919,48987,'fatty_acids_saturated',NULL,3.8400000000,'Fatty acids, total saturated',NULL),(28362,119,4919,48987,'fatty_acids_polyunsaturated',NULL,2.1960000000,'Fatty acids, total polyunsaturated',NULL),(28363,1,4920,50633,'protein',NULL,0.1920000000,'Protein',95698),(28364,2,4920,50633,'fat',NULL,0.0120000000,'Fat',95699),(28365,3,4920,50633,'carbohydrate',NULL,3.4320000000,'Carbohydrate',95700),(28366,18,4920,50633,'sugars',NULL,3.3000000000,'Sugars',NULL),(28367,91,4920,50633,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28368,119,4920,50633,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28369,1,4921,50502,'protein',NULL,2.7900000000,'Protein',95718),(28370,2,4921,50502,'fat',NULL,0.7200000000,'Fat',95719),(28371,3,4921,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',95720),(28372,18,4921,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(28373,91,4921,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(28374,119,4921,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(28375,1,4922,50632,'protein',NULL,1.2800000000,'Protein',95738),(28376,2,4922,50632,'fat',NULL,0.0000000000,'Fat',95739),(28377,3,4922,50632,'carbohydrate',NULL,4.8000000000,'Carbohydrate',95740),(28378,18,4922,50632,'sugars',NULL,4.8000000000,'Sugars',NULL),(28379,91,4922,50632,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28380,119,4922,50632,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28381,1,4923,49969,'protein',NULL,0.6600000000,'Protein',95759),(28382,2,4923,49969,'fat',NULL,0.1100000000,'Fat',95760),(28383,3,4923,49969,'carbohydrate',NULL,10.5600000000,'Carbohydrate',95761),(28384,18,4923,49969,'sugars',NULL,10.5600000000,'Sugars',NULL),(28385,91,4923,49969,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28386,119,4923,49969,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28387,1,4924,50319,'protein',NULL,1.5000000000,'Protein',95780),(28388,2,4924,50319,'fat',NULL,0.6000000000,'Fat',95781),(28389,3,4924,50319,'carbohydrate',NULL,2.4000000000,'Carbohydrate',95782),(28390,18,4924,50319,'sugars',NULL,2.4000000000,'Sugars',NULL),(28391,91,4924,50319,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(28392,119,4924,50319,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(28393,1,4925,50637,'protein',NULL,0.3740000000,'Protein',95801),(28394,2,4925,50637,'fat',NULL,0.1700000000,'Fat',95802),(28395,3,4925,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',95803),(28396,18,4925,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(28397,91,4925,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(28398,119,4925,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(28399,1,4926,48171,'protein',NULL,0.4200000000,'Protein',95823),(28400,2,4926,48171,'fat',NULL,0.0700000000,'Fat',95824),(28401,3,4926,48171,'carbohydrate',NULL,1.9600000000,'Carbohydrate',95825),(28402,18,4926,48171,'sugars',NULL,1.9600000000,'Sugars',NULL),(28403,91,4926,48171,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28404,119,4926,48171,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(28405,1,4927,48800,'protein',NULL,0.6000000000,'Protein',95843),(28406,2,4927,48800,'fat',NULL,0.3600000000,'Fat',95844),(28407,3,4927,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',95845),(28408,18,4927,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(28409,1,4928,50201,'protein',NULL,22.1200000000,'Protein',95864),(28410,2,4928,50201,'fat',NULL,34.8600000000,'Fat',95865),(28411,3,4928,50201,'carbohydrate',NULL,25.2000000000,'Carbohydrate',95866),(28412,18,4928,50201,'sugars',NULL,3.0800000000,'Sugars',NULL),(28413,91,4928,50201,'fatty_acids_saturated',NULL,18.7180000000,'Fatty acids, total saturated',NULL),(28414,119,4928,50201,'fatty_acids_polyunsaturated',NULL,2.6600000000,'Fatty acids, total polyunsaturated',NULL),(28415,1,4929,47998,'protein',NULL,0.9600000000,'Protein',95884),(28416,2,4929,47998,'fat',NULL,0.0000000000,'Fat',95885),(28417,3,4929,47998,'carbohydrate',NULL,15.3600000000,'Carbohydrate',95886),(28418,18,4929,47998,'sugars',NULL,13.6800000000,'Sugars',NULL),(28419,91,4929,47998,'fatty_acids_saturated',NULL,0.0360000000,'Fatty acids, total saturated',NULL),(28420,119,4929,47998,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(28421,1,4930,50463,'protein',NULL,1.2500000000,'Protein',95905),(28422,2,4930,50463,'fat',NULL,0.2500000000,'Fat',95906),(28423,3,4930,50463,'carbohydrate',NULL,30.5000000000,'Carbohydrate',95907),(28424,18,4930,50463,'sugars',NULL,29.0000000000,'Sugars',NULL),(28425,91,4930,50463,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28426,119,4930,50463,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28427,1,4931,50789,'protein',NULL,6.0000000000,'Protein',95914),(28428,2,4931,50789,'fat',NULL,1.2500000000,'Fat',95915),(28429,3,4931,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',95916),(28430,18,4931,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(28431,91,4931,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(28432,119,4931,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28433,1,4932,48873,'protein',NULL,15.2000000000,'Protein',95935),(28434,2,4932,48873,'fat',NULL,15.8000000000,'Fat',95936),(28435,3,4932,48873,'carbohydrate',NULL,38.4000000000,'Carbohydrate',95937),(28436,18,4932,48873,'sugars',NULL,4.4000000000,'Sugars',NULL),(28437,91,4932,48873,'fatty_acids_saturated',NULL,1.1400000000,'Fatty acids, total saturated',NULL),(28438,119,4932,48873,'fatty_acids_polyunsaturated',NULL,4.7400000000,'Fatty acids, total polyunsaturated',NULL),(28439,1,4933,48516,'protein',NULL,13.0000000000,'Protein',95953),(28440,2,4933,48516,'fat',NULL,12.2500000000,'Fat',95954),(28441,3,4933,48516,'carbohydrate',NULL,0.4500000000,'Carbohydrate',95955),(28442,18,4933,48516,'sugars',NULL,0.4500000000,'Sugars',NULL),(28443,91,4933,48516,'fatty_acids_saturated',NULL,7.7150000000,'Fatty acids, total saturated',NULL),(28444,119,4933,48516,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(28445,1,4934,48478,'protein',NULL,8.0300000000,'Protein',95971),(28446,2,4934,48478,'fat',NULL,1.1000000000,'Fat',95972),(28447,3,4934,48478,'carbohydrate',NULL,48.0700000000,'Carbohydrate',95973),(28448,18,4934,48478,'sugars',NULL,1.7600000000,'Sugars',NULL),(28449,91,4934,48478,'fatty_acids_saturated',NULL,0.1100000000,'Fatty acids, total saturated',NULL),(28450,119,4934,48478,'fatty_acids_polyunsaturated',NULL,0.4400000000,'Fatty acids, total polyunsaturated',NULL),(28451,1,4935,565,'protein',NULL,10.8000000000,'Protein',95991),(28452,2,4935,565,'fat',NULL,1.6800000000,'Fat',95992),(28453,3,4935,565,'carbohydrate',NULL,64.5600000000,'Carbohydrate',95993),(28454,91,4935,565,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(28455,119,4935,565,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(28456,18,4935,565,'sugars',NULL,2.4000000000,'Sugars',NULL),(28457,1,4936,478,'protein',NULL,10.4000000000,'Protein',96010),(28458,2,4936,478,'fat',NULL,8.6400000000,'Fat',96011),(28459,3,4936,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',96012),(28460,91,4936,478,'fatty_acids_saturated',NULL,2.1600000000,'Fatty acids, total saturated',NULL),(28461,119,4936,478,'fatty_acids_polyunsaturated',NULL,1.6800000000,'Fatty acids, total polyunsaturated',NULL),(28462,18,4936,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(28463,1,4937,900,'protein',NULL,0.6000000000,'Protein',96029),(28464,2,4937,900,'fat',NULL,0.2000000000,'Fat',96030),(28465,3,4937,900,'carbohydrate',NULL,19.0000000000,'Carbohydrate',96031),(28466,91,4937,900,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28467,119,4937,900,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28468,18,4937,900,'sugars',NULL,19.0000000000,'Sugars',NULL),(28469,1,4938,713,'protein',NULL,1.9200000000,'Protein',96049),(28470,2,4938,713,'fat',NULL,0.4800000000,'Fat',96050),(28471,3,4938,713,'carbohydrate',NULL,26.1600000000,'Carbohydrate',96051),(28472,91,4938,713,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(28473,119,4938,713,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(28474,18,4938,713,'sugars',NULL,23.5200000000,'Sugars',NULL),(28475,18,4939,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(28476,1,4939,5760,'protein',NULL,19.5325000000,'Protein',96068),(28477,2,4939,5760,'fat',NULL,0.3900000000,'Fat',96069),(28478,3,4939,5760,'carbohydrate',NULL,1.5625000000,'Carbohydrate',96070),(28479,91,4939,5760,'fatty_acids_saturated',NULL,0.1952500000,'Fatty acids, total saturated',NULL),(28480,119,4939,5760,'fatty_acids_polyunsaturated',NULL,0.0747500000,'Fatty acids, total polyunsaturated',NULL),(28481,1,4940,922,'protein',NULL,1.8000000000,'Protein',96091),(28482,2,4940,922,'fat',NULL,1.6000000000,'Fat',96092),(28483,3,4940,922,'carbohydrate',NULL,8.6000000000,'Carbohydrate',96093),(28484,91,4940,922,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(28485,119,4940,922,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28486,18,4940,922,'sugars',NULL,1.8000000000,'Sugars',NULL),(28487,1,4941,534,'protein',NULL,3.6000000000,'Protein',96111),(28488,2,4941,534,'fat',NULL,8.4000000000,'Fat',96112),(28489,3,4941,534,'carbohydrate',NULL,38.4000000000,'Carbohydrate',96113),(28490,91,4941,534,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(28491,119,4941,534,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(28492,18,4941,534,'sugars',NULL,1.8000000000,'Sugars',NULL),(28493,1,4942,381,'protein',NULL,22.3000000000,'Protein',96131),(28494,2,4942,381,'fat',NULL,9.9000000000,'Fat',96132),(28495,3,4942,381,'carbohydrate',NULL,0.0000000000,'Carbohydrate',96133),(28496,91,4942,381,'fatty_acids_saturated',NULL,1.9000000000,'Fatty acids, total saturated',NULL),(28497,119,4942,381,'fatty_acids_polyunsaturated',NULL,3.3000000000,'Fatty acids, total polyunsaturated',NULL),(28498,18,4942,381,'sugars',NULL,0.0000000000,'Sugars',NULL),(28499,1,4943,660,'protein',NULL,4.2000000000,'Protein',96151),(28500,2,4943,660,'fat',NULL,1.0500000000,'Fat',96152),(28501,3,4943,660,'carbohydrate',NULL,1.9500000000,'Carbohydrate',96153),(28502,91,4943,660,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(28503,119,4943,660,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(28504,18,4943,660,'sugars',NULL,1.5000000000,'Sugars',NULL),(28505,1,4944,752,'protein',NULL,0.6000000000,'Protein',96170),(28506,2,4944,752,'fat',NULL,0.3000000000,'Fat',96171),(28507,3,4944,752,'carbohydrate',NULL,8.1000000000,'Carbohydrate',96172),(28508,91,4944,752,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28509,119,4944,752,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(28510,18,4944,752,'sugars',NULL,8.1000000000,'Sugars',NULL),(28511,1,4945,586,'protein',NULL,5.4000000000,'Protein',96191),(28512,2,4945,586,'fat',NULL,2.3200000000,'Fat',96192),(28513,3,4945,586,'carbohydrate',NULL,24.6800000000,'Carbohydrate',96193),(28514,91,4945,586,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(28515,119,4945,586,'fatty_acids_polyunsaturated',NULL,0.2800000000,'Fatty acids, total polyunsaturated',NULL),(28516,18,4945,586,'sugars',NULL,1.2000000000,'Sugars',NULL),(28517,1,4946,478,'protein',NULL,7.8000000000,'Protein',96210),(28518,2,4946,478,'fat',NULL,6.4800000000,'Fat',96211),(28519,3,4946,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',96212),(28520,91,4946,478,'fatty_acids_saturated',NULL,1.6200000000,'Fatty acids, total saturated',NULL),(28521,119,4946,478,'fatty_acids_polyunsaturated',NULL,1.2600000000,'Fatty acids, total polyunsaturated',NULL),(28522,18,4946,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(28523,1,4947,774,'protein',NULL,4.1750000000,'Protein',96229),(28524,2,4947,774,'fat',NULL,16.8750000000,'Fat',96230),(28525,3,4947,774,'carbohydrate',NULL,0.9000000000,'Carbohydrate',96231),(28526,91,4947,774,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(28527,119,4947,774,'fatty_acids_polyunsaturated',NULL,11.7500000000,'Fatty acids, total polyunsaturated',NULL),(28528,18,4947,774,'sugars',NULL,0.6500000000,'Sugars',NULL),(28529,1,4948,746,'protein',NULL,0.7200000000,'Protein',96248),(28530,2,4948,746,'fat',NULL,0.1200000000,'Fat',96249),(28531,3,4948,746,'carbohydrate',NULL,10.9200000000,'Carbohydrate',96250),(28532,91,4948,746,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28533,119,4948,746,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28534,18,4948,746,'sugars',NULL,7.2000000000,'Sugars',NULL),(28535,1,4949,907,'protein',NULL,1.2000000000,'Protein',96270),(28536,2,4949,907,'fat',NULL,3.0000000000,'Fat',96271),(28537,3,4949,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',96272),(28538,91,4949,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(28539,119,4949,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28540,18,4949,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(28541,1,4950,436,'protein',NULL,23.8000000000,'Protein',96290),(28542,2,4950,436,'fat',NULL,23.7000000000,'Fat',96291),(28543,3,4950,436,'carbohydrate',NULL,0.0000000000,'Carbohydrate',96292),(28544,91,4950,436,'fatty_acids_saturated',NULL,4.5000000000,'Fatty acids, total saturated',NULL),(28545,119,4950,436,'fatty_acids_polyunsaturated',NULL,7.3000000000,'Fatty acids, total polyunsaturated',NULL),(28546,18,4950,436,'sugars',NULL,0.0000000000,'Sugars',NULL),(28547,1,4951,645,'protein',NULL,2.0000000000,'Protein',96310),(28548,2,4951,645,'fat',NULL,0.0000000000,'Fat',96311),(28549,3,4951,645,'carbohydrate',NULL,56.6000000000,'Carbohydrate',96312),(28550,91,4951,645,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28551,119,4951,645,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28552,18,4951,645,'sugars',NULL,3.8000000000,'Sugars',NULL),(28553,1,4952,501,'protein',NULL,1.8000000000,'Protein',96330),(28554,2,4952,501,'fat',NULL,0.3000000000,'Fat',96331),(28555,3,4952,501,'carbohydrate',NULL,3.5000000000,'Carbohydrate',96332),(28556,91,4952,501,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(28557,119,4952,501,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28558,18,4952,501,'sugars',NULL,2.5000000000,'Sugars',NULL),(28559,1,4953,710,'protein',NULL,0.5000000000,'Protein',96349),(28560,2,4953,710,'fat',NULL,0.2000000000,'Fat',96350),(28561,3,4953,710,'carbohydrate',NULL,9.5000000000,'Carbohydrate',96351),(28562,91,4953,710,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28563,119,4953,710,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(28564,18,4953,710,'sugars',NULL,9.5000000000,'Sugars',NULL),(28565,1,4954,3774,'protein',NULL,1.1100000000,'Protein',96369),(28566,2,4954,3774,'fat',NULL,0.4950000000,'Fat',96370),(28567,3,4954,3774,'carbohydrate',NULL,21.7350000000,'Carbohydrate',96371),(28568,18,4954,3774,'sugars',NULL,14.9400000000,'Sugars',NULL),(28569,91,4954,3774,'fatty_acids_saturated',NULL,0.0420000000,'Fatty acids, total saturated',NULL),(28570,119,4954,3774,'fatty_acids_polyunsaturated',NULL,0.2190000000,'Fatty acids, total polyunsaturated',NULL),(28571,91,4955,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(28572,1,4955,28198,'protein',NULL,5.3750000000,'Protein',96389),(28573,3,4955,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',96390),(28574,2,4955,28198,'fat',NULL,0.1250000000,'Fat',96391),(28575,119,4955,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28576,18,4955,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(28577,1,4956,50735,'protein',NULL,0.9450000000,'Protein',96407),(28578,2,4956,50735,'fat',NULL,4.4100000000,'Fat',96408),(28579,3,4956,50735,'carbohydrate',NULL,0.2100000000,'Carbohydrate',96409),(28580,18,4956,50735,'sugars',NULL,0.1650000000,'Sugars',NULL),(28581,91,4956,50735,'fatty_acids_saturated',NULL,0.4815000000,'Fatty acids, total saturated',NULL),(28582,119,4956,50735,'fatty_acids_polyunsaturated',NULL,3.0165000000,'Fatty acids, total polyunsaturated',NULL),(28583,2,4957,2862,'fat',NULL,6.6000000000,'Fat',96428),(28584,3,4957,2862,'carbohydrate',NULL,13.2200000000,'Carbohydrate',96429),(28585,91,4957,2862,'fatty_acids_saturated',NULL,2.6800000000,'Fatty acids, total saturated',NULL),(28586,119,4957,2862,'fatty_acids_polyunsaturated',NULL,1.8000000000,'Fatty acids, total polyunsaturated',NULL),(28587,1,4957,2862,'protein',NULL,5.1000000000,'Protein',96430),(28588,1,4958,48309,'protein',NULL,6.7680000000,'Protein',96447),(28589,2,4958,48309,'fat',NULL,1.8000000000,'Fat',96448),(28590,3,4958,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',96449),(28591,18,4958,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(28592,91,4958,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(28593,119,4958,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(28594,119,4959,27039,'fatty_acids_polyunsaturated',NULL,0.0042000000,'Fatty acids, total polyunsaturated',NULL),(28595,91,4959,27039,'fatty_acids_saturated',NULL,0.0702000000,'Fatty acids, total saturated',NULL),(28596,3,4959,27039,'carbohydrate',NULL,2.4600000000,'Carbohydrate',96467),(28597,2,4959,27039,'fat',NULL,0.1200000000,'Fat',96468),(28598,1,4959,27039,'protein',NULL,8.1000000000,'Protein',96469),(28599,18,4959,27039,'sugars',NULL,2.4600000000,'Sugars',NULL),(28600,1,4960,4741,'protein',NULL,0.6800000000,'Protein',96487),(28601,2,4960,4741,'fat',NULL,0.1000000000,'Fat',96488),(28602,18,4960,4741,'sugars',NULL,1.8600000000,'Sugars',NULL),(28603,119,4960,4741,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(28604,3,4960,4741,'carbohydrate',NULL,3.4000000000,'Carbohydrate',96489),(28605,91,4960,4741,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(28606,1,4961,48541,'protein',NULL,1.0500000000,'Protein',96507),(28607,2,4961,48541,'fat',NULL,0.1500000000,'Fat',96508),(28608,3,4961,48541,'carbohydrate',NULL,14.2500000000,'Carbohydrate',96509),(28609,18,4961,48541,'sugars',NULL,14.2500000000,'Sugars',NULL),(28610,91,4961,48541,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28611,119,4961,48541,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28612,1,4962,81653,'protein',NULL,4.6000000000,'Protein',96526),(28613,3,4962,81653,'carbohydrate',NULL,4.6500000000,'Carbohydrate',96527),(28614,18,4962,81653,'sugars',NULL,1.9350000000,'Sugars',NULL),(28615,2,4962,81653,'fat',NULL,11.8500000000,'Fat',96528),(28616,91,4962,81653,'fatty_acids_saturated',NULL,1.3800000000,'Fatty acids, total saturated',NULL),(28617,119,4962,81653,'fatty_acids_polyunsaturated',NULL,3.3750000000,'Fatty acids, total polyunsaturated',NULL),(28618,91,4963,28676,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(28619,1,4963,28676,'protein',NULL,32.4000000000,'Protein',96546),(28620,3,4963,28676,'carbohydrate',NULL,7.4000000000,'Carbohydrate',96547),(28621,2,4963,28676,'fat',NULL,2.4000000000,'Fat',96548),(28622,119,4963,28676,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(28623,18,4963,28676,'sugars',NULL,6.4000000000,'Sugars',NULL),(28624,1,4964,49791,'protein',NULL,7.8000000000,'Protein',96564),(28625,2,4964,49791,'fat',NULL,1.6500000000,'Fat',96565),(28626,3,4964,49791,'carbohydrate',NULL,41.2500000000,'Carbohydrate',96566),(28627,18,4964,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(28628,91,4964,49791,'fatty_acids_saturated',NULL,0.2550000000,'Fatty acids, total saturated',NULL),(28629,119,4964,49791,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(28630,1,4965,47929,'protein',NULL,0.6000000000,'Protein',96585),(28631,2,4965,47929,'fat',NULL,0.5000000000,'Fat',96586),(28632,3,4965,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',96587),(28633,18,4965,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(28634,91,4965,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(28635,119,4965,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28636,1,4966,565,'protein',NULL,9.0000000000,'Protein',96606),(28637,2,4966,565,'fat',NULL,1.4000000000,'Fat',96607),(28638,3,4966,565,'carbohydrate',NULL,53.8000000000,'Carbohydrate',96608),(28639,91,4966,565,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(28640,119,4966,565,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(28641,18,4966,565,'sugars',NULL,2.0000000000,'Sugars',NULL),(28642,1,4967,264,'protein',NULL,5.4000000000,'Protein',96625),(28643,2,4967,264,'fat',NULL,7.6500000000,'Fat',96626),(28644,3,4967,264,'carbohydrate',NULL,0.1500000000,'Carbohydrate',96627),(28645,91,4967,264,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(28646,119,4967,264,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(28647,18,4967,264,'sugars',NULL,0.1500000000,'Sugars',NULL),(28648,1,4968,10,'protein',NULL,5.1000000000,'Protein',96644),(28649,2,4968,10,'fat',NULL,0.3000000000,'Fat',96645),(28650,3,4968,10,'carbohydrate',NULL,7.3500000000,'Carbohydrate',96646),(28651,91,4968,10,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(28652,119,4968,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28653,18,4968,10,'sugars',NULL,7.3500000000,'Sugars',NULL),(28654,1,4969,591,'protein',NULL,8.4000000000,'Protein',96663),(28655,2,4969,591,'fat',NULL,1.5000000000,'Fat',96664),(28656,3,4969,591,'carbohydrate',NULL,41.4000000000,'Carbohydrate',96665),(28657,91,4969,591,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(28658,119,4969,591,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(28659,18,4969,591,'sugars',NULL,4.0800000000,'Sugars',NULL),(28660,1,4970,478,'protein',NULL,7.1500000000,'Protein',96682),(28661,2,4970,478,'fat',NULL,5.9400000000,'Fat',96683),(28662,3,4970,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',96684),(28663,91,4970,478,'fatty_acids_saturated',NULL,1.4850000000,'Fatty acids, total saturated',NULL),(28664,119,4970,478,'fatty_acids_polyunsaturated',NULL,1.1550000000,'Fatty acids, total polyunsaturated',NULL),(28665,18,4970,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(28666,1,4971,60,'protein',NULL,7.0400000000,'Protein',96701),(28667,2,4971,60,'fat',NULL,3.2000000000,'Fat',96702),(28668,3,4971,60,'carbohydrate',NULL,20.0000000000,'Carbohydrate',96703),(28669,91,4971,60,'fatty_acids_saturated',NULL,1.7600000000,'Fatty acids, total saturated',NULL),(28670,119,4971,60,'fatty_acids_polyunsaturated',NULL,0.0960000000,'Fatty acids, total polyunsaturated',NULL),(28671,18,4971,60,'sugars',NULL,20.0000000000,'Sugars',NULL),(28672,1,4972,58,'protein',NULL,6.2500000000,'Protein',96722),(28673,2,4972,58,'fat',NULL,0.1250000000,'Fat',96723),(28674,3,4972,58,'carbohydrate',NULL,7.8750000000,'Carbohydrate',96724),(28675,91,4972,58,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(28676,119,4972,58,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28677,18,4972,58,'sugars',NULL,7.8750000000,'Sugars',NULL),(28678,1,4973,731,'protein',NULL,0.2400000000,'Protein',96741),(28679,2,4973,731,'fat',NULL,0.6000000000,'Fat',96742),(28680,3,4973,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',96743),(28681,91,4973,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(28682,119,4973,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(28683,18,4973,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(28684,1,4974,565,'protein',NULL,4.5000000000,'Protein',96760),(28685,2,4974,565,'fat',NULL,0.7000000000,'Fat',96761),(28686,3,4974,565,'carbohydrate',NULL,26.9000000000,'Carbohydrate',96762),(28687,91,4974,565,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(28688,119,4974,565,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(28689,18,4974,565,'sugars',NULL,1.0000000000,'Sugars',NULL),(28690,1,4975,264,'protein',NULL,2.7000000000,'Protein',96779),(28691,2,4975,264,'fat',NULL,3.8250000000,'Fat',96780),(28692,3,4975,264,'carbohydrate',NULL,0.0750000000,'Carbohydrate',96781),(28693,91,4975,264,'fatty_acids_saturated',NULL,1.3350000000,'Fatty acids, total saturated',NULL),(28694,119,4975,264,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(28695,18,4975,264,'sugars',NULL,0.0750000000,'Sugars',NULL),(28696,1,4976,35,'protein',NULL,6.0000000000,'Protein',96798),(28697,2,4976,35,'fat',NULL,2.8000000000,'Fat',96799),(28698,3,4976,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',96800),(28699,91,4976,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(28700,119,4976,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28701,18,4976,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(28702,1,4977,907,'protein',NULL,1.2000000000,'Protein',96819),(28703,2,4977,907,'fat',NULL,3.0000000000,'Fat',96820),(28704,3,4977,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',96821),(28705,91,4977,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(28706,119,4977,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28707,18,4977,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(28708,1,4978,300,'protein',NULL,28.9200000000,'Protein',96838),(28709,2,4978,300,'fat',NULL,10.6800000000,'Fat',96839),(28710,3,4978,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',96840),(28711,91,4978,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(28712,119,4978,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(28713,18,4978,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(28714,1,4979,532,'protein',NULL,7.5000000000,'Protein',96857),(28715,2,4979,532,'fat',NULL,0.6000000000,'Fat',96858),(28716,3,4979,532,'carbohydrate',NULL,84.0000000000,'Carbohydrate',96859),(28717,91,4979,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28718,119,4979,532,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(28719,18,4979,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(28720,1,4980,651,'protein',NULL,0.5400000000,'Protein',96876),(28721,2,4980,651,'fat',NULL,0.0600000000,'Fat',96877),(28722,3,4980,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',96878),(28723,91,4980,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28724,119,4980,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(28725,18,4980,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(28726,1,4981,664,'protein',NULL,0.1800000000,'Protein',96895),(28727,2,4981,664,'fat',NULL,0.0000000000,'Fat',96896),(28728,3,4981,664,'carbohydrate',NULL,1.3200000000,'Carbohydrate',96897),(28729,91,4981,664,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28730,119,4981,664,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28731,18,4981,664,'sugars',NULL,1.2300000000,'Sugars',NULL),(28732,1,4982,657,'protein',NULL,0.3000000000,'Protein',96914),(28733,2,4982,657,'fat',NULL,0.0000000000,'Fat',96915),(28734,3,4982,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',96916),(28735,91,4982,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28736,119,4982,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28737,18,4982,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(28738,1,4983,747,'protein',NULL,0.3900000000,'Protein',96933),(28739,2,4983,747,'fat',NULL,0.5200000000,'Fat',96934),(28740,3,4983,747,'carbohydrate',NULL,12.2200000000,'Carbohydrate',96935),(28741,91,4983,747,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28742,119,4983,747,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(28743,18,4983,747,'sugars',NULL,12.2200000000,'Sugars',NULL),(28744,1,4984,777,'protein',NULL,0.0100000000,'Protein',96952),(28745,2,4984,777,'fat',NULL,9.9900000000,'Fat',96953),(28746,3,4984,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',96954),(28747,91,4984,777,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(28748,119,4984,777,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(28749,18,4984,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(28750,1,4985,565,'protein',NULL,9.0000000000,'Protein',96973),(28751,2,4985,565,'fat',NULL,1.4000000000,'Fat',96974),(28752,3,4985,565,'carbohydrate',NULL,53.8000000000,'Carbohydrate',96975),(28753,91,4985,565,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(28754,119,4985,565,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(28755,18,4985,565,'sugars',NULL,2.0000000000,'Sugars',NULL),(28756,1,4986,478,'protein',NULL,7.1500000000,'Protein',96993),(28757,2,4986,478,'fat',NULL,5.9400000000,'Fat',96994),(28758,3,4986,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',96995),(28759,91,4986,478,'fatty_acids_saturated',NULL,1.4850000000,'Fatty acids, total saturated',NULL),(28760,119,4986,478,'fatty_acids_polyunsaturated',NULL,1.1550000000,'Fatty acids, total polyunsaturated',NULL),(28761,18,4986,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(28762,1,4987,35,'protein',NULL,6.0000000000,'Protein',97012),(28763,2,4987,35,'fat',NULL,2.8000000000,'Fat',97013),(28764,3,4987,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',97014),(28765,91,4987,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(28766,119,4987,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28767,18,4987,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(28768,1,4988,591,'protein',NULL,8.4000000000,'Protein',97031),(28769,2,4988,591,'fat',NULL,1.5000000000,'Fat',97032),(28770,3,4988,591,'carbohydrate',NULL,41.4000000000,'Carbohydrate',97033),(28771,91,4988,591,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(28772,119,4988,591,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(28773,18,4988,591,'sugars',NULL,4.0800000000,'Sugars',NULL),(28774,1,4989,10,'protein',NULL,5.1000000000,'Protein',97050),(28775,2,4989,10,'fat',NULL,0.3000000000,'Fat',97051),(28776,3,4989,10,'carbohydrate',NULL,7.3500000000,'Carbohydrate',97052),(28777,91,4989,10,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(28778,119,4989,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28779,18,4989,10,'sugars',NULL,7.3500000000,'Sugars',NULL),(28780,1,4990,713,'protein',NULL,2.4000000000,'Protein',97069),(28781,2,4990,713,'fat',NULL,0.6000000000,'Fat',97070),(28782,3,4990,713,'carbohydrate',NULL,32.7000000000,'Carbohydrate',97071),(28783,91,4990,713,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(28784,119,4990,713,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(28785,18,4990,713,'sugars',NULL,29.4000000000,'Sugars',NULL),(28786,1,4991,608,'protein',NULL,3.0240000000,'Protein',97089),(28787,2,4991,608,'fat',NULL,4.3920000000,'Fat',97090),(28788,3,4991,608,'carbohydrate',NULL,25.9200000000,'Carbohydrate',97091),(28789,91,4991,608,'fatty_acids_saturated',NULL,2.1240000000,'Fatty acids, total saturated',NULL),(28790,119,4991,608,'fatty_acids_polyunsaturated',NULL,0.4680000000,'Fatty acids, total polyunsaturated',NULL),(28791,18,4991,608,'sugars',NULL,7.7400000000,'Sugars',NULL),(28792,1,4992,760,'protein',NULL,0.3000000000,'Protein',97108),(28793,2,4992,760,'fat',NULL,0.5000000000,'Fat',97109),(28794,3,4992,760,'carbohydrate',NULL,18.6000000000,'Carbohydrate',97110),(28795,91,4992,760,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(28796,119,4992,760,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(28797,18,4992,760,'sugars',NULL,18.6000000000,'Sugars',NULL),(28798,1,4993,908,'protein',NULL,2.0000000000,'Protein',97130),(28799,2,4993,908,'fat',NULL,3.2000000000,'Fat',97131),(28800,3,4993,908,'carbohydrate',NULL,8.2000000000,'Carbohydrate',97132),(28801,91,4993,908,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(28802,119,4993,908,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(28803,18,4993,908,'sugars',NULL,1.0000000000,'Sugars',NULL),(28804,1,4994,423,'protein',NULL,24.1200000000,'Protein',97150),(28805,2,4994,423,'fat',NULL,4.4400000000,'Fat',97151),(28806,3,4994,423,'carbohydrate',NULL,0.0000000000,'Carbohydrate',97152),(28807,91,4994,423,'fatty_acids_saturated',NULL,1.0800000000,'Fatty acids, total saturated',NULL),(28808,119,4994,423,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(28809,18,4994,423,'sugars',NULL,0.0000000000,'Sugars',NULL),(28810,1,4995,638,'protein',NULL,10.8000000000,'Protein',97170),(28811,2,4995,638,'fat',NULL,0.0000000000,'Fat',97171),(28812,3,4995,638,'carbohydrate',NULL,83.2500000000,'Carbohydrate',97172),(28813,91,4995,638,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28814,119,4995,638,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28815,18,4995,638,'sugars',NULL,5.4000000000,'Sugars',NULL),(28816,1,4996,660,'protein',NULL,2.5200000000,'Protein',97190),(28817,2,4996,660,'fat',NULL,0.6300000000,'Fat',97191),(28818,3,4996,660,'carbohydrate',NULL,1.1700000000,'Carbohydrate',97192),(28819,91,4996,660,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(28820,119,4996,660,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(28821,18,4996,660,'sugars',NULL,0.9000000000,'Sugars',NULL),(28822,1,4997,777,'protein',NULL,0.0100000000,'Protein',97209),(28823,2,4997,777,'fat',NULL,9.9900000000,'Fat',97210),(28824,3,4997,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',97211),(28825,91,4997,777,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(28826,119,4997,777,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(28827,18,4997,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(28828,1,4998,731,'protein',NULL,0.2400000000,'Protein',97228),(28829,2,4998,731,'fat',NULL,0.6000000000,'Fat',97229),(28830,3,4998,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',97230),(28831,91,4998,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(28832,119,4998,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(28833,18,4998,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(28834,1,4999,608,'protein',NULL,2.0160000000,'Protein',97249),(28835,2,4999,608,'fat',NULL,2.9280000000,'Fat',97250),(28836,3,4999,608,'carbohydrate',NULL,17.2800000000,'Carbohydrate',97251),(28837,91,4999,608,'fatty_acids_saturated',NULL,1.4160000000,'Fatty acids, total saturated',NULL),(28838,119,4999,608,'fatty_acids_polyunsaturated',NULL,0.3120000000,'Fatty acids, total polyunsaturated',NULL),(28839,18,4999,608,'sugars',NULL,5.1600000000,'Sugars',NULL),(28840,1,5000,10,'protein',NULL,6.8000000000,'Protein',97268),(28841,2,5000,10,'fat',NULL,0.4000000000,'Fat',97269),(28842,3,5000,10,'carbohydrate',NULL,9.8000000000,'Carbohydrate',97270),(28843,91,5000,10,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(28844,119,5000,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28845,18,5000,10,'sugars',NULL,9.8000000000,'Sugars',NULL),(28846,1,5001,764,'protein',NULL,10.1600000000,'Protein',97287),(28847,2,5001,764,'fat',NULL,19.0800000000,'Fat',97288),(28848,3,5001,764,'carbohydrate',NULL,4.0400000000,'Carbohydrate',97289),(28849,91,5001,764,'fatty_acids_saturated',NULL,3.4000000000,'Fatty acids, total saturated',NULL),(28850,119,5001,764,'fatty_acids_polyunsaturated',NULL,5.9200000000,'Fatty acids, total polyunsaturated',NULL),(28851,18,5001,764,'sugars',NULL,1.9200000000,'Sugars',NULL),(28852,1,5002,478,'protein',NULL,10.4000000000,'Protein',97308),(28853,2,5002,478,'fat',NULL,8.6400000000,'Fat',97309),(28854,3,5002,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',97310),(28855,91,5002,478,'fatty_acids_saturated',NULL,2.1600000000,'Fatty acids, total saturated',NULL),(28856,119,5002,478,'fatty_acids_polyunsaturated',NULL,1.6800000000,'Fatty acids, total polyunsaturated',NULL),(28857,18,5002,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(28858,1,5003,264,'protein',NULL,5.4000000000,'Protein',97327),(28859,2,5003,264,'fat',NULL,7.6500000000,'Fat',97328),(28860,3,5003,264,'carbohydrate',NULL,0.1500000000,'Carbohydrate',97329),(28861,91,5003,264,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(28862,119,5003,264,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(28863,18,5003,264,'sugars',NULL,0.1500000000,'Sugars',NULL),(28864,1,5004,565,'protein',NULL,9.0000000000,'Protein',97346),(28865,2,5004,565,'fat',NULL,1.4000000000,'Fat',97347),(28866,3,5004,565,'carbohydrate',NULL,53.8000000000,'Carbohydrate',97348),(28867,91,5004,565,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(28868,119,5004,565,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(28869,18,5004,565,'sugars',NULL,2.0000000000,'Sugars',NULL),(28870,1,5005,728,'protein',NULL,1.1000000000,'Protein',97365),(28871,2,5005,728,'fat',NULL,0.5000000000,'Fat',97366),(28872,3,5005,728,'carbohydrate',NULL,10.9000000000,'Carbohydrate',97367),(28873,91,5005,728,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(28874,119,5005,728,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28875,18,5005,728,'sugars',NULL,10.9000000000,'Sugars',NULL),(28876,1,5006,900,'protein',NULL,0.6000000000,'Protein',97384),(28877,2,5006,900,'fat',NULL,0.2000000000,'Fat',97385),(28878,3,5006,900,'carbohydrate',NULL,19.0000000000,'Carbohydrate',97386),(28879,91,5006,900,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28880,119,5006,900,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28881,18,5006,900,'sugars',NULL,19.0000000000,'Sugars',NULL),(28882,18,5007,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(28883,1,5007,5760,'protein',NULL,19.5325000000,'Protein',97404),(28884,2,5007,5760,'fat',NULL,0.3900000000,'Fat',97405),(28885,3,5007,5760,'carbohydrate',NULL,1.5625000000,'Carbohydrate',97406),(28886,91,5007,5760,'fatty_acids_saturated',NULL,0.1952500000,'Fatty acids, total saturated',NULL),(28887,119,5007,5760,'fatty_acids_polyunsaturated',NULL,0.0747500000,'Fatty acids, total polyunsaturated',NULL),(28888,1,5008,713,'protein',NULL,1.9200000000,'Protein',97424),(28889,2,5008,713,'fat',NULL,0.4800000000,'Fat',97425),(28890,3,5008,713,'carbohydrate',NULL,26.1600000000,'Carbohydrate',97426),(28891,91,5008,713,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(28892,119,5008,713,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(28893,18,5008,713,'sugars',NULL,23.5200000000,'Sugars',NULL),(28894,1,5009,922,'protein',NULL,1.8000000000,'Protein',97446),(28895,2,5009,922,'fat',NULL,1.6000000000,'Fat',97447),(28896,3,5009,922,'carbohydrate',NULL,8.6000000000,'Carbohydrate',97448),(28897,91,5009,922,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(28898,119,5009,922,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28899,18,5009,922,'sugars',NULL,1.8000000000,'Sugars',NULL),(28900,1,5010,174,'protein',NULL,26.4000000000,'Protein',97466),(28901,2,5010,174,'fat',NULL,6.4000000000,'Fat',97467),(28902,3,5010,174,'carbohydrate',NULL,0.0000000000,'Carbohydrate',97468),(28903,91,5010,174,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(28904,119,5010,174,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(28905,18,5010,174,'sugars',NULL,0.0000000000,'Sugars',NULL),(28906,1,5011,550,'protein',NULL,6.8000000000,'Protein',97486),(28907,2,5011,550,'fat',NULL,1.2000000000,'Fat',97487),(28908,3,5011,550,'carbohydrate',NULL,39.8000000000,'Carbohydrate',97488),(28909,91,5011,550,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(28910,119,5011,550,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(28911,18,5011,550,'sugars',NULL,1.8000000000,'Sugars',NULL),(28912,1,5012,660,'protein',NULL,2.8000000000,'Protein',97506),(28913,2,5012,660,'fat',NULL,0.7000000000,'Fat',97507),(28914,3,5012,660,'carbohydrate',NULL,1.3000000000,'Carbohydrate',97508),(28915,91,5012,660,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(28916,119,5012,660,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(28917,18,5012,660,'sugars',NULL,1.0000000000,'Sugars',NULL),(28918,1,5013,710,'protein',NULL,0.5000000000,'Protein',97525),(28919,2,5013,710,'fat',NULL,0.2000000000,'Fat',97526),(28920,3,5013,710,'carbohydrate',NULL,9.5000000000,'Carbohydrate',97527),(28921,91,5013,710,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28922,119,5013,710,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(28923,18,5013,710,'sugars',NULL,9.5000000000,'Sugars',NULL),(28924,1,5014,50,'protein',NULL,11.5000000000,'Protein',97546),(28925,2,5014,50,'fat',NULL,0.5000000000,'Fat',97547),(28926,3,5014,50,'carbohydrate',NULL,13.0000000000,'Carbohydrate',97548),(28927,91,5014,50,'fatty_acids_saturated',NULL,0.2750000000,'Fatty acids, total saturated',NULL),(28928,119,5014,50,'fatty_acids_polyunsaturated',NULL,0.0150000000,'Fatty acids, total polyunsaturated',NULL),(28929,18,5014,50,'sugars',NULL,13.0000000000,'Sugars',NULL),(28930,1,5015,586,'protein',NULL,5.4000000000,'Protein',97565),(28931,2,5015,586,'fat',NULL,2.3200000000,'Fat',97566),(28932,3,5015,586,'carbohydrate',NULL,24.6800000000,'Carbohydrate',97567),(28933,91,5015,586,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(28934,119,5015,586,'fatty_acids_polyunsaturated',NULL,0.2800000000,'Fatty acids, total polyunsaturated',NULL),(28935,18,5015,586,'sugars',NULL,1.2000000000,'Sugars',NULL),(28936,1,5016,774,'protein',NULL,3.3400000000,'Protein',97584),(28937,2,5016,774,'fat',NULL,13.5000000000,'Fat',97585),(28938,3,5016,774,'carbohydrate',NULL,0.7200000000,'Carbohydrate',97586),(28939,91,5016,774,'fatty_acids_saturated',NULL,1.0800000000,'Fatty acids, total saturated',NULL),(28940,119,5016,774,'fatty_acids_polyunsaturated',NULL,9.4000000000,'Fatty acids, total polyunsaturated',NULL),(28941,18,5016,774,'sugars',NULL,0.5200000000,'Sugars',NULL),(28942,1,5017,565,'protein',NULL,7.2000000000,'Protein',97603),(28943,2,5017,565,'fat',NULL,1.1200000000,'Fat',97604),(28944,3,5017,565,'carbohydrate',NULL,43.0400000000,'Carbohydrate',97605),(28945,91,5017,565,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(28946,119,5017,565,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(28947,18,5017,565,'sugars',NULL,1.6000000000,'Sugars',NULL),(28948,1,5018,922,'protein',NULL,1.8000000000,'Protein',97625),(28949,2,5018,922,'fat',NULL,1.6000000000,'Fat',97626),(28950,3,5018,922,'carbohydrate',NULL,8.6000000000,'Carbohydrate',97627),(28951,91,5018,922,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(28952,119,5018,922,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28953,18,5018,922,'sugars',NULL,1.8000000000,'Sugars',NULL),(28954,1,5019,381,'protein',NULL,22.3000000000,'Protein',97645),(28955,2,5019,381,'fat',NULL,9.9000000000,'Fat',97646),(28956,3,5019,381,'carbohydrate',NULL,0.0000000000,'Carbohydrate',97647),(28957,91,5019,381,'fatty_acids_saturated',NULL,1.9000000000,'Fatty acids, total saturated',NULL),(28958,119,5019,381,'fatty_acids_polyunsaturated',NULL,3.3000000000,'Fatty acids, total polyunsaturated',NULL),(28959,18,5019,381,'sugars',NULL,0.0000000000,'Sugars',NULL),(28960,1,5020,534,'protein',NULL,3.6000000000,'Protein',97665),(28961,2,5020,534,'fat',NULL,8.4000000000,'Fat',97666),(28962,3,5020,534,'carbohydrate',NULL,38.4000000000,'Carbohydrate',97667),(28963,91,5020,534,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(28964,119,5020,534,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(28965,18,5020,534,'sugars',NULL,1.8000000000,'Sugars',NULL),(28966,1,5021,678,'protein',NULL,1.6000000000,'Protein',97685),(28967,2,5021,678,'fat',NULL,0.2000000000,'Fat',97686),(28968,3,5021,678,'carbohydrate',NULL,2.3000000000,'Carbohydrate',97687),(28969,91,5021,678,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28970,119,5021,678,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(28971,18,5021,678,'sugars',NULL,1.9000000000,'Sugars',NULL),(28972,1,5022,746,'protein',NULL,0.6000000000,'Protein',97704),(28973,2,5022,746,'fat',NULL,0.1000000000,'Fat',97705),(28974,3,5022,746,'carbohydrate',NULL,9.1000000000,'Carbohydrate',97706),(28975,91,5022,746,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28976,119,5022,746,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28977,18,5022,746,'sugars',NULL,6.0000000000,'Sugars',NULL),(28978,1,5023,49216,'protein',NULL,0.0600000000,'Protein',97724),(28979,2,5023,49216,'fat',NULL,0.0000000000,'Fat',97725),(28980,3,5023,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',97726),(28981,18,5023,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(28982,91,5023,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(28983,119,5023,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(28984,1,5024,3554,'protein',NULL,4.1100000000,'Protein',97743),(28985,91,5024,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(28986,119,5024,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(28987,2,5024,3554,'fat',NULL,2.0610000000,'Fat',97744),(28988,3,5024,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',97745),(28989,18,5024,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(28990,1,5025,50796,'protein',NULL,11.4000000000,'Protein',97763),(28991,2,5025,50796,'fat',NULL,6.0000000000,'Fat',97764),(28992,3,5025,50796,'carbohydrate',NULL,15.6000000000,'Carbohydrate',97765),(28993,18,5025,50796,'sugars',NULL,15.6000000000,'Sugars',NULL),(28994,91,5025,50796,'fatty_acids_saturated',NULL,3.8200000000,'Fatty acids, total saturated',NULL),(28995,119,5025,50796,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(28996,1,5026,4059,'protein',NULL,0.3500000000,'Protein',97784),(28997,2,5026,4059,'fat',NULL,0.1680000000,'Fat',97785),(28998,3,5026,4059,'carbohydrate',NULL,19.1520000000,'Carbohydrate',97786),(28999,18,5026,4059,'sugars',NULL,14.5180000000,'Sugars',NULL),(29000,1,5027,49829,'protein',NULL,2.2800000000,'Protein',97801),(29001,2,5027,49829,'fat',NULL,5.1800000000,'Fat',97802),(29002,3,5027,49829,'carbohydrate',NULL,1.3100000000,'Carbohydrate',97803),(29003,18,5027,49829,'sugars',NULL,0.6700000000,'Sugars',NULL),(29004,91,5027,49829,'fatty_acids_saturated',NULL,1.2780000000,'Fatty acids, total saturated',NULL),(29005,119,5027,49829,'fatty_acids_polyunsaturated',NULL,1.6840000000,'Fatty acids, total polyunsaturated',NULL),(29006,1,5028,47997,'protein',NULL,1.8000000000,'Protein',97822),(29007,2,5028,47997,'fat',NULL,0.1500000000,'Fat',97823),(29008,3,5028,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',97824),(29009,18,5028,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(29010,91,5028,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(29011,119,5028,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(29012,1,5029,48310,'protein',NULL,13.4400000000,'Protein',97844),(29013,2,5029,48310,'fat',NULL,3.4800000000,'Fat',97845),(29014,3,5029,48310,'carbohydrate',NULL,59.0400000000,'Carbohydrate',97846),(29015,18,5029,48310,'sugars',NULL,3.8400000000,'Sugars',NULL),(29016,91,5029,48310,'fatty_acids_saturated',NULL,0.6480000000,'Fatty acids, total saturated',NULL),(29017,119,5029,48310,'fatty_acids_polyunsaturated',NULL,1.1520000000,'Fatty acids, total polyunsaturated',NULL),(29018,1,5030,50637,'protein',NULL,1.6500000000,'Protein',97865),(29019,2,5030,50637,'fat',NULL,0.7500000000,'Fat',97866),(29020,3,5030,50637,'carbohydrate',NULL,5.4000000000,'Carbohydrate',97867),(29021,18,5030,50637,'sugars',NULL,5.4000000000,'Sugars',NULL),(29022,91,5030,50637,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(29023,119,5030,50637,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(29024,1,5031,48530,'protein',NULL,11.9000000000,'Protein',97885),(29025,2,5031,48530,'fat',NULL,3.6000000000,'Fat',97886),(29026,3,5031,48530,'carbohydrate',NULL,5.0000000000,'Carbohydrate',97887),(29027,18,5031,48530,'sugars',NULL,5.0000000000,'Sugars',NULL),(29028,91,5031,48530,'fatty_acids_saturated',NULL,2.4000000000,'Fatty acids, total saturated',NULL),(29029,119,5031,48530,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(29030,1,5032,4553,'protein',NULL,0.6500000000,'Protein',97903),(29031,2,5032,4553,'fat',NULL,0.1100000000,'Fat',97904),(29032,3,5032,4553,'carbohydrate',NULL,3.6300000000,'Carbohydrate',97905),(29033,18,5032,4553,'sugars',NULL,1.6700000000,'Sugars',NULL),(29034,91,5032,4553,'fatty_acids_saturated',NULL,0.0370000000,'Fatty acids, total saturated',NULL),(29035,119,5032,4553,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(29036,1,5033,5304,'protein',NULL,1.8838700000,'Protein',97925),(29037,2,5033,5304,'fat',NULL,4.3424800000,'Fat',97926),(29038,3,5033,5304,'carbohydrate',NULL,2.9746400000,'Carbohydrate',97927),(29039,18,5033,5304,'sugars',NULL,0.1596500000,'Sugars',NULL),(29040,91,5033,5304,'fatty_acids_saturated',NULL,0.3772890000,'Fatty acids, total saturated',NULL),(29041,119,5033,5304,'fatty_acids_polyunsaturated',NULL,2.9591900000,'Fatty acids, total polyunsaturated',NULL),(29042,1,5034,49970,'protein',NULL,0.4250000000,'Protein',97946),(29043,2,5034,49970,'fat',NULL,0.0850000000,'Fat',97947),(29044,3,5034,49970,'carbohydrate',NULL,7.6500000000,'Carbohydrate',97948),(29045,18,5034,49970,'sugars',NULL,7.6500000000,'Sugars',NULL),(29046,91,5034,49970,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29047,119,5034,49970,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29048,1,5035,82229,'protein',NULL,9.9000000000,'Protein',97968),(29049,3,5035,82229,'carbohydrate',NULL,22.4400000000,'Carbohydrate',97969),(29050,18,5035,82229,'sugars',NULL,1.6800000000,'Sugars',NULL),(29051,2,5035,82229,'fat',NULL,17.2800000000,'Fat',97970),(29052,91,5035,82229,'fatty_acids_saturated',NULL,1.8000000000,'Fatty acids, total saturated',NULL),(29053,119,5035,82229,'fatty_acids_polyunsaturated',NULL,6.9960000000,'Fatty acids, total polyunsaturated',NULL),(29054,1,5036,81232,'protein',NULL,4.5180000000,'Protein',97988),(29055,3,5036,81232,'carbohydrate',NULL,31.8000000000,'Carbohydrate',97989),(29056,18,5036,81232,'sugars',NULL,1.3080000000,'Sugars',NULL),(29057,2,5036,81232,'fat',NULL,0.5520000000,'Fat',97990),(29058,91,5036,81232,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(29059,119,5036,81232,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29060,1,5037,49448,'protein',NULL,0.4800000000,'Protein',98006),(29061,2,5037,49448,'fat',NULL,0.0400000000,'Fat',98007),(29062,3,5037,49448,'carbohydrate',NULL,0.5600000000,'Carbohydrate',98008),(29063,18,5037,49448,'sugars',NULL,0.5600000000,'Sugars',NULL),(29064,91,5037,49448,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(29065,119,5037,49448,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(29066,1,5038,49712,'protein',NULL,0.4000000000,'Protein',98028),(29067,2,5038,49712,'fat',NULL,0.0400000000,'Fat',98029),(29068,3,5038,49712,'carbohydrate',NULL,3.2000000000,'Carbohydrate',98030),(29069,18,5038,49712,'sugars',NULL,2.4800000000,'Sugars',NULL),(29070,91,5038,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29071,119,5038,49712,'fatty_acids_polyunsaturated',NULL,0.0280000000,'Fatty acids, total polyunsaturated',NULL),(29072,1,5039,50637,'protein',NULL,0.8250000000,'Protein',98050),(29073,2,5039,50637,'fat',NULL,0.3750000000,'Fat',98051),(29074,3,5039,50637,'carbohydrate',NULL,2.7000000000,'Carbohydrate',98052),(29075,18,5039,50637,'sugars',NULL,2.7000000000,'Sugars',NULL),(29076,91,5039,50637,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(29077,119,5039,50637,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(29078,1,5040,50786,'protein',NULL,2.5650000000,'Protein',98071),(29079,2,5040,50786,'fat',NULL,4.5900000000,'Fat',98072),(29080,3,5040,50786,'carbohydrate',NULL,2.1600000000,'Carbohydrate',98073),(29081,18,5040,50786,'sugars',NULL,2.0250000000,'Sugars',NULL),(29082,91,5040,50786,'fatty_acids_saturated',NULL,3.0375000000,'Fatty acids, total saturated',NULL),(29083,119,5040,50786,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(29084,1,5041,48800,'protein',NULL,0.1800000000,'Protein',98093),(29085,2,5041,48800,'fat',NULL,0.1080000000,'Fat',98094),(29086,3,5041,48800,'carbohydrate',NULL,0.2160000000,'Carbohydrate',98095),(29087,18,5041,48800,'sugars',NULL,0.2160000000,'Sugars',NULL),(29088,1,5042,48933,'protein',NULL,0.1990000000,'Protein',98114),(29089,2,5042,48933,'fat',NULL,0.0440000000,'Fat',98115),(29090,3,5042,48933,'carbohydrate',NULL,0.4220000000,'Carbohydrate',98116),(29091,18,5042,48933,'sugars',NULL,0.3760000000,'Sugars',NULL),(29092,1,5043,81104,'protein',NULL,0.0200000000,'Protein',98133),(29093,3,5043,81104,'carbohydrate',NULL,0.3050000000,'Carbohydrate',98134),(29094,18,5043,81104,'sugars',NULL,0.1200000000,'Sugars',NULL),(29095,2,5043,81104,'fat',NULL,0.0145000000,'Fat',98135),(29096,91,5043,81104,'fatty_acids_saturated',NULL,0.0019000000,'Fatty acids, total saturated',NULL),(29097,119,5043,81104,'fatty_acids_polyunsaturated',NULL,0.0042500000,'Fatty acids, total polyunsaturated',NULL),(29098,1,5044,49678,'protein',NULL,0.0000000000,'Protein',98153),(29099,2,5044,49678,'fat',NULL,2.9970000000,'Fat',98154),(29100,3,5044,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',98155),(29101,18,5044,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(29102,91,5044,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(29103,119,5044,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(29104,1,5045,49866,'protein',NULL,0.2080000000,'Protein',98173),(29105,2,5045,49866,'fat',NULL,0.0660000000,'Fat',98174),(29106,18,5045,49866,'sugars',NULL,0.0120000000,'Sugars',NULL),(29107,91,5045,49866,'fatty_acids_saturated',NULL,0.0278000000,'Fatty acids, total saturated',NULL),(29108,119,5045,49866,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(29109,1,5046,81795,'protein',NULL,9.3250000000,'Protein',98192),(29110,3,5046,81795,'carbohydrate',NULL,14.3750000000,'Carbohydrate',98193),(29111,18,5046,81795,'sugars',NULL,14.1250000000,'Sugars',NULL),(29112,2,5046,81795,'fat',NULL,2.8625000000,'Fat',98194),(29113,91,5046,81795,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(29114,119,5046,81795,'fatty_acids_polyunsaturated',NULL,0.0625000000,'Fatty acids, total polyunsaturated',NULL),(29115,1,5047,3767,'protein',NULL,1.1009000000,'Protein',98211),(29116,2,5047,3767,'fat',NULL,0.3333000000,'Fat',98212),(29117,3,5047,3767,'carbohydrate',NULL,23.0684000000,'Carbohydrate',98213),(29118,18,5047,3767,'sugars',NULL,12.3523000000,'Sugars',NULL),(29119,91,5047,3767,'fatty_acids_saturated',NULL,0.1131200000,'Fatty acids, total saturated',NULL),(29120,119,5047,3767,'fatty_acids_polyunsaturated',NULL,0.0737300000,'Fatty acids, total polyunsaturated',NULL),(29121,1,5048,4687,'protein',NULL,2.8050000000,'Protein',98234),(29122,2,5048,4687,'fat',NULL,0.1500000000,'Fat',98235),(29123,3,5048,4687,'carbohydrate',NULL,30.1950000000,'Carbohydrate',98236),(29124,18,5048,4687,'sugars',NULL,1.3650000000,'Sugars',NULL),(29125,91,5048,4687,'fatty_acids_saturated',NULL,0.0390000000,'Fatty acids, total saturated',NULL),(29126,119,5048,4687,'fatty_acids_polyunsaturated',NULL,0.0645000000,'Fatty acids, total polyunsaturated',NULL),(29127,1,5049,4969,'protein',NULL,0.7600000000,'Protein',98255),(29128,2,5049,4969,'fat',NULL,0.1800000000,'Fat',98256),(29129,3,5049,4969,'carbohydrate',NULL,8.2200000000,'Carbohydrate',98257),(29130,18,5049,4969,'sugars',NULL,3.4500000000,'Sugars',NULL),(29131,91,5049,4969,'fatty_acids_saturated',NULL,0.0370000000,'Fatty acids, total saturated',NULL),(29132,119,5049,4969,'fatty_acids_polyunsaturated',NULL,0.1070000000,'Fatty acids, total polyunsaturated',NULL),(29133,1,5050,22412,'protein',NULL,2.0000000000,'Protein',98276),(29134,3,5050,22412,'carbohydrate',NULL,3.0000000000,'Carbohydrate',98277),(29135,18,5050,22412,'sugars',NULL,1.0000000000,'Sugars',NULL),(29136,2,5050,22412,'fat',NULL,0.1700000000,'Fat',98278),(29137,91,5050,22412,'fatty_acids_saturated',NULL,0.0420000000,'Fatty acids, total saturated',NULL),(29138,119,5050,22412,'fatty_acids_polyunsaturated',NULL,0.0870000000,'Fatty acids, total polyunsaturated',NULL),(29139,91,5051,6342,'fatty_acids_saturated',NULL,0.0662500000,'Fatty acids, total saturated',NULL),(29140,119,5051,6342,'fatty_acids_polyunsaturated',NULL,0.2187500000,'Fatty acids, total polyunsaturated',NULL),(29141,1,5051,6342,'protein',NULL,11.2750000000,'Protein',98296),(29142,2,5051,6342,'fat',NULL,0.4750000000,'Fat',98297),(29143,3,5051,6342,'carbohydrate',NULL,25.1625000000,'Carbohydrate',98298),(29144,18,5051,6342,'sugars',NULL,2.2500000000,'Sugars',NULL),(29145,1,5052,22063,'protein',NULL,12.2400000000,'Protein',98316),(29146,3,5052,22063,'carbohydrate',NULL,0.0000000000,'Carbohydrate',98317),(29147,18,5052,22063,'sugars',NULL,0.0000000000,'Sugars',NULL),(29148,2,5052,22063,'fat',NULL,5.6000000000,'Fat',98318),(29149,91,5052,22063,'fatty_acids_saturated',NULL,3.4000000000,'Fatty acids, total saturated',NULL),(29150,119,5052,22063,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(29151,1,5053,48316,'protein',NULL,3.7200000000,'Protein',98337),(29152,2,5053,48316,'fat',NULL,1.0200000000,'Fat',98338),(29153,3,5053,48316,'carbohydrate',NULL,14.9100000000,'Carbohydrate',98339),(29154,18,5053,48316,'sugars',NULL,6.0000000000,'Sugars',NULL),(29155,91,5053,48316,'fatty_acids_saturated',NULL,0.1590000000,'Fatty acids, total saturated',NULL),(29156,119,5053,48316,'fatty_acids_polyunsaturated',NULL,0.5490000000,'Fatty acids, total polyunsaturated',NULL),(29157,1,5054,5304,'protein',NULL,1.8290000000,'Protein',98355),(29158,2,5054,5304,'fat',NULL,4.2160000000,'Fat',98356),(29159,3,5054,5304,'carbohydrate',NULL,2.8880000000,'Carbohydrate',98357),(29160,18,5054,5304,'sugars',NULL,0.1550000000,'Sugars',NULL),(29161,91,5054,5304,'fatty_acids_saturated',NULL,0.3663000000,'Fatty acids, total saturated',NULL),(29162,119,5054,5304,'fatty_acids_polyunsaturated',NULL,2.8730000000,'Fatty acids, total polyunsaturated',NULL),(29163,1,5055,5202,'protein',NULL,1.6540000000,'Protein',98375),(29164,2,5055,5202,'fat',NULL,3.0740000000,'Fat',98376),(29165,3,5055,5202,'carbohydrate',NULL,4.2120000000,'Carbohydrate',98377),(29166,91,5055,5202,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(29167,119,5055,5202,'fatty_acids_polyunsaturated',NULL,2.3665000000,'Fatty acids, total polyunsaturated',NULL),(29168,1,5056,1665,'protein',NULL,10.5000000000,'Protein',98393),(29169,2,5056,1665,'fat',NULL,3.1000000000,'Fat',98394),(29170,18,5056,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(29171,91,5056,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(29172,119,5056,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(29173,3,5056,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',98395),(29174,1,5057,47997,'protein',NULL,1.8000000000,'Protein',98414),(29175,2,5057,47997,'fat',NULL,0.1500000000,'Fat',98415),(29176,3,5057,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',98416),(29177,18,5057,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(29178,91,5057,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(29179,119,5057,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(29180,1,5058,4059,'protein',NULL,0.3000000000,'Protein',98435),(29181,2,5058,4059,'fat',NULL,0.1440000000,'Fat',98436),(29182,3,5058,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',98437),(29183,18,5058,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(29184,1,5059,8004,'protein',NULL,3.7900000000,'Protein',98453),(29185,2,5059,8004,'fat',NULL,0.1600000000,'Fat',98454),(29186,3,5059,8004,'carbohydrate',NULL,23.2200000000,'Carbohydrate',98455),(29187,18,5059,8004,'sugars',NULL,0.1000000000,'Sugars',NULL),(29188,119,5059,8004,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(29189,91,5059,8004,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(29190,1,5060,49868,'protein',NULL,1.2800000000,'Protein',98473),(29191,2,5060,49868,'fat',NULL,0.3200000000,'Fat',98474),(29192,3,5060,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',98475),(29193,18,5060,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(29194,91,5060,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(29195,119,5060,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(29196,1,5061,49870,'protein',NULL,1.2800000000,'Protein',98493),(29197,2,5061,49870,'fat',NULL,0.3200000000,'Fat',98494),(29198,3,5061,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',98495),(29199,18,5061,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(29200,91,5061,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29201,1,5062,48500,'protein',NULL,3.1800000000,'Protein',98513),(29202,2,5062,48500,'fat',NULL,0.4500000000,'Fat',98514),(29203,3,5062,48500,'carbohydrate',NULL,0.9900000000,'Carbohydrate',98515),(29204,18,5062,48500,'sugars',NULL,0.9900000000,'Sugars',NULL),(29205,91,5062,48500,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(29206,119,5062,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29207,2,5063,3766,'fat',NULL,3.0180000000,'Fat',98533),(29208,3,5063,3766,'carbohydrate',NULL,2.3460000000,'Carbohydrate',98534),(29209,18,5063,3766,'sugars',NULL,0.7260000000,'Sugars',NULL),(29210,91,5063,3766,'fatty_acids_saturated',NULL,0.5880000000,'Fatty acids, total saturated',NULL),(29211,119,5063,3766,'fatty_acids_polyunsaturated',NULL,0.5028000000,'Fatty acids, total polyunsaturated',NULL),(29212,1,5063,3766,'protein',NULL,0.6690000000,'Protein',98535),(29213,1,5064,50216,'protein',NULL,0.3150000000,'Protein',98553),(29214,2,5064,50216,'fat',NULL,0.0600000000,'Fat',98554),(29215,3,5064,50216,'carbohydrate',NULL,10.3950000000,'Carbohydrate',98555),(29216,18,5064,50216,'sugars',NULL,10.3950000000,'Sugars',NULL),(29217,1,5065,47988,'protein',NULL,6.0000000000,'Protein',98572),(29218,2,5065,47988,'fat',NULL,1.0800000000,'Fat',98573),(29219,3,5065,47988,'carbohydrate',NULL,34.6800000000,'Carbohydrate',98574),(29220,18,5065,47988,'sugars',NULL,2.8800000000,'Sugars',NULL),(29221,1,5066,1739,'protein',NULL,7.8750000000,'Protein',98582),(29222,2,5066,1739,'fat',NULL,8.1750000000,'Fat',98583),(29223,3,5066,1739,'carbohydrate',NULL,11.9500000000,'Carbohydrate',98584),(29224,18,5066,1739,'sugars',NULL,12.6250000000,'Sugars',NULL),(29225,91,5066,1739,'fatty_acids_saturated',NULL,4.6625000000,'Fatty acids, total saturated',NULL),(29226,119,5066,1739,'fatty_acids_polyunsaturated',NULL,0.4875000000,'Fatty acids, total polyunsaturated',NULL),(29227,1,5067,3894,'protein',NULL,1.7500000000,'Protein',98603),(29228,2,5067,3894,'fat',NULL,0.5000000000,'Fat',98604),(29229,3,5067,3894,'carbohydrate',NULL,26.0000000000,'Carbohydrate',98605),(29230,18,5067,3894,'sugars',NULL,21.0000000000,'Sugars',NULL),(29231,91,5067,3894,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(29232,119,5067,3894,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(29233,1,5068,1665,'protein',NULL,10.5000000000,'Protein',98624),(29234,2,5068,1665,'fat',NULL,3.1000000000,'Fat',98625),(29235,18,5068,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(29236,91,5068,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(29237,119,5068,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(29238,3,5068,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',98626),(29239,1,5069,3974,'protein',NULL,0.4920000000,'Protein',98644),(29240,2,5069,3974,'fat',NULL,0.0300000000,'Fat',98645),(29241,18,5069,3974,'sugars',NULL,9.8550000000,'Sugars',NULL),(29242,91,5069,3974,'fatty_acids_saturated',NULL,0.0097500000,'Fatty acids, total saturated',NULL),(29243,119,5069,3974,'fatty_acids_polyunsaturated',NULL,0.0085500000,'Fatty acids, total polyunsaturated',NULL),(29244,3,5069,3974,'carbohydrate',NULL,12.0030000000,'Carbohydrate',98646),(29245,1,5070,49606,'protein',NULL,8.2000000000,'Protein',98665),(29246,2,5070,49606,'fat',NULL,7.0000000000,'Fat',98666),(29247,3,5070,49606,'carbohydrate',NULL,44.5000000000,'Carbohydrate',98667),(29248,18,5070,49606,'sugars',NULL,17.3000000000,'Sugars',NULL),(29249,91,5070,49606,'fatty_acids_saturated',NULL,3.5000000000,'Fatty acids, total saturated',NULL),(29250,119,5070,49606,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(29251,1,5071,48704,'protein',NULL,5.2000000000,'Protein',98686),(29252,2,5071,48704,'fat',NULL,2.0800000000,'Fat',98687),(29253,3,5071,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',98688),(29254,18,5071,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(29255,91,5071,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(29256,119,5071,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(29257,1,5072,47930,'protein',NULL,0.5600000000,'Protein',98707),(29258,2,5072,47930,'fat',NULL,0.4480000000,'Fat',98708),(29259,3,5072,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',98709),(29260,18,5072,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(29261,91,5072,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(29262,119,5072,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(29263,1,5073,48984,'protein',NULL,8.6010000000,'Protein',98729),(29264,2,5073,48984,'fat',NULL,5.8560000000,'Fat',98730),(29265,3,5073,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',98731),(29266,18,5073,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(29267,91,5073,48984,'fatty_acids_saturated',NULL,1.6470000000,'Fatty acids, total saturated',NULL),(29268,119,5073,48984,'fatty_acids_polyunsaturated',NULL,0.9211000000,'Fatty acids, total polyunsaturated',NULL),(29269,1,5074,48491,'protein',NULL,8.4600000000,'Protein',98749),(29270,2,5074,48491,'fat',NULL,18.1800000000,'Fat',98750),(29271,3,5074,48491,'carbohydrate',NULL,28.9800000000,'Carbohydrate',98751),(29272,18,5074,48491,'sugars',NULL,0.9600000000,'Sugars',NULL),(29273,91,5074,48491,'fatty_acids_saturated',NULL,10.5240000000,'Fatty acids, total saturated',NULL),(29274,119,5074,48491,'fatty_acids_polyunsaturated',NULL,1.0260000000,'Fatty acids, total polyunsaturated',NULL),(29275,1,5075,47944,'protein',NULL,4.3500000000,'Protein',98773),(29276,2,5075,47944,'fat',NULL,0.3000000000,'Fat',98774),(29277,3,5075,47944,'carbohydrate',NULL,4.0500000000,'Carbohydrate',98775),(29278,18,5075,47944,'sugars',NULL,1.9500000000,'Sugars',NULL),(29279,91,5075,47944,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(29280,119,5075,47944,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(29281,1,5076,48757,'protein',NULL,3.1200000000,'Protein',98794),(29282,2,5076,48757,'fat',NULL,5.7600000000,'Fat',98795),(29283,3,5076,48757,'carbohydrate',NULL,3.1200000000,'Carbohydrate',98796),(29284,18,5076,48757,'sugars',NULL,3.0000000000,'Sugars',NULL),(29285,91,5076,48757,'fatty_acids_saturated',NULL,0.4680000000,'Fatty acids, total saturated',NULL),(29286,119,5076,48757,'fatty_acids_polyunsaturated',NULL,1.7880000000,'Fatty acids, total polyunsaturated',NULL),(29287,1,5077,48761,'protein',NULL,6.0300000000,'Protein',98813),(29288,2,5077,48761,'fat',NULL,1.0552500000,'Fat',98814),(29289,3,5077,48761,'carbohydrate',NULL,39.7980000000,'Carbohydrate',98815),(29290,18,5077,48761,'sugars',NULL,1.1557500000,'Sugars',NULL),(29291,91,5077,48761,'fatty_acids_saturated',NULL,0.1507500000,'Fatty acids, total saturated',NULL),(29292,119,5077,48761,'fatty_acids_polyunsaturated',NULL,0.4221000000,'Fatty acids, total polyunsaturated',NULL),(29293,1,5078,48947,'protein',NULL,0.0150000000,'Protein',98834),(29294,2,5078,48947,'fat',NULL,10.8600000000,'Fat',98835),(29295,3,5078,48947,'carbohydrate',NULL,0.5100000000,'Carbohydrate',98836),(29296,18,5078,48947,'sugars',NULL,0.5100000000,'Sugars',NULL),(29297,91,5078,48947,'fatty_acids_saturated',NULL,0.7185000000,'Fatty acids, total saturated',NULL),(29298,119,5078,48947,'fatty_acids_polyunsaturated',NULL,3.1860000000,'Fatty acids, total polyunsaturated',NULL),(29299,1,5079,48027,'protein',NULL,6.1200000000,'Protein',98855),(29300,2,5079,48027,'fat',NULL,0.9600000000,'Fat',98856),(29301,3,5079,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',98857),(29302,18,5079,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(29303,91,5079,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(29304,119,5079,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(29305,1,5080,49427,'protein',NULL,47.7400000000,'Protein',98875),(29306,2,5080,49427,'fat',NULL,1.9800000000,'Fat',98876),(29307,3,5080,49427,'carbohydrate',NULL,0.0000000000,'Carbohydrate',98877),(29308,18,5080,49427,'sugars',NULL,0.0000000000,'Sugars',NULL),(29309,91,5080,49427,'fatty_acids_saturated',NULL,0.4620000000,'Fatty acids, total saturated',NULL),(29310,119,5080,49427,'fatty_acids_polyunsaturated',NULL,0.4620000000,'Fatty acids, total polyunsaturated',NULL),(29311,1,5081,50502,'protein',NULL,2.7900000000,'Protein',98897),(29312,2,5081,50502,'fat',NULL,0.7200000000,'Fat',98898),(29313,3,5081,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',98899),(29314,18,5081,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(29315,91,5081,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(29316,119,5081,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(29317,1,5082,49714,'protein',NULL,1.4400000000,'Protein',98917),(29318,2,5082,49714,'fat',NULL,0.0000000000,'Fat',98918),(29319,3,5082,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',98919),(29320,18,5082,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(29321,91,5082,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29322,119,5082,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29323,1,5083,47944,'protein',NULL,4.3500000000,'Protein',98940),(29324,2,5083,47944,'fat',NULL,0.3000000000,'Fat',98941),(29325,3,5083,47944,'carbohydrate',NULL,4.0500000000,'Carbohydrate',98942),(29326,18,5083,47944,'sugars',NULL,1.9500000000,'Sugars',NULL),(29327,91,5083,47944,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(29328,119,5083,47944,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(29329,1,5084,48757,'protein',NULL,3.1200000000,'Protein',98960),(29330,2,5084,48757,'fat',NULL,5.7600000000,'Fat',98961),(29331,3,5084,48757,'carbohydrate',NULL,3.1200000000,'Carbohydrate',98962),(29332,18,5084,48757,'sugars',NULL,3.0000000000,'Sugars',NULL),(29333,91,5084,48757,'fatty_acids_saturated',NULL,0.4680000000,'Fatty acids, total saturated',NULL),(29334,119,5084,48757,'fatty_acids_polyunsaturated',NULL,1.7880000000,'Fatty acids, total polyunsaturated',NULL),(29335,3,5085,21562,'carbohydrate',NULL,24.7204875000,'Carbohydrate',98980),(29336,91,5085,21562,'fatty_acids_saturated',NULL,0.2512500000,'Fatty acids, total saturated',NULL),(29337,1,5085,21562,'protein',NULL,6.9345000000,'Protein',98981),(29338,119,5085,21562,'fatty_acids_polyunsaturated',NULL,1.0552500000,'Fatty acids, total polyunsaturated',NULL),(29339,2,5085,21562,'fat',NULL,2.7916638750,'Fat',98982),(29340,18,5085,21562,'sugars',NULL,2.9759708250,'Sugars',NULL),(29341,1,5086,48947,'protein',NULL,0.0150000000,'Protein',99001),(29342,2,5086,48947,'fat',NULL,10.8600000000,'Fat',99002),(29343,3,5086,48947,'carbohydrate',NULL,0.5100000000,'Carbohydrate',99003),(29344,18,5086,48947,'sugars',NULL,0.5100000000,'Sugars',NULL),(29345,91,5086,48947,'fatty_acids_saturated',NULL,0.7185000000,'Fatty acids, total saturated',NULL),(29346,119,5086,48947,'fatty_acids_polyunsaturated',NULL,3.1860000000,'Fatty acids, total polyunsaturated',NULL),(29347,1,5087,48027,'protein',NULL,6.1200000000,'Protein',99021),(29348,2,5087,48027,'fat',NULL,0.9600000000,'Fat',99022),(29349,3,5087,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',99023),(29350,18,5087,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(29351,91,5087,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(29352,119,5087,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(29353,1,5088,49427,'protein',NULL,47.7400000000,'Protein',99041),(29354,2,5088,49427,'fat',NULL,1.9800000000,'Fat',99042),(29355,3,5088,49427,'carbohydrate',NULL,0.0000000000,'Carbohydrate',99043),(29356,18,5088,49427,'sugars',NULL,0.0000000000,'Sugars',NULL),(29357,91,5088,49427,'fatty_acids_saturated',NULL,0.4620000000,'Fatty acids, total saturated',NULL),(29358,119,5088,49427,'fatty_acids_polyunsaturated',NULL,0.4620000000,'Fatty acids, total polyunsaturated',NULL),(29359,1,5089,50502,'protein',NULL,2.7900000000,'Protein',99062),(29360,2,5089,50502,'fat',NULL,0.7200000000,'Fat',99063),(29361,3,5089,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',99064),(29362,18,5089,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(29363,91,5089,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(29364,119,5089,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(29365,1,5090,49714,'protein',NULL,1.4400000000,'Protein',99082),(29366,2,5090,49714,'fat',NULL,0.0000000000,'Fat',99083),(29367,3,5090,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',99084),(29368,18,5090,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(29369,91,5090,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29370,119,5090,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29371,1,5091,47944,'protein',NULL,4.3500000000,'Protein',99105),(29372,2,5091,47944,'fat',NULL,0.3000000000,'Fat',99106),(29373,3,5091,47944,'carbohydrate',NULL,4.0500000000,'Carbohydrate',99107),(29374,18,5091,47944,'sugars',NULL,1.9500000000,'Sugars',NULL),(29375,91,5091,47944,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(29376,119,5091,47944,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(29377,1,5092,48757,'protein',NULL,3.1200000000,'Protein',99125),(29378,2,5092,48757,'fat',NULL,5.7600000000,'Fat',99126),(29379,3,5092,48757,'carbohydrate',NULL,3.1200000000,'Carbohydrate',99127),(29380,18,5092,48757,'sugars',NULL,3.0000000000,'Sugars',NULL),(29381,91,5092,48757,'fatty_acids_saturated',NULL,0.4680000000,'Fatty acids, total saturated',NULL),(29382,119,5092,48757,'fatty_acids_polyunsaturated',NULL,1.7880000000,'Fatty acids, total polyunsaturated',NULL),(29383,1,5093,50268,'protein',NULL,4.0702500000,'Protein',99145),(29384,2,5093,50268,'fat',NULL,0.2512500000,'Fat',99146),(29385,3,5093,50268,'carbohydrate',NULL,42.0592500000,'Carbohydrate',99147),(29386,18,5093,50268,'sugars',NULL,0.0502500000,'Sugars',NULL),(29387,91,5093,50268,'fatty_acids_saturated',NULL,0.0703500000,'Fatty acids, total saturated',NULL),(29388,119,5093,50268,'fatty_acids_polyunsaturated',NULL,0.0804000000,'Fatty acids, total polyunsaturated',NULL),(29389,1,5094,48947,'protein',NULL,0.0150000000,'Protein',99166),(29390,2,5094,48947,'fat',NULL,10.8600000000,'Fat',99167),(29391,3,5094,48947,'carbohydrate',NULL,0.5100000000,'Carbohydrate',99168),(29392,18,5094,48947,'sugars',NULL,0.5100000000,'Sugars',NULL),(29393,91,5094,48947,'fatty_acids_saturated',NULL,0.7185000000,'Fatty acids, total saturated',NULL),(29394,119,5094,48947,'fatty_acids_polyunsaturated',NULL,3.1860000000,'Fatty acids, total polyunsaturated',NULL),(29395,1,5095,48027,'protein',NULL,6.1200000000,'Protein',99186),(29396,2,5095,48027,'fat',NULL,0.9600000000,'Fat',99187),(29397,3,5095,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',99188),(29398,18,5095,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(29399,91,5095,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(29400,119,5095,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(29401,1,5096,49427,'protein',NULL,47.7400000000,'Protein',99206),(29402,2,5096,49427,'fat',NULL,1.9800000000,'Fat',99207),(29403,3,5096,49427,'carbohydrate',NULL,0.0000000000,'Carbohydrate',99208),(29404,18,5096,49427,'sugars',NULL,0.0000000000,'Sugars',NULL),(29405,91,5096,49427,'fatty_acids_saturated',NULL,0.4620000000,'Fatty acids, total saturated',NULL),(29406,119,5096,49427,'fatty_acids_polyunsaturated',NULL,0.4620000000,'Fatty acids, total polyunsaturated',NULL),(29407,1,5097,50502,'protein',NULL,2.7900000000,'Protein',99227),(29408,2,5097,50502,'fat',NULL,0.7200000000,'Fat',99228),(29409,3,5097,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',99229),(29410,18,5097,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(29411,91,5097,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(29412,119,5097,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(29413,1,5098,49714,'protein',NULL,1.4400000000,'Protein',99247),(29414,2,5098,49714,'fat',NULL,0.0000000000,'Fat',99248),(29415,3,5098,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',99249),(29416,18,5098,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(29417,91,5098,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29418,119,5098,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29419,1,5099,47944,'protein',NULL,4.3500000000,'Protein',99270),(29420,2,5099,47944,'fat',NULL,0.3000000000,'Fat',99271),(29421,3,5099,47944,'carbohydrate',NULL,4.0500000000,'Carbohydrate',99272),(29422,18,5099,47944,'sugars',NULL,1.9500000000,'Sugars',NULL),(29423,91,5099,47944,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(29424,119,5099,47944,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(29425,1,5100,48757,'protein',NULL,3.1200000000,'Protein',99290),(29426,2,5100,48757,'fat',NULL,5.7600000000,'Fat',99291),(29427,3,5100,48757,'carbohydrate',NULL,3.1200000000,'Carbohydrate',99292),(29428,18,5100,48757,'sugars',NULL,3.0000000000,'Sugars',NULL),(29429,91,5100,48757,'fatty_acids_saturated',NULL,0.4680000000,'Fatty acids, total saturated',NULL),(29430,119,5100,48757,'fatty_acids_polyunsaturated',NULL,1.7880000000,'Fatty acids, total polyunsaturated',NULL),(29431,1,5101,49783,'protein',NULL,3.3165000000,'Protein',99310),(29432,2,5101,49783,'fat',NULL,0.7537500000,'Fat',99311),(29433,3,5101,49783,'carbohydrate',NULL,15.9795000000,'Carbohydrate',99312),(29434,18,5101,49783,'sugars',NULL,0.3015000000,'Sugars',NULL),(29435,91,5101,49783,'fatty_acids_saturated',NULL,0.1407000000,'Fatty acids, total saturated',NULL),(29436,119,5101,49783,'fatty_acids_polyunsaturated',NULL,0.1809000000,'Fatty acids, total polyunsaturated',NULL),(29437,1,5102,48947,'protein',NULL,0.0150000000,'Protein',99330),(29438,2,5102,48947,'fat',NULL,10.8600000000,'Fat',99331),(29439,3,5102,48947,'carbohydrate',NULL,0.5100000000,'Carbohydrate',99332),(29440,18,5102,48947,'sugars',NULL,0.5100000000,'Sugars',NULL),(29441,91,5102,48947,'fatty_acids_saturated',NULL,0.7185000000,'Fatty acids, total saturated',NULL),(29442,119,5102,48947,'fatty_acids_polyunsaturated',NULL,3.1860000000,'Fatty acids, total polyunsaturated',NULL),(29443,1,5103,48027,'protein',NULL,6.1200000000,'Protein',99350),(29444,2,5103,48027,'fat',NULL,0.9600000000,'Fat',99351),(29445,3,5103,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',99352),(29446,18,5103,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(29447,91,5103,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(29448,119,5103,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(29449,1,5104,49427,'protein',NULL,47.7400000000,'Protein',99370),(29450,2,5104,49427,'fat',NULL,1.9800000000,'Fat',99371),(29451,3,5104,49427,'carbohydrate',NULL,0.0000000000,'Carbohydrate',99372),(29452,18,5104,49427,'sugars',NULL,0.0000000000,'Sugars',NULL),(29453,91,5104,49427,'fatty_acids_saturated',NULL,0.4620000000,'Fatty acids, total saturated',NULL),(29454,119,5104,49427,'fatty_acids_polyunsaturated',NULL,0.4620000000,'Fatty acids, total polyunsaturated',NULL),(29455,1,5105,50502,'protein',NULL,2.7900000000,'Protein',99391),(29456,2,5105,50502,'fat',NULL,0.7200000000,'Fat',99392),(29457,3,5105,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',99393),(29458,18,5105,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(29459,91,5105,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(29460,119,5105,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(29461,1,5106,49714,'protein',NULL,1.4400000000,'Protein',99411),(29462,2,5106,49714,'fat',NULL,0.0000000000,'Fat',99412),(29463,3,5106,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',99413),(29464,18,5106,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(29465,91,5106,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29466,119,5106,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29467,1,5107,47944,'protein',NULL,4.3500000000,'Protein',99434),(29468,2,5107,47944,'fat',NULL,0.3000000000,'Fat',99435),(29469,3,5107,47944,'carbohydrate',NULL,4.0500000000,'Carbohydrate',99436),(29470,18,5107,47944,'sugars',NULL,1.9500000000,'Sugars',NULL),(29471,91,5107,47944,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(29472,119,5107,47944,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(29473,1,5108,48757,'protein',NULL,3.1200000000,'Protein',99454),(29474,2,5108,48757,'fat',NULL,5.7600000000,'Fat',99455),(29475,3,5108,48757,'carbohydrate',NULL,3.1200000000,'Carbohydrate',99456),(29476,18,5108,48757,'sugars',NULL,3.0000000000,'Sugars',NULL),(29477,91,5108,48757,'fatty_acids_saturated',NULL,0.4680000000,'Fatty acids, total saturated',NULL),(29478,119,5108,48757,'fatty_acids_polyunsaturated',NULL,1.7880000000,'Fatty acids, total polyunsaturated',NULL),(29479,1,5109,48007,'protein',NULL,4.0500000000,'Protein',99473),(29480,2,5109,48007,'fat',NULL,0.9000000000,'Fat',99474),(29481,3,5109,48007,'carbohydrate',NULL,41.4000000000,'Carbohydrate',99475),(29482,18,5109,48007,'sugars',NULL,0.0000000000,'Sugars',NULL),(29483,1,5110,48947,'protein',NULL,0.0150000000,'Protein',99493),(29484,2,5110,48947,'fat',NULL,10.8600000000,'Fat',99494),(29485,3,5110,48947,'carbohydrate',NULL,0.5100000000,'Carbohydrate',99495),(29486,18,5110,48947,'sugars',NULL,0.5100000000,'Sugars',NULL),(29487,91,5110,48947,'fatty_acids_saturated',NULL,0.7185000000,'Fatty acids, total saturated',NULL),(29488,119,5110,48947,'fatty_acids_polyunsaturated',NULL,3.1860000000,'Fatty acids, total polyunsaturated',NULL),(29489,1,5111,48027,'protein',NULL,6.1200000000,'Protein',99513),(29490,2,5111,48027,'fat',NULL,0.9600000000,'Fat',99514),(29491,3,5111,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',99515),(29492,18,5111,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(29493,91,5111,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(29494,119,5111,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(29495,1,5112,49427,'protein',NULL,47.7400000000,'Protein',99533),(29496,2,5112,49427,'fat',NULL,1.9800000000,'Fat',99534),(29497,3,5112,49427,'carbohydrate',NULL,0.0000000000,'Carbohydrate',99535),(29498,18,5112,49427,'sugars',NULL,0.0000000000,'Sugars',NULL),(29499,91,5112,49427,'fatty_acids_saturated',NULL,0.4620000000,'Fatty acids, total saturated',NULL),(29500,119,5112,49427,'fatty_acids_polyunsaturated',NULL,0.4620000000,'Fatty acids, total polyunsaturated',NULL),(29501,1,5113,50502,'protein',NULL,2.7900000000,'Protein',99554),(29502,2,5113,50502,'fat',NULL,0.7200000000,'Fat',99555),(29503,3,5113,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',99556),(29504,18,5113,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(29505,91,5113,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(29506,119,5113,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(29507,1,5114,49714,'protein',NULL,1.4400000000,'Protein',99574),(29508,2,5114,49714,'fat',NULL,0.0000000000,'Fat',99575),(29509,3,5114,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',99576),(29510,18,5114,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(29511,91,5114,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29512,119,5114,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29513,1,5115,49226,'protein',NULL,4.0800000000,'Protein',99596),(29514,2,5115,49226,'fat',NULL,16.0200000000,'Fat',99597),(29515,3,5115,49226,'carbohydrate',NULL,6.3000000000,'Carbohydrate',99598),(29516,18,5115,49226,'sugars',NULL,0.3600000000,'Sugars',NULL),(29517,1,5116,49868,'protein',NULL,0.4000000000,'Protein',99615),(29518,2,5116,49868,'fat',NULL,0.1000000000,'Fat',99616),(29519,3,5116,49868,'carbohydrate',NULL,2.1500000000,'Carbohydrate',99617),(29520,18,5116,49868,'sugars',NULL,2.1000000000,'Sugars',NULL),(29521,91,5116,49868,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(29522,119,5116,49868,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(29523,1,5117,48435,'protein',NULL,0.3000000000,'Protein',99636),(29524,2,5117,48435,'fat',NULL,0.2400000000,'Fat',99637),(29525,3,5117,48435,'carbohydrate',NULL,4.6200000000,'Carbohydrate',99638),(29526,18,5117,48435,'sugars',NULL,4.3200000000,'Sugars',NULL),(29527,91,5117,48435,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(29528,119,5117,48435,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(29529,1,5118,48800,'protein',NULL,0.2300000000,'Protein',99657),(29530,2,5118,48800,'fat',NULL,0.1380000000,'Fat',99658),(29531,3,5118,48800,'carbohydrate',NULL,0.2760000000,'Carbohydrate',99659),(29532,18,5118,48800,'sugars',NULL,0.2760000000,'Sugars',NULL),(29533,1,5119,50486,'protein',NULL,5.7000000000,'Protein',99679),(29534,2,5119,50486,'fat',NULL,19.2000000000,'Fat',99680),(29535,3,5119,50486,'carbohydrate',NULL,24.3000000000,'Carbohydrate',99681),(29536,18,5119,50486,'sugars',NULL,8.7000000000,'Sugars',NULL),(29537,91,5119,50486,'fatty_acids_saturated',NULL,11.0400000000,'Fatty acids, total saturated',NULL),(29538,119,5119,50486,'fatty_acids_polyunsaturated',NULL,1.0200000000,'Fatty acids, total polyunsaturated',NULL),(29539,1,5120,48287,'protein',NULL,6.2620000000,'Protein',99700),(29540,2,5120,48287,'fat',NULL,1.6120000000,'Fat',99701),(29541,3,5120,48287,'carbohydrate',NULL,33.4800000000,'Carbohydrate',99702),(29542,18,5120,48287,'sugars',NULL,2.7280000000,'Sugars',NULL),(29543,91,5120,48287,'fatty_acids_saturated',NULL,0.3410000000,'Fatty acids, total saturated',NULL),(29544,119,5120,48287,'fatty_acids_polyunsaturated',NULL,0.5146000000,'Fatty acids, total polyunsaturated',NULL),(29545,1,5121,50792,'protein',NULL,7.2000000000,'Protein',99721),(29546,2,5121,50792,'fat',NULL,0.3000000000,'Fat',99722),(29547,3,5121,50792,'carbohydrate',NULL,15.1500000000,'Carbohydrate',99723),(29548,18,5121,50792,'sugars',NULL,14.1000000000,'Sugars',NULL),(29549,91,5121,50792,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(29550,119,5121,50792,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29551,1,5122,50221,'protein',NULL,0.8400000000,'Protein',99742),(29552,2,5122,50221,'fat',NULL,0.1800000000,'Fat',99743),(29553,3,5122,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',99744),(29554,18,5122,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(29555,91,5122,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(29556,119,5122,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(29557,1,5123,48262,'protein',NULL,0.5400000000,'Protein',99761),(29558,2,5123,48262,'fat',NULL,0.1200000000,'Fat',99762),(29559,3,5123,48262,'carbohydrate',NULL,5.4600000000,'Carbohydrate',99763),(29560,18,5123,48262,'sugars',NULL,5.4600000000,'Sugars',NULL),(29561,91,5123,48262,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(29562,119,5123,48262,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(29563,1,5124,49216,'protein',NULL,0.0320000000,'Protein',99782),(29564,2,5124,49216,'fat',NULL,0.0000000000,'Fat',99783),(29565,3,5124,49216,'carbohydrate',NULL,6.1120000000,'Carbohydrate',99784),(29566,18,5124,49216,'sugars',NULL,6.1120000000,'Sugars',NULL),(29567,91,5124,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29568,119,5124,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29569,1,5125,48789,'protein',NULL,4.9800000000,'Protein',99803),(29570,2,5125,48789,'fat',NULL,11.8200000000,'Fat',99804),(29571,3,5125,48789,'carbohydrate',NULL,25.9800000000,'Carbohydrate',99805),(29572,18,5125,48789,'sugars',NULL,3.1800000000,'Sugars',NULL),(29573,91,5125,48789,'fatty_acids_saturated',NULL,5.8560000000,'Fatty acids, total saturated',NULL),(29574,119,5125,48789,'fatty_acids_polyunsaturated',NULL,1.1040000000,'Fatty acids, total polyunsaturated',NULL),(29575,1,5126,49191,'protein',NULL,4.2320000000,'Protein',99824),(29576,2,5126,49191,'fat',NULL,0.7590000000,'Fat',99825),(29577,3,5126,49191,'carbohydrate',NULL,0.2300000000,'Carbohydrate',99826),(29578,18,5126,49191,'sugars',NULL,0.2300000000,'Sugars',NULL),(29579,91,5126,49191,'fatty_acids_saturated',NULL,0.2530000000,'Fatty acids, total saturated',NULL),(29580,119,5126,49191,'fatty_acids_polyunsaturated',NULL,0.1196000000,'Fatty acids, total polyunsaturated',NULL),(29581,1,5127,48520,'protein',NULL,6.6800000000,'Protein',99844),(29582,2,5127,48520,'fat',NULL,3.8400000000,'Fat',99845),(29583,3,5127,48520,'carbohydrate',NULL,3.8800000000,'Carbohydrate',99846),(29584,18,5127,48520,'sugars',NULL,3.0400000000,'Sugars',NULL),(29585,91,5127,48520,'fatty_acids_saturated',NULL,2.3400000000,'Fatty acids, total saturated',NULL),(29586,119,5127,48520,'fatty_acids_polyunsaturated',NULL,0.1280000000,'Fatty acids, total polyunsaturated',NULL),(29587,1,5128,50504,'protein',NULL,2.5200000000,'Protein',99864),(29588,2,5128,50504,'fat',NULL,0.7200000000,'Fat',99865),(29589,3,5128,50504,'carbohydrate',NULL,1.4400000000,'Carbohydrate',99866),(29590,18,5128,50504,'sugars',NULL,1.3500000000,'Sugars',NULL),(29591,91,5128,50504,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(29592,119,5128,50504,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(29593,1,5129,49935,'protein',NULL,0.4800000000,'Protein',99884),(29594,2,5129,49935,'fat',NULL,0.1600000000,'Fat',99885),(29595,3,5129,49935,'carbohydrate',NULL,16.8000000000,'Carbohydrate',99886),(29596,18,5129,49935,'sugars',NULL,16.8000000000,'Sugars',NULL),(29597,91,5129,49935,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29598,119,5129,49935,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29599,1,5130,49502,'protein',NULL,1.0500000000,'Protein',99906),(29600,2,5130,49502,'fat',NULL,0.3000000000,'Fat',99907),(29601,3,5130,49502,'carbohydrate',NULL,21.1500000000,'Carbohydrate',99908),(29602,18,5130,49502,'sugars',NULL,20.7000000000,'Sugars',NULL),(29603,91,5130,49502,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(29604,119,5130,49502,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29605,1,5131,50137,'protein',NULL,2.1600000000,'Protein',99926),(29606,2,5131,50137,'fat',NULL,0.1200000000,'Fat',99927),(29607,3,5131,50137,'carbohydrate',NULL,17.8800000000,'Carbohydrate',99928),(29608,18,5131,50137,'sugars',NULL,1.3200000000,'Sugars',NULL),(29609,91,5131,50137,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(29610,119,5131,50137,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(29611,1,5132,50319,'protein',NULL,2.5000000000,'Protein',99947),(29612,2,5132,50319,'fat',NULL,1.0000000000,'Fat',99948),(29613,3,5132,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',99949),(29614,18,5132,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(29615,91,5132,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(29616,119,5132,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(29617,1,5133,50159,'protein',NULL,25.9200000000,'Protein',99967),(29618,2,5133,50159,'fat',NULL,0.6400000000,'Fat',99968),(29619,3,5133,50159,'carbohydrate',NULL,0.0000000000,'Carbohydrate',99969),(29620,18,5133,50159,'sugars',NULL,0.0000000000,'Sugars',NULL),(29621,91,5133,50159,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(29622,119,5133,50159,'fatty_acids_polyunsaturated',NULL,0.2080000000,'Fatty acids, total polyunsaturated',NULL),(29623,1,5134,48435,'protein',NULL,0.2000000000,'Protein',99988),(29624,2,5134,48435,'fat',NULL,0.1600000000,'Fat',99989),(29625,3,5134,48435,'carbohydrate',NULL,3.0800000000,'Carbohydrate',99990),(29626,18,5134,48435,'sugars',NULL,2.8800000000,'Sugars',NULL),(29627,91,5134,48435,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(29628,119,5134,48435,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(29629,1,5135,48171,'protein',NULL,0.4800000000,'Protein',100009),(29630,2,5135,48171,'fat',NULL,0.0800000000,'Fat',100010),(29631,3,5135,48171,'carbohydrate',NULL,2.2400000000,'Carbohydrate',100011),(29632,18,5135,48171,'sugars',NULL,2.2400000000,'Sugars',NULL),(29633,91,5135,48171,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29634,119,5135,48171,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(29635,1,5136,48947,'protein',NULL,0.0100000000,'Protein',100027),(29636,2,5136,48947,'fat',NULL,7.2400000000,'Fat',100028),(29637,3,5136,48947,'carbohydrate',NULL,0.3400000000,'Carbohydrate',100029),(29638,18,5136,48947,'sugars',NULL,0.3400000000,'Sugars',NULL),(29639,91,5136,48947,'fatty_acids_saturated',NULL,0.4790000000,'Fatty acids, total saturated',NULL),(29640,119,5136,48947,'fatty_acids_polyunsaturated',NULL,2.1240000000,'Fatty acids, total polyunsaturated',NULL),(29641,1,5137,50641,'protein',NULL,0.8500000000,'Protein',100047),(29642,2,5137,50641,'fat',NULL,0.1700000000,'Fat',100048),(29643,3,5137,50641,'carbohydrate',NULL,5.1000000000,'Carbohydrate',100049),(29644,18,5137,50641,'sugars',NULL,5.1000000000,'Sugars',NULL),(29645,91,5137,50641,'fatty_acids_saturated',NULL,0.0510000000,'Fatty acids, total saturated',NULL),(29646,119,5137,50641,'fatty_acids_polyunsaturated',NULL,0.0850000000,'Fatty acids, total polyunsaturated',NULL),(29647,1,5138,48800,'protein',NULL,0.6000000000,'Protein',100068),(29648,2,5138,48800,'fat',NULL,0.3600000000,'Fat',100069),(29649,3,5138,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',100070),(29650,18,5138,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(29651,1,5139,49868,'protein',NULL,1.2800000000,'Protein',100089),(29652,2,5139,49868,'fat',NULL,0.3200000000,'Fat',100090),(29653,3,5139,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',100091),(29654,18,5139,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(29655,91,5139,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(29656,119,5139,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(29657,1,5140,49101,'protein',NULL,1.5800000000,'Protein',100110),(29658,2,5140,49101,'fat',NULL,0.1200000000,'Fat',100111),(29659,3,5140,49101,'carbohydrate',NULL,3.2600000000,'Carbohydrate',100112),(29660,18,5140,49101,'sugars',NULL,0.3200000000,'Sugars',NULL),(29661,91,5140,49101,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(29662,119,5140,49101,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(29663,1,5141,50731,'protein',NULL,0.0600000000,'Protein',100130),(29664,2,5141,50731,'fat',NULL,0.0000000000,'Fat',100131),(29665,3,5141,50731,'carbohydrate',NULL,0.0900000000,'Carbohydrate',100132),(29666,18,5141,50731,'sugars',NULL,0.0900000000,'Sugars',NULL),(29667,91,5141,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29668,119,5141,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29669,1,5142,49678,'protein',NULL,0.0000000000,'Protein',100151),(29670,2,5142,49678,'fat',NULL,2.9970000000,'Fat',100152),(29671,3,5142,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',100153),(29672,18,5142,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(29673,91,5142,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(29674,119,5142,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(29675,1,5143,47997,'protein',NULL,1.2000000000,'Protein',100172),(29676,2,5143,47997,'fat',NULL,0.1000000000,'Fat',100173),(29677,3,5143,47997,'carbohydrate',NULL,20.3000000000,'Carbohydrate',100174),(29678,18,5143,47997,'sugars',NULL,18.1000000000,'Sugars',NULL),(29679,91,5143,47997,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(29680,119,5143,47997,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(29681,1,5144,48281,'protein',NULL,10.4160000000,'Protein',100196),(29682,2,5144,48281,'fat',NULL,2.9120000000,'Fat',100197),(29683,3,5144,48281,'carbohydrate',NULL,57.6800000000,'Carbohydrate',100198),(29684,18,5144,48281,'sugars',NULL,2.9120000000,'Sugars',NULL),(29685,91,5144,48281,'fatty_acids_saturated',NULL,0.6944000000,'Fatty acids, total saturated',NULL),(29686,119,5144,48281,'fatty_acids_polyunsaturated',NULL,0.9184000000,'Fatty acids, total polyunsaturated',NULL),(29687,1,5145,48553,'protein',NULL,17.7000000000,'Protein',100218),(29688,2,5145,48553,'fat',NULL,11.6000000000,'Fat',100219),(29689,3,5145,48553,'carbohydrate',NULL,15.8000000000,'Carbohydrate',100220),(29690,18,5145,48553,'sugars',NULL,1.1000000000,'Sugars',NULL),(29691,91,5145,48553,'fatty_acids_saturated',NULL,1.7800000000,'Fatty acids, total saturated',NULL),(29692,119,5145,48553,'fatty_acids_polyunsaturated',NULL,2.9000000000,'Fatty acids, total polyunsaturated',NULL),(29693,1,5146,49448,'protein',NULL,0.0600000000,'Protein',100240),(29694,2,5146,49448,'fat',NULL,0.0050000000,'Fat',100241),(29695,3,5146,49448,'carbohydrate',NULL,0.0700000000,'Carbohydrate',100242),(29696,18,5146,49448,'sugars',NULL,0.0700000000,'Sugars',NULL),(29697,91,5146,49448,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(29698,119,5146,49448,'fatty_acids_polyunsaturated',NULL,0.0040000000,'Fatty acids, total polyunsaturated',NULL),(29699,1,5147,50641,'protein',NULL,0.0850000000,'Protein',100261),(29700,2,5147,50641,'fat',NULL,0.0170000000,'Fat',100262),(29701,3,5147,50641,'carbohydrate',NULL,0.5100000000,'Carbohydrate',100263),(29702,18,5147,50641,'sugars',NULL,0.5100000000,'Sugars',NULL),(29703,91,5147,50641,'fatty_acids_saturated',NULL,0.0051000000,'Fatty acids, total saturated',NULL),(29704,119,5147,50641,'fatty_acids_polyunsaturated',NULL,0.0085000000,'Fatty acids, total polyunsaturated',NULL),(29705,1,5148,49516,'protein',NULL,0.3300000000,'Protein',100282),(29706,2,5148,49516,'fat',NULL,9.2730000000,'Fat',100283),(29707,3,5148,49516,'carbohydrate',NULL,2.7060000000,'Carbohydrate',100284),(29708,18,5148,49516,'sugars',NULL,1.5180000000,'Sugars',NULL),(29709,91,5148,49516,'fatty_acids_saturated',NULL,0.6996000000,'Fatty acids, total saturated',NULL),(29710,119,5148,49516,'fatty_acids_polyunsaturated',NULL,2.4717000000,'Fatty acids, total polyunsaturated',NULL),(29711,1,5149,50633,'protein',NULL,0.1920000000,'Protein',100301),(29712,2,5149,50633,'fat',NULL,0.0120000000,'Fat',100302),(29713,3,5149,50633,'carbohydrate',NULL,3.4320000000,'Carbohydrate',100303),(29714,18,5149,50633,'sugars',NULL,3.3000000000,'Sugars',NULL),(29715,91,5149,50633,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29716,119,5149,50633,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29717,1,5150,49703,'protein',NULL,0.4800000000,'Protein',100321),(29718,2,5150,49703,'fat',NULL,0.0800000000,'Fat',100322),(29719,3,5150,49703,'carbohydrate',NULL,3.9600000000,'Carbohydrate',100323),(29720,18,5150,49703,'sugars',NULL,3.0800000000,'Sugars',NULL),(29721,91,5150,49703,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29722,119,5150,49703,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(29723,1,5151,50115,'protein',NULL,3.2000000000,'Protein',100342),(29724,2,5151,50115,'fat',NULL,4.9000000000,'Fat',100343),(29725,3,5151,50115,'carbohydrate',NULL,35.3000000000,'Carbohydrate',100344),(29726,18,5151,50115,'sugars',NULL,1.0000000000,'Sugars',NULL),(29727,91,5151,50115,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(29728,119,5151,50115,'fatty_acids_polyunsaturated',NULL,2.4500000000,'Fatty acids, total polyunsaturated',NULL),(29729,1,5152,48520,'protein',NULL,3.3400000000,'Protein',100363),(29730,2,5152,48520,'fat',NULL,1.9200000000,'Fat',100364),(29731,3,5152,48520,'carbohydrate',NULL,1.9400000000,'Carbohydrate',100365),(29732,18,5152,48520,'sugars',NULL,1.5200000000,'Sugars',NULL),(29733,91,5152,48520,'fatty_acids_saturated',NULL,1.1700000000,'Fatty acids, total saturated',NULL),(29734,119,5152,48520,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(29735,1,5153,50093,'protein',NULL,5.0600000000,'Protein',100384),(29736,2,5153,50093,'fat',NULL,2.5300000000,'Fat',100385),(29737,3,5153,50093,'carbohydrate',NULL,13.3100000000,'Carbohydrate',100386),(29738,18,5153,50093,'sugars',NULL,4.5100000000,'Sugars',NULL),(29739,91,5153,50093,'fatty_acids_saturated',NULL,1.1330000000,'Fatty acids, total saturated',NULL),(29740,119,5153,50093,'fatty_acids_polyunsaturated',NULL,0.3850000000,'Fatty acids, total polyunsaturated',NULL),(29741,1,5154,48758,'protein',NULL,1.8000000000,'Protein',100405),(29742,2,5154,48758,'fat',NULL,0.4000000000,'Fat',100406),(29743,3,5154,48758,'carbohydrate',NULL,1.8000000000,'Carbohydrate',100407),(29744,18,5154,48758,'sugars',NULL,1.7000000000,'Sugars',NULL),(29745,91,5154,48758,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(29746,119,5154,48758,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(29747,1,5155,47997,'protein',NULL,0.9600000000,'Protein',100424),(29748,2,5155,47997,'fat',NULL,0.0800000000,'Fat',100425),(29749,3,5155,47997,'carbohydrate',NULL,16.2400000000,'Carbohydrate',100426),(29750,18,5155,47997,'sugars',NULL,14.4800000000,'Sugars',NULL),(29751,91,5155,47997,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(29752,119,5155,47997,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(29753,1,5156,48676,'protein',NULL,1.1100000000,'Protein',100445),(29754,2,5156,48676,'fat',NULL,1.3020000000,'Fat',100446),(29755,3,5156,48676,'carbohydrate',NULL,0.6900000000,'Carbohydrate',100447),(29756,18,5156,48676,'sugars',NULL,0.0000000000,'Sugars',NULL),(29757,91,5156,48676,'fatty_acids_saturated',NULL,0.7680000000,'Fatty acids, total saturated',NULL),(29758,119,5156,48676,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(29759,1,5157,50537,'protein',NULL,0.6000000000,'Protein',100464),(29760,2,5157,50537,'fat',NULL,0.5000000000,'Fat',100465),(29761,3,5157,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',100466),(29762,18,5157,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(29763,91,5157,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(29764,119,5157,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(29765,1,5158,50221,'protein',NULL,0.8400000000,'Protein',100485),(29766,2,5158,50221,'fat',NULL,0.1800000000,'Fat',100486),(29767,3,5158,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',100487),(29768,18,5158,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(29769,91,5158,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(29770,119,5158,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(29771,1,5159,48648,'protein',NULL,0.9920000000,'Protein',100505),(29772,2,5159,48648,'fat',NULL,5.2800000000,'Fat',100506),(29773,3,5159,48648,'carbohydrate',NULL,9.6800000000,'Carbohydrate',100507),(29774,18,5159,48648,'sugars',NULL,9.5520000000,'Sugars',NULL),(29775,91,5159,48648,'fatty_acids_saturated',NULL,1.4944000000,'Fatty acids, total saturated',NULL),(29776,119,5159,48648,'fatty_acids_polyunsaturated',NULL,0.8640000000,'Fatty acids, total polyunsaturated',NULL),(29777,1,5160,48564,'protein',NULL,2.8600000000,'Protein',100525),(29778,2,5160,48564,'fat',NULL,6.3800000000,'Fat',100526),(29779,3,5160,48564,'carbohydrate',NULL,6.6000000000,'Carbohydrate',100527),(29780,18,5160,48564,'sugars',NULL,1.5400000000,'Sugars',NULL),(29781,91,5160,48564,'fatty_acids_saturated',NULL,0.8800000000,'Fatty acids, total saturated',NULL),(29782,119,5160,48564,'fatty_acids_polyunsaturated',NULL,1.5400000000,'Fatty acids, total polyunsaturated',NULL),(29783,1,5161,48306,'protein',NULL,2.6190000000,'Protein',100546),(29784,2,5161,48306,'fat',NULL,0.5400000000,'Fat',100547),(29785,3,5161,48306,'carbohydrate',NULL,15.1740000000,'Carbohydrate',100548),(29786,18,5161,48306,'sugars',NULL,1.1070000000,'Sugars',NULL),(29787,91,5161,48306,'fatty_acids_saturated',NULL,0.0945000000,'Fatty acids, total saturated',NULL),(29788,119,5161,48306,'fatty_acids_polyunsaturated',NULL,0.1701000000,'Fatty acids, total polyunsaturated',NULL),(29789,1,5162,48704,'protein',NULL,5.2000000000,'Protein',100568),(29790,2,5162,48704,'fat',NULL,2.0800000000,'Fat',100569),(29791,3,5162,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',100570),(29792,18,5162,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(29793,91,5162,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(29794,119,5162,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(29795,1,5163,48420,'protein',NULL,1.3750000000,'Protein',100589),(29796,2,5163,48420,'fat',NULL,4.5000000000,'Fat',100590),(29797,3,5163,48420,'carbohydrate',NULL,18.4250000000,'Carbohydrate',100591),(29798,18,5163,48420,'sugars',NULL,10.7500000000,'Sugars',NULL),(29799,91,5163,48420,'fatty_acids_saturated',NULL,2.6600000000,'Fatty acids, total saturated',NULL),(29800,119,5163,48420,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(29801,1,5164,49522,'protein',NULL,32.0000000000,'Protein',100610),(29802,2,5164,49522,'fat',NULL,23.0400000000,'Fat',100611),(29803,3,5164,49522,'carbohydrate',NULL,14.7200000000,'Carbohydrate',100612),(29804,18,5164,49522,'sugars',NULL,8.9600000000,'Sugars',NULL),(29805,91,5164,49522,'fatty_acids_saturated',NULL,8.6080000000,'Fatty acids, total saturated',NULL),(29806,119,5164,49522,'fatty_acids_polyunsaturated',NULL,2.5280000000,'Fatty acids, total polyunsaturated',NULL),(29807,1,5165,49791,'protein',NULL,11.4400000000,'Protein',100631),(29808,2,5165,49791,'fat',NULL,2.4200000000,'Fat',100632),(29809,3,5165,49791,'carbohydrate',NULL,60.5000000000,'Carbohydrate',100633),(29810,18,5165,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(29811,91,5165,49791,'fatty_acids_saturated',NULL,0.3740000000,'Fatty acids, total saturated',NULL),(29812,119,5165,49791,'fatty_acids_polyunsaturated',NULL,1.0120000000,'Fatty acids, total polyunsaturated',NULL),(29813,1,5166,48433,'protein',NULL,0.3000000000,'Protein',100652),(29814,2,5166,48433,'fat',NULL,0.3000000000,'Fat',100653),(29815,3,5166,48433,'carbohydrate',NULL,3.6000000000,'Carbohydrate',100654),(29816,18,5166,48433,'sugars',NULL,3.3000000000,'Sugars',NULL),(29817,91,5166,48433,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(29818,119,5166,48433,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(29819,1,5167,49868,'protein',NULL,1.2800000000,'Protein',100673),(29820,2,5167,49868,'fat',NULL,0.3200000000,'Fat',100674),(29821,3,5167,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',100675),(29822,18,5167,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(29823,91,5167,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(29824,119,5167,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(29825,1,5168,50319,'protein',NULL,2.5000000000,'Protein',100694),(29826,2,5168,50319,'fat',NULL,1.0000000000,'Fat',100695),(29827,3,5168,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',100696),(29828,18,5168,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(29829,91,5168,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(29830,119,5168,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(29831,1,5169,48289,'protein',NULL,4.2000000000,'Protein',100714),(29832,2,5169,48289,'fat',NULL,10.0200000000,'Fat',100715),(29833,3,5169,48289,'carbohydrate',NULL,27.0600000000,'Carbohydrate',100716),(29834,18,5169,48289,'sugars',NULL,1.7400000000,'Sugars',NULL),(29835,91,5169,48289,'fatty_acids_saturated',NULL,5.1780000000,'Fatty acids, total saturated',NULL),(29836,119,5169,48289,'fatty_acids_polyunsaturated',NULL,0.9360000000,'Fatty acids, total polyunsaturated',NULL),(29837,1,5170,48517,'protein',NULL,10.8600000000,'Protein',100735),(29838,2,5170,48517,'fat',NULL,8.9100000000,'Fat',100736),(29839,3,5170,48517,'carbohydrate',NULL,0.2700000000,'Carbohydrate',100737),(29840,18,5170,48517,'sugars',NULL,0.2700000000,'Sugars',NULL),(29841,91,5170,48517,'fatty_acids_saturated',NULL,5.7750000000,'Fatty acids, total saturated',NULL),(29842,119,5170,48517,'fatty_acids_polyunsaturated',NULL,0.3360000000,'Fatty acids, total polyunsaturated',NULL),(29843,1,5171,49256,'protein',NULL,1.3800000000,'Protein',100756),(29844,2,5171,49256,'fat',NULL,0.0000000000,'Fat',100757),(29845,3,5171,49256,'carbohydrate',NULL,17.3650000000,'Carbohydrate',100758),(29846,18,5171,49256,'sugars',NULL,17.3650000000,'Sugars',NULL),(29847,91,5171,49256,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29848,119,5171,49256,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29849,1,5172,264,'protein',NULL,5.4000000000,'Protein',100776),(29850,2,5172,264,'fat',NULL,7.6500000000,'Fat',100777),(29851,3,5172,264,'carbohydrate',NULL,0.1500000000,'Carbohydrate',100778),(29852,91,5172,264,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(29853,119,5172,264,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(29854,18,5172,264,'sugars',NULL,0.1500000000,'Sugars',NULL),(29855,1,5173,10,'protein',NULL,8.5000000000,'Protein',100795),(29856,2,5173,10,'fat',NULL,0.5000000000,'Fat',100796),(29857,3,5173,10,'carbohydrate',NULL,12.2500000000,'Carbohydrate',100797),(29858,91,5173,10,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(29859,119,5173,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29860,18,5173,10,'sugars',NULL,12.2500000000,'Sugars',NULL),(29861,1,5174,591,'protein',NULL,7.0000000000,'Protein',100814),(29862,2,5174,591,'fat',NULL,1.2500000000,'Fat',100815),(29863,3,5174,591,'carbohydrate',NULL,34.5000000000,'Carbohydrate',100816),(29864,91,5174,591,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(29865,119,5174,591,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(29866,18,5174,591,'sugars',NULL,3.4000000000,'Sugars',NULL),(29867,1,5175,478,'protein',NULL,7.1500000000,'Protein',100833),(29868,2,5175,478,'fat',NULL,5.9400000000,'Fat',100834),(29869,3,5175,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',100835),(29870,91,5175,478,'fatty_acids_saturated',NULL,1.4850000000,'Fatty acids, total saturated',NULL),(29871,119,5175,478,'fatty_acids_polyunsaturated',NULL,1.1550000000,'Fatty acids, total polyunsaturated',NULL),(29872,18,5175,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(29873,1,5176,58,'protein',NULL,6.2500000000,'Protein',100853),(29874,2,5176,58,'fat',NULL,0.1250000000,'Fat',100854),(29875,3,5176,58,'carbohydrate',NULL,7.8750000000,'Carbohydrate',100855),(29876,91,5176,58,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(29877,119,5176,58,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29878,18,5176,58,'sugars',NULL,7.8750000000,'Sugars',NULL),(29879,1,5177,731,'protein',NULL,0.2400000000,'Protein',100872),(29880,2,5177,731,'fat',NULL,0.6000000000,'Fat',100873),(29881,3,5177,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',100874),(29882,91,5177,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(29883,119,5177,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(29884,18,5177,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(29885,1,5178,907,'protein',NULL,1.2000000000,'Protein',100894),(29886,2,5178,907,'fat',NULL,3.0000000000,'Fat',100895),(29887,3,5178,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',100896),(29888,91,5178,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(29889,119,5178,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(29890,18,5178,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(29891,1,5179,300,'protein',NULL,28.9200000000,'Protein',100914),(29892,2,5179,300,'fat',NULL,10.6800000000,'Fat',100915),(29893,3,5179,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',100916),(29894,91,5179,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(29895,119,5179,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(29896,18,5179,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(29897,1,5180,651,'protein',NULL,0.5400000000,'Protein',100934),(29898,2,5180,651,'fat',NULL,0.0600000000,'Fat',100935),(29899,3,5180,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',100936),(29900,91,5180,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29901,119,5180,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(29902,18,5180,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(29903,1,5181,664,'protein',NULL,0.1800000000,'Protein',100954),(29904,2,5181,664,'fat',NULL,0.0000000000,'Fat',100955),(29905,3,5181,664,'carbohydrate',NULL,1.3200000000,'Carbohydrate',100956),(29906,91,5181,664,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29907,119,5181,664,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29908,18,5181,664,'sugars',NULL,1.2300000000,'Sugars',NULL),(29909,1,5182,657,'protein',NULL,0.3000000000,'Protein',100974),(29910,2,5182,657,'fat',NULL,0.0000000000,'Fat',100975),(29911,3,5182,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',100976),(29912,91,5182,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29913,119,5182,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29914,18,5182,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(29915,1,5183,777,'protein',NULL,0.0100000000,'Protein',100993),(29916,2,5183,777,'fat',NULL,9.9900000000,'Fat',100994),(29917,3,5183,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',100995),(29918,91,5183,777,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(29919,119,5183,777,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(29920,18,5183,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(29921,1,5184,550,'protein',NULL,6.8000000000,'Protein',101013),(29922,2,5184,550,'fat',NULL,1.2000000000,'Fat',101014),(29923,3,5184,550,'carbohydrate',NULL,39.8000000000,'Carbohydrate',101015),(29924,91,5184,550,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(29925,119,5184,550,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(29926,18,5184,550,'sugars',NULL,1.8000000000,'Sugars',NULL),(29927,1,5185,565,'protein',NULL,6.3000000000,'Protein',101034),(29928,2,5185,565,'fat',NULL,0.9800000000,'Fat',101035),(29929,3,5185,565,'carbohydrate',NULL,37.6600000000,'Carbohydrate',101036),(29930,91,5185,565,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(29931,119,5185,565,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(29932,18,5185,565,'sugars',NULL,1.4000000000,'Sugars',NULL),(29933,1,5186,478,'protein',NULL,7.1500000000,'Protein',101054),(29934,2,5186,478,'fat',NULL,5.9400000000,'Fat',101055),(29935,3,5186,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',101056),(29936,91,5186,478,'fatty_acids_saturated',NULL,1.4850000000,'Fatty acids, total saturated',NULL),(29937,119,5186,478,'fatty_acids_polyunsaturated',NULL,1.1550000000,'Fatty acids, total polyunsaturated',NULL),(29938,18,5186,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(29939,1,5187,10,'protein',NULL,6.8000000000,'Protein',101073),(29940,2,5187,10,'fat',NULL,0.4000000000,'Fat',101074),(29941,3,5187,10,'carbohydrate',NULL,9.8000000000,'Carbohydrate',101075),(29942,91,5187,10,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(29943,119,5187,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29944,18,5187,10,'sugars',NULL,9.8000000000,'Sugars',NULL),(29945,1,5188,264,'protein',NULL,5.4000000000,'Protein',101092),(29946,2,5188,264,'fat',NULL,7.6500000000,'Fat',101093),(29947,3,5188,264,'carbohydrate',NULL,0.1500000000,'Carbohydrate',101094),(29948,91,5188,264,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(29949,119,5188,264,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(29950,18,5188,264,'sugars',NULL,0.1500000000,'Sugars',NULL),(29951,1,5189,713,'protein',NULL,2.4000000000,'Protein',101112),(29952,2,5189,713,'fat',NULL,0.6000000000,'Fat',101113),(29953,3,5189,713,'carbohydrate',NULL,32.7000000000,'Carbohydrate',101114),(29954,91,5189,713,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(29955,119,5189,713,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(29956,18,5189,713,'sugars',NULL,29.4000000000,'Sugars',NULL),(29957,1,5190,565,'protein',NULL,4.5000000000,'Protein',101133),(29958,2,5190,565,'fat',NULL,0.7000000000,'Fat',101134),(29959,3,5190,565,'carbohydrate',NULL,26.9000000000,'Carbohydrate',101135),(29960,91,5190,565,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(29961,119,5190,565,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(29962,18,5190,565,'sugars',NULL,1.0000000000,'Sugars',NULL),(29963,1,5191,35,'protein',NULL,6.0000000000,'Protein',101152),(29964,2,5191,35,'fat',NULL,2.8000000000,'Fat',101153),(29965,3,5191,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',101154),(29966,91,5191,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(29967,119,5191,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(29968,18,5191,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(29969,1,5192,264,'protein',NULL,5.4000000000,'Protein',101171),(29970,2,5192,264,'fat',NULL,7.6500000000,'Fat',101172),(29971,3,5192,264,'carbohydrate',NULL,0.1500000000,'Carbohydrate',101173),(29972,91,5192,264,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(29973,119,5192,264,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(29974,18,5192,264,'sugars',NULL,0.1500000000,'Sugars',NULL),(29975,1,5193,58,'protein',NULL,8.0000000000,'Protein',101190),(29976,2,5193,58,'fat',NULL,0.1600000000,'Fat',101191),(29977,3,5193,58,'carbohydrate',NULL,10.0800000000,'Carbohydrate',101192),(29978,91,5193,58,'fatty_acids_saturated',NULL,0.0960000000,'Fatty acids, total saturated',NULL),(29979,119,5193,58,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(29980,18,5193,58,'sugars',NULL,10.0800000000,'Sugars',NULL),(29981,1,5194,922,'protein',NULL,1.8000000000,'Protein',101211),(29982,2,5194,922,'fat',NULL,1.6000000000,'Fat',101212),(29983,3,5194,922,'carbohydrate',NULL,8.6000000000,'Carbohydrate',101213),(29984,91,5194,922,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(29985,119,5194,922,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(29986,18,5194,922,'sugars',NULL,1.8000000000,'Sugars',NULL),(29987,1,5195,350,'protein',NULL,20.4120000000,'Protein',101230),(29988,2,5195,350,'fat',NULL,10.9200000000,'Fat',101231),(29989,3,5195,350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',101232),(29990,91,5195,350,'fatty_acids_saturated',NULL,0.7560000000,'Fatty acids, total saturated',NULL),(29991,119,5195,350,'fatty_acids_polyunsaturated',NULL,5.9640000000,'Fatty acids, total polyunsaturated',NULL),(29992,18,5195,350,'sugars',NULL,0.0000000000,'Sugars',NULL),(29993,1,5196,747,'protein',NULL,0.3600000000,'Protein',101249),(29994,2,5196,747,'fat',NULL,0.4800000000,'Fat',101250),(29995,3,5196,747,'carbohydrate',NULL,11.2800000000,'Carbohydrate',101251),(29996,91,5196,747,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(29997,119,5196,747,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(29998,18,5196,747,'sugars',NULL,11.2800000000,'Sugars',NULL),(29999,1,5197,565,'protein',NULL,4.5000000000,'Protein',101269),(30000,2,5197,565,'fat',NULL,0.7000000000,'Fat',101270),(30001,3,5197,565,'carbohydrate',NULL,26.9000000000,'Carbohydrate',101271),(30002,91,5197,565,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(30003,119,5197,565,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(30004,18,5197,565,'sugars',NULL,1.0000000000,'Sugars',NULL),(30005,1,5198,35,'protein',NULL,6.0000000000,'Protein',101288),(30006,2,5198,35,'fat',NULL,2.8000000000,'Fat',101289),(30007,3,5198,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',101290),(30008,91,5198,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(30009,119,5198,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(30010,18,5198,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(30011,1,5199,478,'protein',NULL,7.1500000000,'Protein',101307),(30012,2,5199,478,'fat',NULL,5.9400000000,'Fat',101308),(30013,3,5199,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',101309),(30014,91,5199,478,'fatty_acids_saturated',NULL,1.4850000000,'Fatty acids, total saturated',NULL),(30015,119,5199,478,'fatty_acids_polyunsaturated',NULL,1.1550000000,'Fatty acids, total polyunsaturated',NULL),(30016,18,5199,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(30017,1,5200,10,'protein',NULL,6.8000000000,'Protein',101326),(30018,2,5200,10,'fat',NULL,0.4000000000,'Fat',101327),(30019,3,5200,10,'carbohydrate',NULL,9.8000000000,'Carbohydrate',101328),(30020,91,5200,10,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(30021,119,5200,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30022,18,5200,10,'sugars',NULL,9.8000000000,'Sugars',NULL),(30023,1,5201,731,'protein',NULL,0.2400000000,'Protein',101346),(30024,2,5201,731,'fat',NULL,0.6000000000,'Fat',101347),(30025,3,5201,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',101348),(30026,91,5201,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(30027,119,5201,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(30028,18,5201,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(30029,1,5202,907,'protein',NULL,1.2000000000,'Protein',101368),(30030,2,5202,907,'fat',NULL,3.0000000000,'Fat',101369),(30031,3,5202,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',101370),(30032,91,5202,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(30033,119,5202,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(30034,18,5202,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(30035,1,5203,300,'protein',NULL,28.9200000000,'Protein',101388),(30036,2,5203,300,'fat',NULL,10.6800000000,'Fat',101389),(30037,3,5203,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',101390),(30038,91,5203,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(30039,119,5203,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(30040,18,5203,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(30041,1,5204,532,'protein',NULL,2.5000000000,'Protein',101408),(30042,2,5204,532,'fat',NULL,0.2000000000,'Fat',101409),(30043,3,5204,532,'carbohydrate',NULL,28.0000000000,'Carbohydrate',101410),(30044,91,5204,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30045,119,5204,532,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(30046,18,5204,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(30047,1,5205,651,'protein',NULL,0.5400000000,'Protein',101428),(30048,2,5205,651,'fat',NULL,0.0600000000,'Fat',101429),(30049,3,5205,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',101430),(30050,91,5205,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30051,119,5205,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(30052,18,5205,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(30053,1,5206,664,'protein',NULL,0.1800000000,'Protein',101448),(30054,2,5206,664,'fat',NULL,0.0000000000,'Fat',101449),(30055,3,5206,664,'carbohydrate',NULL,1.3200000000,'Carbohydrate',101450),(30056,91,5206,664,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30057,119,5206,664,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30058,18,5206,664,'sugars',NULL,1.2300000000,'Sugars',NULL),(30059,1,5207,657,'protein',NULL,0.3000000000,'Protein',101468),(30060,2,5207,657,'fat',NULL,0.0000000000,'Fat',101469),(30061,3,5207,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',101470),(30062,91,5207,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30063,119,5207,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30064,18,5207,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(30065,1,5208,777,'protein',NULL,0.0080000000,'Protein',101488),(30066,2,5208,777,'fat',NULL,7.9920000000,'Fat',101489),(30067,3,5208,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',101490),(30068,91,5208,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(30069,119,5208,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(30070,18,5208,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(30071,1,5209,729,'protein',NULL,1.3200000000,'Protein',101507),(30072,2,5209,729,'fat',NULL,0.2400000000,'Fat',101508),(30073,3,5209,729,'carbohydrate',NULL,10.6800000000,'Carbohydrate',101509),(30074,91,5209,729,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30075,119,5209,729,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(30076,18,5209,729,'sugars',NULL,10.6800000000,'Sugars',NULL),(30077,1,5210,478,'protein',NULL,7.1500000000,'Protein',101528),(30078,2,5210,478,'fat',NULL,5.9400000000,'Fat',101529),(30079,3,5210,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',101530),(30080,91,5210,478,'fatty_acids_saturated',NULL,1.4850000000,'Fatty acids, total saturated',NULL),(30081,119,5210,478,'fatty_acids_polyunsaturated',NULL,1.1550000000,'Fatty acids, total polyunsaturated',NULL),(30082,18,5210,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(30083,1,5211,591,'protein',NULL,6.3000000000,'Protein',101547),(30084,2,5211,591,'fat',NULL,1.1250000000,'Fat',101548),(30085,3,5211,591,'carbohydrate',NULL,31.0500000000,'Carbohydrate',101549),(30086,91,5211,591,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(30087,119,5211,591,'fatty_acids_polyunsaturated',NULL,0.4050000000,'Fatty acids, total polyunsaturated',NULL),(30088,18,5211,591,'sugars',NULL,3.0600000000,'Sugars',NULL),(30089,1,5212,10,'protein',NULL,5.1000000000,'Protein',101566),(30090,2,5212,10,'fat',NULL,0.3000000000,'Fat',101567),(30091,3,5212,10,'carbohydrate',NULL,7.3500000000,'Carbohydrate',101568),(30092,91,5212,10,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(30093,119,5212,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30094,18,5212,10,'sugars',NULL,7.3500000000,'Sugars',NULL),(30095,1,5213,35,'protein',NULL,6.0000000000,'Protein',101585),(30096,2,5213,35,'fat',NULL,2.8000000000,'Fat',101586),(30097,3,5213,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',101587),(30098,91,5213,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(30099,119,5213,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(30100,18,5213,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(30101,1,5214,760,'protein',NULL,0.2400000000,'Protein',101605),(30102,2,5214,760,'fat',NULL,0.4000000000,'Fat',101606),(30103,3,5214,760,'carbohydrate',NULL,14.8800000000,'Carbohydrate',101607),(30104,91,5214,760,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(30105,119,5214,760,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(30106,18,5214,760,'sugars',NULL,14.8800000000,'Sugars',NULL),(30107,1,5215,907,'protein',NULL,1.2000000000,'Protein',101627),(30108,2,5215,907,'fat',NULL,3.0000000000,'Fat',101628),(30109,3,5215,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',101629),(30110,91,5215,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(30111,119,5215,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(30112,18,5215,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(30113,1,5216,660,'protein',NULL,2.5200000000,'Protein',101647),(30114,2,5216,660,'fat',NULL,0.6300000000,'Fat',101648),(30115,3,5216,660,'carbohydrate',NULL,1.1700000000,'Carbohydrate',101649),(30116,91,5216,660,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(30117,119,5216,660,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(30118,18,5216,660,'sugars',NULL,0.9000000000,'Sugars',NULL),(30119,1,5217,300,'protein',NULL,28.9200000000,'Protein',101667),(30120,2,5217,300,'fat',NULL,10.6800000000,'Fat',101668),(30121,3,5217,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',101669),(30122,91,5217,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(30123,119,5217,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(30124,18,5217,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(30125,1,5218,532,'protein',NULL,3.7500000000,'Protein',101687),(30126,2,5218,532,'fat',NULL,0.3000000000,'Fat',101688),(30127,3,5218,532,'carbohydrate',NULL,42.0000000000,'Carbohydrate',101689),(30128,91,5218,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30129,119,5218,532,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(30130,18,5218,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(30131,1,5219,777,'protein',NULL,0.0080000000,'Protein',101706),(30132,2,5219,777,'fat',NULL,7.9920000000,'Fat',101707),(30133,3,5219,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',101708),(30134,91,5219,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(30135,119,5219,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(30136,18,5219,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(30137,1,5220,713,'protein',NULL,1.9200000000,'Protein',101725),(30138,2,5220,713,'fat',NULL,0.4800000000,'Fat',101726),(30139,3,5220,713,'carbohydrate',NULL,26.1600000000,'Carbohydrate',101727),(30140,91,5220,713,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(30141,119,5220,713,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(30142,18,5220,713,'sugars',NULL,23.5200000000,'Sugars',NULL),(30143,1,5221,10,'protein',NULL,6.8000000000,'Protein',101745),(30144,2,5221,10,'fat',NULL,0.4000000000,'Fat',101746),(30145,3,5221,10,'carbohydrate',NULL,9.8000000000,'Carbohydrate',101747),(30146,91,5221,10,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(30147,119,5221,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30148,18,5221,10,'sugars',NULL,9.8000000000,'Sugars',NULL),(30149,1,5222,50093,'protein',NULL,7.3600000000,'Protein',101766),(30150,2,5222,50093,'fat',NULL,3.6800000000,'Fat',101767),(30151,3,5222,50093,'carbohydrate',NULL,19.3600000000,'Carbohydrate',101768),(30152,18,5222,50093,'sugars',NULL,6.5600000000,'Sugars',NULL),(30153,91,5222,50093,'fatty_acids_saturated',NULL,1.6480000000,'Fatty acids, total saturated',NULL),(30154,119,5222,50093,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(30155,1,5223,48758,'protein',NULL,1.8000000000,'Protein',101787),(30156,2,5223,48758,'fat',NULL,0.4000000000,'Fat',101788),(30157,3,5223,48758,'carbohydrate',NULL,1.8000000000,'Carbohydrate',101789),(30158,18,5223,48758,'sugars',NULL,1.7000000000,'Sugars',NULL),(30159,91,5223,48758,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(30160,119,5223,48758,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(30161,1,5224,47997,'protein',NULL,0.9600000000,'Protein',101806),(30162,2,5224,47997,'fat',NULL,0.0800000000,'Fat',101807),(30163,3,5224,47997,'carbohydrate',NULL,16.2400000000,'Carbohydrate',101808),(30164,18,5224,47997,'sugars',NULL,14.4800000000,'Sugars',NULL),(30165,91,5224,47997,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(30166,119,5224,47997,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(30167,1,5225,48676,'protein',NULL,1.1100000000,'Protein',101827),(30168,2,5225,48676,'fat',NULL,1.3020000000,'Fat',101828),(30169,3,5225,48676,'carbohydrate',NULL,0.6900000000,'Carbohydrate',101829),(30170,18,5225,48676,'sugars',NULL,0.0000000000,'Sugars',NULL),(30171,91,5225,48676,'fatty_acids_saturated',NULL,0.7680000000,'Fatty acids, total saturated',NULL),(30172,119,5225,48676,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(30173,1,5226,5304,'protein',NULL,1.8838700000,'Protein',101846),(30174,2,5226,5304,'fat',NULL,4.3424800000,'Fat',101847),(30175,3,5226,5304,'carbohydrate',NULL,2.9746400000,'Carbohydrate',101848),(30176,18,5226,5304,'sugars',NULL,0.1596500000,'Sugars',NULL),(30177,91,5226,5304,'fatty_acids_saturated',NULL,0.3772890000,'Fatty acids, total saturated',NULL),(30178,119,5226,5304,'fatty_acids_polyunsaturated',NULL,2.9591900000,'Fatty acids, total polyunsaturated',NULL),(30179,1,5227,49845,'protein',NULL,0.3400000000,'Protein',101868),(30180,2,5227,49845,'fat',NULL,0.1700000000,'Fat',101869),(30181,3,5227,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',101870),(30182,18,5227,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(30183,91,5227,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(30184,119,5227,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(30185,91,5228,28190,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(30186,1,5228,28190,'protein',NULL,4.7500000000,'Protein',101888),(30187,3,5228,28190,'carbohydrate',NULL,14.8750000000,'Carbohydrate',101889),(30188,2,5228,28190,'fat',NULL,2.7500000000,'Fat',101890),(30189,119,5228,28190,'fatty_acids_polyunsaturated',NULL,1.6250000000,'Fatty acids, total polyunsaturated',NULL),(30190,18,5228,28190,'sugars',NULL,13.6250000000,'Sugars',NULL),(30191,91,5229,28488,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30192,1,5229,28488,'protein',NULL,1.7500000000,'Protein',101907),(30193,3,5229,28488,'carbohydrate',NULL,10.5000000000,'Carbohydrate',101908),(30194,2,5229,28488,'fat',NULL,0.7500000000,'Fat',101909),(30195,119,5229,28488,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(30196,18,5229,28488,'sugars',NULL,8.7500000000,'Sugars',NULL),(30197,1,5230,48309,'protein',NULL,10.1520000000,'Protein',101926),(30198,2,5230,48309,'fat',NULL,2.7000000000,'Fat',101927),(30199,3,5230,48309,'carbohydrate',NULL,45.3600000000,'Carbohydrate',101928),(30200,18,5230,48309,'sugars',NULL,3.0240000000,'Sugars',NULL),(30201,91,5230,48309,'fatty_acids_saturated',NULL,0.4968000000,'Fatty acids, total saturated',NULL),(30202,119,5230,48309,'fatty_acids_polyunsaturated',NULL,0.8856000000,'Fatty acids, total polyunsaturated',NULL),(30203,18,5231,1574,'sugars',NULL,2.4000000000,'Sugars',NULL),(30204,1,5231,1574,'protein',NULL,6.2700000000,'Protein',101946),(30205,2,5231,1574,'fat',NULL,1.3620000000,'Fat',101947),(30206,3,5231,1574,'carbohydrate',NULL,2.8560000000,'Carbohydrate',101948),(30207,91,5231,1574,'fatty_acids_saturated',NULL,0.7410000000,'Fatty acids, total saturated',NULL),(30208,119,5231,1574,'fatty_acids_polyunsaturated',NULL,0.0498000000,'Fatty acids, total polyunsaturated',NULL),(30209,1,5232,48800,'protein',NULL,1.0000000000,'Protein',101966),(30210,2,5232,48800,'fat',NULL,0.6000000000,'Fat',101967),(30211,3,5232,48800,'carbohydrate',NULL,1.2000000000,'Carbohydrate',101968),(30212,18,5232,48800,'sugars',NULL,1.2000000000,'Sugars',NULL),(30213,1,5233,48420,'protein',NULL,1.3750000000,'Protein',101988),(30214,2,5233,48420,'fat',NULL,4.5000000000,'Fat',101989),(30215,3,5233,48420,'carbohydrate',NULL,18.4250000000,'Carbohydrate',101990),(30216,18,5233,48420,'sugars',NULL,10.7500000000,'Sugars',NULL),(30217,91,5233,48420,'fatty_acids_saturated',NULL,2.6600000000,'Fatty acids, total saturated',NULL),(30218,119,5233,48420,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(30219,3,5234,5846,'carbohydrate',NULL,0.0000000000,'Carbohydrate',102006),(30220,18,5234,5846,'sugars',NULL,0.0000000000,'Sugars',NULL),(30221,1,5234,5846,'protein',NULL,0.3000000000,'Protein',102007),(30222,2,5234,5846,'fat',NULL,0.0500000000,'Fat',102008),(30223,91,5234,5846,'fatty_acids_saturated',NULL,0.0050000000,'Fatty acids, total saturated',NULL),(30224,119,5234,5846,'fatty_acids_polyunsaturated',NULL,0.0025000000,'Fatty acids, total polyunsaturated',NULL),(30225,1,5235,5236,'protein',NULL,3.6440000000,'Protein',102026),(30226,2,5235,5236,'fat',NULL,8.7700000000,'Fat',102027),(30227,3,5235,5236,'carbohydrate',NULL,6.0380000000,'Carbohydrate',102028),(30228,91,5235,5236,'fatty_acids_saturated',NULL,1.5566000000,'Fatty acids, total saturated',NULL),(30229,119,5235,5236,'fatty_acids_polyunsaturated',NULL,1.5690000000,'Fatty acids, total polyunsaturated',NULL),(30230,18,5235,5236,'sugars',NULL,1.1820000000,'Sugars',NULL),(30231,1,5236,49522,'protein',NULL,25.0000000000,'Protein',102047),(30232,2,5236,49522,'fat',NULL,18.0000000000,'Fat',102048),(30233,3,5236,49522,'carbohydrate',NULL,11.5000000000,'Carbohydrate',102049),(30234,18,5236,49522,'sugars',NULL,7.0000000000,'Sugars',NULL),(30235,91,5236,49522,'fatty_acids_saturated',NULL,6.7250000000,'Fatty acids, total saturated',NULL),(30236,119,5236,49522,'fatty_acids_polyunsaturated',NULL,1.9750000000,'Fatty acids, total polyunsaturated',NULL),(30237,1,5237,49791,'protein',NULL,11.4400000000,'Protein',102068),(30238,2,5237,49791,'fat',NULL,2.4200000000,'Fat',102069),(30239,3,5237,49791,'carbohydrate',NULL,60.5000000000,'Carbohydrate',102070),(30240,18,5237,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(30241,91,5237,49791,'fatty_acids_saturated',NULL,0.3740000000,'Fatty acids, total saturated',NULL),(30242,119,5237,49791,'fatty_acids_polyunsaturated',NULL,1.0120000000,'Fatty acids, total polyunsaturated',NULL),(30243,1,5238,48433,'protein',NULL,0.4000000000,'Protein',102088),(30244,2,5238,48433,'fat',NULL,0.4000000000,'Fat',102089),(30245,3,5238,48433,'carbohydrate',NULL,4.8000000000,'Carbohydrate',102090),(30246,18,5238,48433,'sugars',NULL,4.4000000000,'Sugars',NULL),(30247,91,5238,48433,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(30248,119,5238,48433,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(30249,1,5239,49868,'protein',NULL,1.2800000000,'Protein',102109),(30250,2,5239,49868,'fat',NULL,0.3200000000,'Fat',102110),(30251,3,5239,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',102111),(30252,18,5239,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(30253,91,5239,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(30254,119,5239,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(30255,1,5240,50319,'protein',NULL,2.5000000000,'Protein',102130),(30256,2,5240,50319,'fat',NULL,1.0000000000,'Fat',102131),(30257,3,5240,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',102132),(30258,18,5240,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(30259,91,5240,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(30260,119,5240,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(30261,1,5241,48517,'protein',NULL,10.8600000000,'Protein',102149),(30262,2,5241,48517,'fat',NULL,8.9100000000,'Fat',102150),(30263,3,5241,48517,'carbohydrate',NULL,0.2700000000,'Carbohydrate',102151),(30264,18,5241,48517,'sugars',NULL,0.2700000000,'Sugars',NULL),(30265,91,5241,48517,'fatty_acids_saturated',NULL,5.7750000000,'Fatty acids, total saturated',NULL),(30266,119,5241,48517,'fatty_acids_polyunsaturated',NULL,0.3360000000,'Fatty acids, total polyunsaturated',NULL),(30267,1,5242,3774,'protein',NULL,1.2580000000,'Protein',102170),(30268,2,5242,3774,'fat',NULL,0.5610000000,'Fat',102171),(30269,3,5242,3774,'carbohydrate',NULL,24.6330000000,'Carbohydrate',102172),(30270,18,5242,3774,'sugars',NULL,16.9320000000,'Sugars',NULL),(30271,91,5242,3774,'fatty_acids_saturated',NULL,0.0476000000,'Fatty acids, total saturated',NULL),(30272,119,5242,3774,'fatty_acids_polyunsaturated',NULL,0.2482000000,'Fatty acids, total polyunsaturated',NULL),(30273,1,5243,565,'protein',NULL,4.5000000000,'Protein',102191),(30274,2,5243,565,'fat',NULL,0.7000000000,'Fat',102192),(30275,3,5243,565,'carbohydrate',NULL,26.9000000000,'Carbohydrate',102193),(30276,91,5243,565,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(30277,119,5243,565,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(30278,18,5243,565,'sugars',NULL,1.0000000000,'Sugars',NULL),(30279,1,5244,35,'protein',NULL,6.0000000000,'Protein',102210),(30280,2,5244,35,'fat',NULL,2.8000000000,'Fat',102211),(30281,3,5244,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',102212),(30282,91,5244,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(30283,119,5244,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(30284,18,5244,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(30285,1,5245,264,'protein',NULL,5.4000000000,'Protein',102229),(30286,2,5245,264,'fat',NULL,7.6500000000,'Fat',102230),(30287,3,5245,264,'carbohydrate',NULL,0.1500000000,'Carbohydrate',102231),(30288,91,5245,264,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(30289,119,5245,264,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(30290,18,5245,264,'sugars',NULL,0.1500000000,'Sugars',NULL),(30291,1,5246,10,'protein',NULL,6.8000000000,'Protein',102248),(30292,2,5246,10,'fat',NULL,0.4000000000,'Fat',102249),(30293,3,5246,10,'carbohydrate',NULL,9.8000000000,'Carbohydrate',102250),(30294,91,5246,10,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(30295,119,5246,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30296,18,5246,10,'sugars',NULL,9.8000000000,'Sugars',NULL),(30297,1,5247,738,'protein',NULL,0.5000000000,'Protein',102267),(30298,2,5247,738,'fat',NULL,0.3000000000,'Fat',102268),(30299,3,5247,738,'carbohydrate',NULL,11.7000000000,'Carbohydrate',102269),(30300,91,5247,738,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(30301,119,5247,738,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(30302,18,5247,738,'sugars',NULL,11.5000000000,'Sugars',NULL),(30303,1,5248,58,'protein',NULL,6.2500000000,'Protein',102287),(30304,2,5248,58,'fat',NULL,0.1250000000,'Fat',102288),(30305,3,5248,58,'carbohydrate',NULL,7.8750000000,'Carbohydrate',102289),(30306,91,5248,58,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(30307,119,5248,58,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30308,18,5248,58,'sugars',NULL,7.8750000000,'Sugars',NULL),(30309,1,5249,731,'protein',NULL,0.2400000000,'Protein',102306),(30310,2,5249,731,'fat',NULL,0.6000000000,'Fat',102307),(30311,3,5249,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',102308),(30312,91,5249,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(30313,119,5249,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(30314,18,5249,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(30315,1,5250,907,'protein',NULL,1.2000000000,'Protein',102328),(30316,2,5250,907,'fat',NULL,3.0000000000,'Fat',102329),(30317,3,5250,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',102330),(30318,91,5250,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(30319,119,5250,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(30320,18,5250,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(30321,1,5251,300,'protein',NULL,28.9200000000,'Protein',102348),(30322,2,5251,300,'fat',NULL,10.6800000000,'Fat',102349),(30323,3,5251,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',102350),(30324,91,5251,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(30325,119,5251,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(30326,18,5251,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(30327,1,5252,532,'protein',NULL,3.7500000000,'Protein',102368),(30328,2,5252,532,'fat',NULL,0.3000000000,'Fat',102369),(30329,3,5252,532,'carbohydrate',NULL,42.0000000000,'Carbohydrate',102370),(30330,91,5252,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30331,119,5252,532,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(30332,18,5252,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(30333,1,5253,651,'protein',NULL,0.5400000000,'Protein',102388),(30334,2,5253,651,'fat',NULL,0.0600000000,'Fat',102389),(30335,3,5253,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',102390),(30336,91,5253,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30337,119,5253,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(30338,18,5253,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(30339,1,5254,664,'protein',NULL,0.1800000000,'Protein',102408),(30340,2,5254,664,'fat',NULL,0.0000000000,'Fat',102409),(30341,3,5254,664,'carbohydrate',NULL,1.3200000000,'Carbohydrate',102410),(30342,91,5254,664,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30343,119,5254,664,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30344,18,5254,664,'sugars',NULL,1.2300000000,'Sugars',NULL),(30345,1,5255,657,'protein',NULL,0.3000000000,'Protein',102428),(30346,2,5255,657,'fat',NULL,0.0000000000,'Fat',102429),(30347,3,5255,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',102430),(30348,91,5255,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30349,119,5255,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30350,18,5255,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(30351,1,5256,777,'protein',NULL,0.0100000000,'Protein',102447),(30352,2,5256,777,'fat',NULL,9.9900000000,'Fat',102448),(30353,3,5256,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',102449),(30354,91,5256,777,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(30355,119,5256,777,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(30356,18,5256,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(30357,1,5257,478,'protein',NULL,7.1500000000,'Protein',102469),(30358,2,5257,478,'fat',NULL,5.9400000000,'Fat',102470),(30359,3,5257,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',102471),(30360,91,5257,478,'fatty_acids_saturated',NULL,1.4850000000,'Fatty acids, total saturated',NULL),(30361,119,5257,478,'fatty_acids_polyunsaturated',NULL,1.1550000000,'Fatty acids, total polyunsaturated',NULL),(30362,18,5257,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(30363,1,5258,591,'protein',NULL,7.0000000000,'Protein',102488),(30364,2,5258,591,'fat',NULL,1.2500000000,'Fat',102489),(30365,3,5258,591,'carbohydrate',NULL,34.5000000000,'Carbohydrate',102490),(30366,91,5258,591,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(30367,119,5258,591,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(30368,18,5258,591,'sugars',NULL,3.4000000000,'Sugars',NULL),(30369,1,5259,10,'protein',NULL,5.1000000000,'Protein',102507),(30370,2,5259,10,'fat',NULL,0.3000000000,'Fat',102508),(30371,3,5259,10,'carbohydrate',NULL,7.3500000000,'Carbohydrate',102509),(30372,91,5259,10,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(30373,119,5259,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30374,18,5259,10,'sugars',NULL,7.3500000000,'Sugars',NULL),(30375,1,5260,264,'protein',NULL,5.4000000000,'Protein',102526),(30376,2,5260,264,'fat',NULL,7.6500000000,'Fat',102527),(30377,3,5260,264,'carbohydrate',NULL,0.1500000000,'Carbohydrate',102528),(30378,91,5260,264,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(30379,119,5260,264,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(30380,18,5260,264,'sugars',NULL,0.1500000000,'Sugars',NULL),(30381,1,5261,760,'protein',NULL,0.2400000000,'Protein',102546),(30382,2,5261,760,'fat',NULL,0.4000000000,'Fat',102547),(30383,3,5261,760,'carbohydrate',NULL,14.8800000000,'Carbohydrate',102548),(30384,91,5261,760,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(30385,119,5261,760,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(30386,18,5261,760,'sugars',NULL,14.8800000000,'Sugars',NULL),(30387,1,5262,908,'protein',NULL,2.0000000000,'Protein',102568),(30388,2,5262,908,'fat',NULL,3.2000000000,'Fat',102569),(30389,3,5262,908,'carbohydrate',NULL,8.2000000000,'Carbohydrate',102570),(30390,91,5262,908,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(30391,119,5262,908,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(30392,18,5262,908,'sugars',NULL,1.0000000000,'Sugars',NULL),(30393,1,5263,423,'protein',NULL,24.1200000000,'Protein',102588),(30394,2,5263,423,'fat',NULL,4.4400000000,'Fat',102589),(30395,3,5263,423,'carbohydrate',NULL,0.0000000000,'Carbohydrate',102590),(30396,91,5263,423,'fatty_acids_saturated',NULL,1.0800000000,'Fatty acids, total saturated',NULL),(30397,119,5263,423,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(30398,18,5263,423,'sugars',NULL,0.0000000000,'Sugars',NULL),(30399,1,5264,638,'protein',NULL,5.2800000000,'Protein',102608),(30400,2,5264,638,'fat',NULL,0.0000000000,'Fat',102609),(30401,3,5264,638,'carbohydrate',NULL,40.7000000000,'Carbohydrate',102610),(30402,91,5264,638,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30403,119,5264,638,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30404,18,5264,638,'sugars',NULL,2.6400000000,'Sugars',NULL),(30405,1,5265,660,'protein',NULL,2.5200000000,'Protein',102627),(30406,2,5265,660,'fat',NULL,0.6300000000,'Fat',102628),(30407,3,5265,660,'carbohydrate',NULL,1.1700000000,'Carbohydrate',102629),(30408,91,5265,660,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(30409,119,5265,660,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(30410,18,5265,660,'sugars',NULL,0.9000000000,'Sugars',NULL),(30411,1,5266,777,'protein',NULL,0.0100000000,'Protein',102646),(30412,2,5266,777,'fat',NULL,9.9900000000,'Fat',102647),(30413,3,5266,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',102648),(30414,91,5266,777,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(30415,119,5266,777,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(30416,18,5266,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(30417,1,5267,10,'protein',NULL,6.8000000000,'Protein',102666),(30418,2,5267,10,'fat',NULL,0.4000000000,'Fat',102667),(30419,3,5267,10,'carbohydrate',NULL,9.8000000000,'Carbohydrate',102668),(30420,91,5267,10,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(30421,119,5267,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30422,18,5267,10,'sugars',NULL,9.8000000000,'Sugars',NULL),(30423,1,5268,565,'protein',NULL,7.2000000000,'Protein',102686),(30424,2,5268,565,'fat',NULL,1.1200000000,'Fat',102687),(30425,3,5268,565,'carbohydrate',NULL,43.0400000000,'Carbohydrate',102688),(30426,91,5268,565,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(30427,119,5268,565,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(30428,18,5268,565,'sugars',NULL,1.6000000000,'Sugars',NULL),(30429,1,5269,10,'protein',NULL,10.2000000000,'Protein',102705),(30430,2,5269,10,'fat',NULL,0.6000000000,'Fat',102706),(30431,3,5269,10,'carbohydrate',NULL,14.7000000000,'Carbohydrate',102707),(30432,91,5269,10,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(30433,119,5269,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30434,18,5269,10,'sugars',NULL,14.7000000000,'Sugars',NULL),(30435,1,5270,478,'protein',NULL,14.3000000000,'Protein',102724),(30436,2,5270,478,'fat',NULL,11.8800000000,'Fat',102725),(30437,3,5270,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',102726),(30438,91,5270,478,'fatty_acids_saturated',NULL,2.9700000000,'Fatty acids, total saturated',NULL),(30439,119,5270,478,'fatty_acids_polyunsaturated',NULL,2.3100000000,'Fatty acids, total polyunsaturated',NULL),(30440,18,5270,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(30441,1,5271,825,'protein',NULL,0.3780000000,'Protein',102743),(30442,2,5271,825,'fat',NULL,1.8270000000,'Fat',102744),(30443,3,5271,825,'carbohydrate',NULL,5.7420000000,'Carbohydrate',102745),(30444,91,5271,825,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(30445,119,5271,825,'fatty_acids_polyunsaturated',NULL,0.0630000000,'Fatty acids, total polyunsaturated',NULL),(30446,18,5271,825,'sugars',NULL,5.4450000000,'Sugars',NULL),(30447,1,5272,58,'protein',NULL,6.2500000000,'Protein',102764),(30448,2,5272,58,'fat',NULL,0.1250000000,'Fat',102765),(30449,3,5272,58,'carbohydrate',NULL,7.8750000000,'Carbohydrate',102766),(30450,91,5272,58,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(30451,119,5272,58,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30452,18,5272,58,'sugars',NULL,7.8750000000,'Sugars',NULL),(30453,1,5273,565,'protein',NULL,4.5000000000,'Protein',102783),(30454,2,5273,565,'fat',NULL,0.7000000000,'Fat',102784),(30455,3,5273,565,'carbohydrate',NULL,26.9000000000,'Carbohydrate',102785),(30456,91,5273,565,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(30457,119,5273,565,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(30458,18,5273,565,'sugars',NULL,1.0000000000,'Sugars',NULL),(30459,1,5274,35,'protein',NULL,6.0000000000,'Protein',102802),(30460,2,5274,35,'fat',NULL,2.8000000000,'Fat',102803),(30461,3,5274,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',102804),(30462,91,5274,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(30463,119,5274,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(30464,18,5274,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(30465,1,5275,907,'protein',NULL,1.2000000000,'Protein',102824),(30466,2,5275,907,'fat',NULL,3.0000000000,'Fat',102825),(30467,3,5275,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',102826),(30468,91,5275,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(30469,119,5275,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(30470,18,5275,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(30471,1,5276,300,'protein',NULL,28.9200000000,'Protein',102844),(30472,2,5276,300,'fat',NULL,10.6800000000,'Fat',102845),(30473,3,5276,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',102846),(30474,91,5276,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(30475,119,5276,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(30476,18,5276,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(30477,1,5277,532,'protein',NULL,5.0000000000,'Protein',102864),(30478,2,5277,532,'fat',NULL,0.4000000000,'Fat',102865),(30479,3,5277,532,'carbohydrate',NULL,56.0000000000,'Carbohydrate',102866),(30480,91,5277,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30481,119,5277,532,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(30482,18,5277,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(30483,1,5278,651,'protein',NULL,0.5400000000,'Protein',102884),(30484,2,5278,651,'fat',NULL,0.0600000000,'Fat',102885),(30485,3,5278,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',102886),(30486,91,5278,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30487,119,5278,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(30488,18,5278,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(30489,1,5279,664,'protein',NULL,0.1800000000,'Protein',102904),(30490,2,5279,664,'fat',NULL,0.0000000000,'Fat',102905),(30491,3,5279,664,'carbohydrate',NULL,1.3200000000,'Carbohydrate',102906),(30492,91,5279,664,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30493,119,5279,664,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30494,18,5279,664,'sugars',NULL,1.2300000000,'Sugars',NULL),(30495,1,5280,657,'protein',NULL,0.3000000000,'Protein',102924),(30496,2,5280,657,'fat',NULL,0.0000000000,'Fat',102925),(30497,3,5280,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',102926),(30498,91,5280,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30499,119,5280,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30500,18,5280,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(30501,1,5281,777,'protein',NULL,0.0080000000,'Protein',102943),(30502,2,5281,777,'fat',NULL,7.9920000000,'Fat',102944),(30503,3,5281,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',102945),(30504,91,5281,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(30505,119,5281,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(30506,18,5281,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(30507,1,5282,565,'protein',NULL,7.2000000000,'Protein',102964),(30508,2,5282,565,'fat',NULL,1.1200000000,'Fat',102965),(30509,3,5282,565,'carbohydrate',NULL,43.0400000000,'Carbohydrate',102966),(30510,91,5282,565,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(30511,119,5282,565,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(30512,18,5282,565,'sugars',NULL,1.6000000000,'Sugars',NULL),(30513,1,5283,35,'protein',NULL,12.0000000000,'Protein',102983),(30514,2,5283,35,'fat',NULL,5.6000000000,'Fat',102984),(30515,3,5283,35,'carbohydrate',NULL,0.0800000000,'Carbohydrate',102985),(30516,91,5283,35,'fatty_acids_saturated',NULL,3.0000000000,'Fatty acids, total saturated',NULL),(30517,119,5283,35,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(30518,18,5283,35,'sugars',NULL,0.0800000000,'Sugars',NULL),(30519,1,5284,58,'protein',NULL,8.0000000000,'Protein',103002),(30520,2,5284,58,'fat',NULL,0.1600000000,'Fat',103003),(30521,3,5284,58,'carbohydrate',NULL,10.0800000000,'Carbohydrate',103004),(30522,91,5284,58,'fatty_acids_saturated',NULL,0.0960000000,'Fatty acids, total saturated',NULL),(30523,119,5284,58,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30524,18,5284,58,'sugars',NULL,10.0800000000,'Sugars',NULL),(30525,1,5285,713,'protein',NULL,1.9200000000,'Protein',103022),(30526,2,5285,713,'fat',NULL,0.4800000000,'Fat',103023),(30527,3,5285,713,'carbohydrate',NULL,26.1600000000,'Carbohydrate',103024),(30528,91,5285,713,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(30529,119,5285,713,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(30530,18,5285,713,'sugars',NULL,23.5200000000,'Sugars',NULL),(30531,1,5286,565,'protein',NULL,4.5000000000,'Protein',103042),(30532,2,5286,565,'fat',NULL,0.7000000000,'Fat',103043),(30533,3,5286,565,'carbohydrate',NULL,26.9000000000,'Carbohydrate',103044),(30534,91,5286,565,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(30535,119,5286,565,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(30536,18,5286,565,'sugars',NULL,1.0000000000,'Sugars',NULL),(30537,1,5287,35,'protein',NULL,6.0000000000,'Protein',103061),(30538,2,5287,35,'fat',NULL,2.8000000000,'Fat',103062),(30539,3,5287,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',103063),(30540,91,5287,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(30541,119,5287,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(30542,18,5287,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(30543,1,5288,264,'protein',NULL,5.4000000000,'Protein',103080),(30544,2,5288,264,'fat',NULL,7.6500000000,'Fat',103081),(30545,3,5288,264,'carbohydrate',NULL,0.1500000000,'Carbohydrate',103082),(30546,91,5288,264,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(30547,119,5288,264,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(30548,18,5288,264,'sugars',NULL,0.1500000000,'Sugars',NULL),(30549,1,5289,58,'protein',NULL,8.0000000000,'Protein',103099),(30550,2,5289,58,'fat',NULL,0.1600000000,'Fat',103100),(30551,3,5289,58,'carbohydrate',NULL,10.0800000000,'Carbohydrate',103101),(30552,91,5289,58,'fatty_acids_saturated',NULL,0.0960000000,'Fatty acids, total saturated',NULL),(30553,119,5289,58,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30554,18,5289,58,'sugars',NULL,10.0800000000,'Sugars',NULL),(30555,1,5290,907,'protein',NULL,1.2000000000,'Protein',103120),(30556,2,5290,907,'fat',NULL,3.0000000000,'Fat',103121),(30557,3,5290,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',103122),(30558,91,5290,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(30559,119,5290,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(30560,18,5290,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(30561,1,5291,660,'protein',NULL,2.5200000000,'Protein',103140),(30562,2,5291,660,'fat',NULL,0.6300000000,'Fat',103141),(30563,3,5291,660,'carbohydrate',NULL,1.1700000000,'Carbohydrate',103142),(30564,91,5291,660,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(30565,119,5291,660,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(30566,18,5291,660,'sugars',NULL,0.9000000000,'Sugars',NULL),(30567,1,5292,300,'protein',NULL,28.9200000000,'Protein',103160),(30568,2,5292,300,'fat',NULL,10.6800000000,'Fat',103161),(30569,3,5292,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',103162),(30570,91,5292,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(30571,119,5292,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(30572,18,5292,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(30573,1,5293,532,'protein',NULL,3.7500000000,'Protein',103180),(30574,2,5293,532,'fat',NULL,0.3000000000,'Fat',103181),(30575,3,5293,532,'carbohydrate',NULL,42.0000000000,'Carbohydrate',103182),(30576,91,5293,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30577,119,5293,532,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(30578,18,5293,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(30579,1,5294,777,'protein',NULL,0.0080000000,'Protein',103200),(30580,2,5294,777,'fat',NULL,7.9920000000,'Fat',103201),(30581,3,5294,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',103202),(30582,91,5294,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(30583,119,5294,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(30584,18,5294,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(30585,1,5295,3904,'protein',NULL,1.2312000000,'Protein',103220),(30586,2,5295,3904,'fat',NULL,0.4712000000,'Fat',103221),(30587,3,5295,3904,'carbohydrate',NULL,20.2768000000,'Carbohydrate',103222),(30588,18,5295,3904,'sugars',NULL,16.0816000000,'Sugars',NULL),(30589,91,5295,3904,'fatty_acids_saturated',NULL,0.0592800000,'Fatty acids, total saturated',NULL),(30590,119,5295,3904,'fatty_acids_polyunsaturated',NULL,0.0988000000,'Fatty acids, total polyunsaturated',NULL),(30591,91,5296,28507,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30592,1,5296,28507,'protein',NULL,1.5000000000,'Protein',103242),(30593,3,5296,28507,'carbohydrate',NULL,10.0000000000,'Carbohydrate',103243),(30594,2,5296,28507,'fat',NULL,0.7500000000,'Fat',103244),(30595,119,5296,28507,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(30596,18,5296,28507,'sugars',NULL,7.5000000000,'Sugars',NULL),(30597,1,5297,3363,'protein',NULL,4.1760000000,'Protein',103261),(30598,2,5297,3363,'fat',NULL,0.4464000000,'Fat',103262),(30599,3,5297,3363,'carbohydrate',NULL,0.7008000000,'Carbohydrate',103263),(30600,18,5297,3363,'sugars',NULL,0.1800000000,'Sugars',NULL),(30601,91,5297,3363,'fatty_acids_saturated',NULL,0.1353600000,'Fatty acids, total saturated',NULL),(30602,119,5297,3363,'fatty_acids_polyunsaturated',NULL,0.1084800000,'Fatty acids, total polyunsaturated',NULL),(30603,1,5298,81520,'protein',NULL,6.4250000000,'Protein',103281),(30604,3,5298,81520,'carbohydrate',NULL,0.0000000000,'Carbohydrate',103282),(30605,2,5298,81520,'fat',NULL,1.3750000000,'Fat',103283),(30606,1,5299,48310,'protein',NULL,7.7280000000,'Protein',103289),(30607,2,5299,48310,'fat',NULL,2.0010000000,'Fat',103290),(30608,3,5299,48310,'carbohydrate',NULL,33.9480000000,'Carbohydrate',103291),(30609,18,5299,48310,'sugars',NULL,2.2080000000,'Sugars',NULL),(30610,91,5299,48310,'fatty_acids_saturated',NULL,0.3726000000,'Fatty acids, total saturated',NULL),(30611,119,5299,48310,'fatty_acids_polyunsaturated',NULL,0.6624000000,'Fatty acids, total polyunsaturated',NULL),(30612,1,5300,3978,'protein',NULL,1.5000000000,'Protein',103310),(30613,2,5300,3978,'fat',NULL,0.8125000000,'Fat',103311),(30614,3,5300,3978,'carbohydrate',NULL,14.9250000000,'Carbohydrate',103312),(30615,18,5300,3978,'sugars',NULL,5.5250000000,'Sugars',NULL),(30616,91,5300,3978,'fatty_acids_saturated',NULL,0.0237500000,'Fatty acids, total saturated',NULL),(30617,119,5300,3978,'fatty_acids_polyunsaturated',NULL,0.4687500000,'Fatty acids, total polyunsaturated',NULL),(30618,91,5301,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(30619,1,5301,28198,'protein',NULL,5.3750000000,'Protein',103330),(30620,3,5301,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',103331),(30621,2,5301,28198,'fat',NULL,0.1250000000,'Fat',103332),(30622,119,5301,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30623,18,5301,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(30624,91,5302,28348,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(30625,1,5302,28348,'protein',NULL,16.0000000000,'Protein',103351),(30626,3,5302,28348,'carbohydrate',NULL,6.5000000000,'Carbohydrate',103352),(30627,2,5302,28348,'fat',NULL,11.2500000000,'Fat',103353),(30628,119,5302,28348,'fatty_acids_polyunsaturated',NULL,2.5000000000,'Fatty acids, total polyunsaturated',NULL),(30629,18,5302,28348,'sugars',NULL,5.0000000000,'Sugars',NULL),(30630,91,5303,28285,'fatty_acids_saturated',NULL,0.4500000000,'Fatty acids, total saturated',NULL),(30631,1,5303,28285,'protein',NULL,4.7250000000,'Protein',103370),(30632,3,5303,28285,'carbohydrate',NULL,33.7500000000,'Carbohydrate',103371),(30633,2,5303,28285,'fat',NULL,0.9000000000,'Fat',103372),(30634,119,5303,28285,'fatty_acids_polyunsaturated',NULL,0.2250000000,'Fatty acids, total polyunsaturated',NULL),(30635,18,5303,28285,'sugars',NULL,3.1500000000,'Sugars',NULL),(30636,91,5304,28888,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(30637,1,5304,28888,'protein',NULL,1.0000000000,'Protein',103389),(30638,3,5304,28888,'carbohydrate',NULL,4.7500000000,'Carbohydrate',103390),(30639,2,5304,28888,'fat',NULL,6.5000000000,'Fat',103391),(30640,119,5304,28888,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(30641,18,5304,28888,'sugars',NULL,4.0000000000,'Sugars',NULL),(30642,1,5305,4025,'protein',NULL,1.0648000000,'Protein',103408),(30643,2,5305,4025,'fat',NULL,0.2420000000,'Fat',103409),(30644,3,5305,4025,'carbohydrate',NULL,38.2118000000,'Carbohydrate',103410),(30645,18,5305,4025,'sugars',NULL,23.5466000000,'Sugars',NULL),(30646,1,5306,3904,'protein',NULL,1.2312000000,'Protein',103427),(30647,2,5306,3904,'fat',NULL,0.4712000000,'Fat',103428),(30648,3,5306,3904,'carbohydrate',NULL,20.2768000000,'Carbohydrate',103429),(30649,18,5306,3904,'sugars',NULL,16.0816000000,'Sugars',NULL),(30650,91,5306,3904,'fatty_acids_saturated',NULL,0.0592800000,'Fatty acids, total saturated',NULL),(30651,119,5306,3904,'fatty_acids_polyunsaturated',NULL,0.0988000000,'Fatty acids, total polyunsaturated',NULL),(30652,91,5307,28507,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30653,1,5307,28507,'protein',NULL,1.5000000000,'Protein',103449),(30654,3,5307,28507,'carbohydrate',NULL,10.0000000000,'Carbohydrate',103450),(30655,2,5307,28507,'fat',NULL,0.7500000000,'Fat',103451),(30656,119,5307,28507,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(30657,18,5307,28507,'sugars',NULL,7.5000000000,'Sugars',NULL),(30658,1,5308,48310,'protein',NULL,5.1520000000,'Protein',103468),(30659,2,5308,48310,'fat',NULL,1.3340000000,'Fat',103469),(30660,3,5308,48310,'carbohydrate',NULL,22.6320000000,'Carbohydrate',103470),(30661,18,5308,48310,'sugars',NULL,1.4720000000,'Sugars',NULL),(30662,91,5308,48310,'fatty_acids_saturated',NULL,0.2484000000,'Fatty acids, total saturated',NULL),(30663,119,5308,48310,'fatty_acids_polyunsaturated',NULL,0.4416000000,'Fatty acids, total polyunsaturated',NULL),(30664,1,5309,6407,'protein',NULL,2.9160000000,'Protein',103489),(30665,2,5309,6407,'fat',NULL,5.1540000000,'Fat',103490),(30666,3,5309,6407,'carbohydrate',NULL,12.0720000000,'Carbohydrate',103491),(30667,18,5309,6407,'sugars',NULL,0.1620000000,'Sugars',NULL),(30668,119,5309,6407,'fatty_acids_polyunsaturated',NULL,1.2654000000,'Fatty acids, total polyunsaturated',NULL),(30669,91,5309,6407,'fatty_acids_saturated',NULL,0.6846000000,'Fatty acids, total saturated',NULL),(30670,91,5310,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(30671,1,5310,28198,'protein',NULL,5.3750000000,'Protein',103510),(30672,3,5310,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',103511),(30673,2,5310,28198,'fat',NULL,0.1250000000,'Fat',103512),(30674,119,5310,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30675,18,5310,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(30676,1,5311,47934,'protein',NULL,1.4400000000,'Protein',103529),(30677,2,5311,47934,'fat',NULL,0.1600000000,'Fat',103530),(30678,3,5311,47934,'carbohydrate',NULL,11.5200000000,'Carbohydrate',103531),(30679,18,5311,47934,'sugars',NULL,11.5200000000,'Sugars',NULL),(30680,91,5311,47934,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30681,119,5311,47934,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30682,91,5312,28285,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(30683,1,5312,28285,'protein',NULL,3.1500000000,'Protein',103550),(30684,3,5312,28285,'carbohydrate',NULL,22.5000000000,'Carbohydrate',103551),(30685,2,5312,28285,'fat',NULL,0.6000000000,'Fat',103552),(30686,119,5312,28285,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(30687,18,5312,28285,'sugars',NULL,2.1000000000,'Sugars',NULL),(30688,91,5313,28888,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(30689,1,5313,28888,'protein',NULL,1.0000000000,'Protein',103569),(30690,3,5313,28888,'carbohydrate',NULL,4.7500000000,'Carbohydrate',103570),(30691,2,5313,28888,'fat',NULL,6.5000000000,'Fat',103571),(30692,119,5313,28888,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(30693,18,5313,28888,'sugars',NULL,4.0000000000,'Sugars',NULL),(30694,1,5314,50631,'protein',NULL,18.8000000000,'Protein',103588),(30695,2,5314,50631,'fat',NULL,14.1600000000,'Fat',103589),(30696,3,5314,50631,'carbohydrate',NULL,1.6000000000,'Carbohydrate',103590),(30697,18,5314,50631,'sugars',NULL,0.7200000000,'Sugars',NULL),(30698,1,5315,6296,'protein',NULL,10.5750000000,'Protein',103605),(30699,2,5315,6296,'fat',NULL,1.1400000000,'Fat',103606),(30700,3,5315,6296,'carbohydrate',NULL,36.0300000000,'Carbohydrate',103607),(30701,119,5315,6296,'fatty_acids_polyunsaturated',NULL,0.6795000000,'Fatty acids, total polyunsaturated',NULL),(30702,91,5315,6296,'fatty_acids_saturated',NULL,0.1245000000,'Fatty acids, total saturated',NULL),(30703,1,5316,4025,'protein',NULL,0.8888000000,'Protein',103625),(30704,2,5316,4025,'fat',NULL,0.2020000000,'Fat',103626),(30705,3,5316,4025,'carbohydrate',NULL,31.8958000000,'Carbohydrate',103627),(30706,18,5316,4025,'sugars',NULL,19.6546000000,'Sugars',NULL),(30707,1,5317,50093,'protein',NULL,6.9000000000,'Protein',103644),(30708,2,5317,50093,'fat',NULL,3.4500000000,'Fat',103645),(30709,3,5317,50093,'carbohydrate',NULL,18.1500000000,'Carbohydrate',103646),(30710,18,5317,50093,'sugars',NULL,6.1500000000,'Sugars',NULL),(30711,91,5317,50093,'fatty_acids_saturated',NULL,1.5450000000,'Fatty acids, total saturated',NULL),(30712,119,5317,50093,'fatty_acids_polyunsaturated',NULL,0.5250000000,'Fatty acids, total polyunsaturated',NULL),(30713,1,5318,50216,'protein',NULL,0.6300000000,'Protein',103665),(30714,2,5318,50216,'fat',NULL,0.1200000000,'Fat',103666),(30715,3,5318,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',103667),(30716,18,5318,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(30717,1,5319,5236,'protein',NULL,5.4660000000,'Protein',103683),(30718,2,5319,5236,'fat',NULL,13.1550000000,'Fat',103684),(30719,3,5319,5236,'carbohydrate',NULL,9.0570000000,'Carbohydrate',103685),(30720,91,5319,5236,'fatty_acids_saturated',NULL,2.3349000000,'Fatty acids, total saturated',NULL),(30721,119,5319,5236,'fatty_acids_polyunsaturated',NULL,2.3535000000,'Fatty acids, total polyunsaturated',NULL),(30722,18,5319,5236,'sugars',NULL,1.7730000000,'Sugars',NULL),(30723,1,5320,49837,'protein',NULL,0.4500000000,'Protein',103704),(30724,2,5320,49837,'fat',NULL,0.1500000000,'Fat',103705),(30725,3,5320,49837,'carbohydrate',NULL,16.9500000000,'Carbohydrate',103706),(30726,18,5320,49837,'sugars',NULL,16.9500000000,'Sugars',NULL),(30727,91,5320,49837,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(30728,119,5320,49837,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(30729,3,5321,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',103724),(30730,91,5321,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(30731,1,5321,21654,'protein',NULL,4.2500000000,'Protein',103725),(30732,119,5321,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(30733,2,5321,21654,'fat',NULL,5.9134500000,'Fat',103726),(30734,18,5321,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(30735,1,5322,47930,'protein',NULL,0.5600000000,'Protein',103746),(30736,2,5322,47930,'fat',NULL,0.4480000000,'Fat',103747),(30737,3,5322,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',103748),(30738,18,5322,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(30739,91,5322,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(30740,119,5322,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(30741,1,5323,48310,'protein',NULL,7.7280000000,'Protein',103768),(30742,2,5323,48310,'fat',NULL,2.0010000000,'Fat',103769),(30743,3,5323,48310,'carbohydrate',NULL,33.9480000000,'Carbohydrate',103770),(30744,18,5323,48310,'sugars',NULL,2.2080000000,'Sugars',NULL),(30745,91,5323,48310,'fatty_acids_saturated',NULL,0.3726000000,'Fatty acids, total saturated',NULL),(30746,119,5323,48310,'fatty_acids_polyunsaturated',NULL,0.6624000000,'Fatty acids, total polyunsaturated',NULL),(30747,1,5324,48522,'protein',NULL,24.0900000000,'Protein',103789),(30748,2,5324,48522,'fat',NULL,0.0000000000,'Fat',103790),(30749,3,5324,48522,'carbohydrate',NULL,6.6000000000,'Carbohydrate',103791),(30750,18,5324,48522,'sugars',NULL,6.6000000000,'Sugars',NULL),(30751,91,5324,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30752,119,5324,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30753,1,5325,4741,'protein',NULL,0.3944000000,'Protein',103809),(30754,2,5325,4741,'fat',NULL,0.0580000000,'Fat',103810),(30755,18,5325,4741,'sugars',NULL,1.0788000000,'Sugars',NULL),(30756,119,5325,4741,'fatty_acids_polyunsaturated',NULL,0.0278400000,'Fatty acids, total polyunsaturated',NULL),(30757,3,5325,4741,'carbohydrate',NULL,1.9720000000,'Carbohydrate',103811),(30758,91,5325,4741,'fatty_acids_saturated',NULL,0.0185600000,'Fatty acids, total saturated',NULL),(30759,1,5326,50500,'protein',NULL,0.7800000000,'Protein',103829),(30760,2,5326,50500,'fat',NULL,0.1800000000,'Fat',103830),(30761,3,5326,50500,'carbohydrate',NULL,0.0600000000,'Carbohydrate',103831),(30762,18,5326,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(30763,91,5326,50500,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(30764,119,5326,50500,'fatty_acids_polyunsaturated',NULL,0.1140000000,'Fatty acids, total polyunsaturated',NULL),(30765,1,5327,1719,'protein',NULL,20.0000000000,'Protein',103849),(30766,2,5327,1719,'fat',NULL,2.5000000000,'Fat',103850),(30767,3,5327,1719,'carbohydrate',NULL,20.0000000000,'Carbohydrate',103851),(30768,18,5327,1719,'sugars',NULL,0.7500000000,'Sugars',NULL),(30769,91,5327,1719,'fatty_acids_saturated',NULL,1.5550000000,'Fatty acids, total saturated',NULL),(30770,119,5327,1719,'fatty_acids_polyunsaturated',NULL,0.0930000000,'Fatty acids, total polyunsaturated',NULL),(30771,1,5328,3978,'protein',NULL,1.5000000000,'Protein',103870),(30772,2,5328,3978,'fat',NULL,0.8125000000,'Fat',103871),(30773,3,5328,3978,'carbohydrate',NULL,14.9250000000,'Carbohydrate',103872),(30774,18,5328,3978,'sugars',NULL,5.5250000000,'Sugars',NULL),(30775,91,5328,3978,'fatty_acids_saturated',NULL,0.0237500000,'Fatty acids, total saturated',NULL),(30776,119,5328,3978,'fatty_acids_polyunsaturated',NULL,0.4687500000,'Fatty acids, total polyunsaturated',NULL),(30777,1,5329,81795,'protein',NULL,9.3250000000,'Protein',103890),(30778,3,5329,81795,'carbohydrate',NULL,14.3750000000,'Carbohydrate',103891),(30779,18,5329,81795,'sugars',NULL,14.1250000000,'Sugars',NULL),(30780,2,5329,81795,'fat',NULL,2.8625000000,'Fat',103892),(30781,91,5329,81795,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(30782,119,5329,81795,'fatty_acids_polyunsaturated',NULL,0.0625000000,'Fatty acids, total polyunsaturated',NULL),(30783,1,5330,50405,'protein',NULL,5.9600000000,'Protein',103913),(30784,2,5330,50405,'fat',NULL,2.2800000000,'Fat',103914),(30785,3,5330,50405,'carbohydrate',NULL,3.5200000000,'Carbohydrate',103915),(30786,18,5330,50405,'sugars',NULL,1.0400000000,'Sugars',NULL),(30787,91,5330,50405,'fatty_acids_saturated',NULL,0.7680000000,'Fatty acids, total saturated',NULL),(30788,119,5330,50405,'fatty_acids_polyunsaturated',NULL,0.5040000000,'Fatty acids, total polyunsaturated',NULL),(30789,1,5331,81343,'protein',NULL,4.2120000000,'Protein',103932),(30790,3,5331,81343,'carbohydrate',NULL,26.8800000000,'Carbohydrate',103933),(30791,18,5331,81343,'sugars',NULL,0.1560000000,'Sugars',NULL),(30792,2,5331,81343,'fat',NULL,1.2000000000,'Fat',103934),(30793,91,5331,81343,'fatty_acids_saturated',NULL,0.2040000000,'Fatty acids, total saturated',NULL),(30794,119,5331,81343,'fatty_acids_polyunsaturated',NULL,0.6120000000,'Fatty acids, total polyunsaturated',NULL),(30795,1,5332,48464,'protein',NULL,5.6000000000,'Protein',103953),(30796,2,5332,48464,'fat',NULL,5.6000000000,'Fat',103954),(30797,3,5332,48464,'carbohydrate',NULL,12.0000000000,'Carbohydrate',103955),(30798,18,5332,48464,'sugars',NULL,6.6000000000,'Sugars',NULL),(30799,91,5332,48464,'fatty_acids_saturated',NULL,2.9200000000,'Fatty acids, total saturated',NULL),(30800,119,5332,48464,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(30801,119,5333,27408,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30802,91,5333,27408,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30803,3,5333,27408,'carbohydrate',NULL,7.6000000000,'Carbohydrate',103974),(30804,2,5333,27408,'fat',NULL,0.0000000000,'Fat',103975),(30805,1,5333,27408,'protein',NULL,1.1000000000,'Protein',103976),(30806,18,5333,27408,'sugars',NULL,7.6000000000,'Sugars',NULL),(30807,1,5334,4025,'protein',NULL,1.0648000000,'Protein',103993),(30808,2,5334,4025,'fat',NULL,0.2420000000,'Fat',103994),(30809,3,5334,4025,'carbohydrate',NULL,38.2118000000,'Carbohydrate',103995),(30810,18,5334,4025,'sugars',NULL,23.5466000000,'Sugars',NULL),(30811,1,5335,3904,'protein',NULL,1.2312000000,'Protein',104012),(30812,2,5335,3904,'fat',NULL,0.4712000000,'Fat',104013),(30813,3,5335,3904,'carbohydrate',NULL,20.2768000000,'Carbohydrate',104014),(30814,18,5335,3904,'sugars',NULL,16.0816000000,'Sugars',NULL),(30815,91,5335,3904,'fatty_acids_saturated',NULL,0.0592800000,'Fatty acids, total saturated',NULL),(30816,119,5335,3904,'fatty_acids_polyunsaturated',NULL,0.0988000000,'Fatty acids, total polyunsaturated',NULL),(30817,91,5336,28507,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30818,1,5336,28507,'protein',NULL,1.5000000000,'Protein',104034),(30819,3,5336,28507,'carbohydrate',NULL,10.0000000000,'Carbohydrate',104035),(30820,2,5336,28507,'fat',NULL,0.7500000000,'Fat',104036),(30821,119,5336,28507,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(30822,18,5336,28507,'sugars',NULL,7.5000000000,'Sugars',NULL),(30823,1,5337,48310,'protein',NULL,7.7280000000,'Protein',104053),(30824,2,5337,48310,'fat',NULL,2.0010000000,'Fat',104054),(30825,3,5337,48310,'carbohydrate',NULL,33.9480000000,'Carbohydrate',104055),(30826,18,5337,48310,'sugars',NULL,2.2080000000,'Sugars',NULL),(30827,91,5337,48310,'fatty_acids_saturated',NULL,0.3726000000,'Fatty acids, total saturated',NULL),(30828,119,5337,48310,'fatty_acids_polyunsaturated',NULL,0.6624000000,'Fatty acids, total polyunsaturated',NULL),(30829,1,5338,50629,'protein',NULL,3.9600000000,'Protein',104074),(30830,2,5338,50629,'fat',NULL,18.0900000000,'Fat',104075),(30831,3,5338,50629,'carbohydrate',NULL,2.1600000000,'Carbohydrate',104076),(30832,18,5338,50629,'sugars',NULL,2.0700000000,'Sugars',NULL),(30833,91,5338,50629,'fatty_acids_saturated',NULL,1.4490000000,'Fatty acids, total saturated',NULL),(30834,119,5338,50629,'fatty_acids_polyunsaturated',NULL,5.2290000000,'Fatty acids, total polyunsaturated',NULL),(30835,1,5339,3978,'protein',NULL,1.5000000000,'Protein',104094),(30836,2,5339,3978,'fat',NULL,0.8125000000,'Fat',104095),(30837,3,5339,3978,'carbohydrate',NULL,14.9250000000,'Carbohydrate',104096),(30838,18,5339,3978,'sugars',NULL,5.5250000000,'Sugars',NULL),(30839,91,5339,3978,'fatty_acids_saturated',NULL,0.0237500000,'Fatty acids, total saturated',NULL),(30840,119,5339,3978,'fatty_acids_polyunsaturated',NULL,0.4687500000,'Fatty acids, total polyunsaturated',NULL),(30841,91,5340,28190,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(30842,1,5340,28190,'protein',NULL,4.7500000000,'Protein',104114),(30843,3,5340,28190,'carbohydrate',NULL,14.8750000000,'Carbohydrate',104115),(30844,2,5340,28190,'fat',NULL,2.7500000000,'Fat',104116),(30845,119,5340,28190,'fatty_acids_polyunsaturated',NULL,1.6250000000,'Fatty acids, total polyunsaturated',NULL),(30846,18,5340,28190,'sugars',NULL,13.6250000000,'Sugars',NULL),(30847,1,5341,7123,'protein',NULL,5.4400000000,'Protein',104134),(30848,2,5341,7123,'fat',NULL,2.1120000000,'Fat',104135),(30849,3,5341,7123,'carbohydrate',NULL,30.9120000000,'Carbohydrate',104136),(30850,18,5341,7123,'sugars',NULL,2.4640000000,'Sugars',NULL),(30851,91,5341,7123,'fatty_acids_saturated',NULL,0.4006400000,'Fatty acids, total saturated',NULL),(30852,119,5341,7123,'fatty_acids_polyunsaturated',NULL,0.5113600000,'Fatty acids, total polyunsaturated',NULL),(30853,119,5342,27730,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30854,91,5342,27730,'fatty_acids_saturated',NULL,0.0045000000,'Fatty acids, total saturated',NULL),(30855,3,5342,27730,'carbohydrate',NULL,4.6800000000,'Carbohydrate',104154),(30856,2,5342,27730,'fat',NULL,0.0900000000,'Fat',104155),(30857,1,5342,27730,'protein',NULL,0.3150000000,'Protein',104156),(30858,18,5342,27730,'sugars',NULL,4.6800000000,'Sugars',NULL),(30859,1,5343,48522,'protein',NULL,16.0600000000,'Protein',104173),(30860,2,5343,48522,'fat',NULL,0.0000000000,'Fat',104174),(30861,3,5343,48522,'carbohydrate',NULL,4.4000000000,'Carbohydrate',104175),(30862,18,5343,48522,'sugars',NULL,4.4000000000,'Sugars',NULL),(30863,91,5343,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30864,119,5343,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30865,3,5344,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',104192),(30866,91,5344,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(30867,1,5344,21654,'protein',NULL,4.2500000000,'Protein',104193),(30868,119,5344,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(30869,2,5344,21654,'fat',NULL,5.9134500000,'Fat',104194),(30870,18,5344,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(30871,1,5345,3830,'protein',NULL,0.9471000000,'Protein',104213),(30872,2,5345,3830,'fat',NULL,0.1722000000,'Fat',104214),(30873,3,5345,3830,'carbohydrate',NULL,13.1118000000,'Carbohydrate',104215),(30874,18,5345,3830,'sugars',NULL,8.4747000000,'Sugars',NULL),(30875,91,5345,3830,'fatty_acids_saturated',NULL,0.0258300000,'Fatty acids, total saturated',NULL),(30876,119,5345,3830,'fatty_acids_polyunsaturated',NULL,0.0442800000,'Fatty acids, total polyunsaturated',NULL),(30877,1,5346,3978,'protein',NULL,1.5000000000,'Protein',104234),(30878,2,5346,3978,'fat',NULL,0.8125000000,'Fat',104235),(30879,3,5346,3978,'carbohydrate',NULL,14.9250000000,'Carbohydrate',104236),(30880,18,5346,3978,'sugars',NULL,5.5250000000,'Sugars',NULL),(30881,91,5346,3978,'fatty_acids_saturated',NULL,0.0237500000,'Fatty acids, total saturated',NULL),(30882,119,5346,3978,'fatty_acids_polyunsaturated',NULL,0.4687500000,'Fatty acids, total polyunsaturated',NULL),(30883,91,5347,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(30884,1,5347,28198,'protein',NULL,5.3750000000,'Protein',104254),(30885,3,5347,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',104255),(30886,2,5347,28198,'fat',NULL,0.1250000000,'Fat',104256),(30887,119,5347,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30888,18,5347,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(30889,1,5348,22821,'protein',NULL,44.8500000000,'Protein',104275),(30890,3,5348,22821,'carbohydrate',NULL,0.0000000000,'Carbohydrate',104276),(30891,18,5348,22821,'sugars',NULL,0.0000000000,'Sugars',NULL),(30892,2,5348,22821,'fat',NULL,2.7450000000,'Fat',104277),(30893,91,5348,22821,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(30894,119,5348,22821,'fatty_acids_polyunsaturated',NULL,0.7800000000,'Fatty acids, total polyunsaturated',NULL),(30895,1,5349,4687,'protein',NULL,2.3375000000,'Protein',104294),(30896,2,5349,4687,'fat',NULL,0.1250000000,'Fat',104295),(30897,3,5349,4687,'carbohydrate',NULL,25.1625000000,'Carbohydrate',104296),(30898,18,5349,4687,'sugars',NULL,1.1375000000,'Sugars',NULL),(30899,91,5349,4687,'fatty_acids_saturated',NULL,0.0325000000,'Fatty acids, total saturated',NULL),(30900,119,5349,4687,'fatty_acids_polyunsaturated',NULL,0.0537500000,'Fatty acids, total polyunsaturated',NULL),(30901,1,5350,50722,'protein',NULL,4.8000000000,'Protein',104315),(30902,2,5350,50722,'fat',NULL,10.6000000000,'Fat',104316),(30903,3,5350,50722,'carbohydrate',NULL,13.2000000000,'Carbohydrate',104317),(30904,18,5350,50722,'sugars',NULL,6.8000000000,'Sugars',NULL),(30905,91,5350,50722,'fatty_acids_saturated',NULL,1.4600000000,'Fatty acids, total saturated',NULL),(30906,119,5350,50722,'fatty_acids_polyunsaturated',NULL,3.9000000000,'Fatty acids, total polyunsaturated',NULL),(30907,1,5351,4025,'protein',NULL,1.0648000000,'Protein',104335),(30908,2,5351,4025,'fat',NULL,0.2420000000,'Fat',104336),(30909,3,5351,4025,'carbohydrate',NULL,38.2118000000,'Carbohydrate',104337),(30910,18,5351,4025,'sugars',NULL,23.5466000000,'Sugars',NULL),(30911,1,5352,50342,'protein',NULL,25.5360000000,'Protein',104355),(30912,2,5352,50342,'fat',NULL,11.3120000000,'Fat',104356),(30913,3,5352,50342,'carbohydrate',NULL,0.5600000000,'Carbohydrate',104357),(30914,18,5352,50342,'sugars',NULL,0.5600000000,'Sugars',NULL),(30915,91,5352,50342,'fatty_acids_saturated',NULL,2.4080000000,'Fatty acids, total saturated',NULL),(30916,119,5352,50342,'fatty_acids_polyunsaturated',NULL,3.1808000000,'Fatty acids, total polyunsaturated',NULL),(30917,1,5353,48990,'protein',NULL,17.5200000000,'Protein',104376),(30918,2,5353,48990,'fat',NULL,12.4800000000,'Fat',104377),(30919,3,5353,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',104378),(30920,18,5353,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(30921,91,5353,48990,'fatty_acids_saturated',NULL,3.5040000000,'Fatty acids, total saturated',NULL),(30922,119,5353,48990,'fatty_acids_polyunsaturated',NULL,2.0040000000,'Fatty acids, total polyunsaturated',NULL),(30923,1,5354,50738,'protein',NULL,0.6000000000,'Protein',104397),(30924,2,5354,50738,'fat',NULL,0.2000000000,'Fat',104398),(30925,3,5354,50738,'carbohydrate',NULL,0.0800000000,'Carbohydrate',104399),(30926,18,5354,50738,'sugars',NULL,0.0800000000,'Sugars',NULL),(30927,91,5354,50738,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(30928,119,5354,50738,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(30929,1,5355,48171,'protein',NULL,0.4200000000,'Protein',104417),(30930,2,5355,48171,'fat',NULL,0.0700000000,'Fat',104418),(30931,3,5355,48171,'carbohydrate',NULL,1.9600000000,'Carbohydrate',104419),(30932,18,5355,48171,'sugars',NULL,1.9600000000,'Sugars',NULL),(30933,91,5355,48171,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30934,119,5355,48171,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(30935,1,5356,50632,'protein',NULL,1.2800000000,'Protein',104436),(30936,2,5356,50632,'fat',NULL,0.0000000000,'Fat',104437),(30937,3,5356,50632,'carbohydrate',NULL,4.8000000000,'Carbohydrate',104438),(30938,18,5356,50632,'sugars',NULL,4.8000000000,'Sugars',NULL),(30939,91,5356,50632,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30940,119,5356,50632,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(30941,1,5357,49837,'protein',NULL,0.4500000000,'Protein',104457),(30942,2,5357,49837,'fat',NULL,0.1500000000,'Fat',104458),(30943,3,5357,49837,'carbohydrate',NULL,16.9500000000,'Carbohydrate',104459),(30944,18,5357,49837,'sugars',NULL,16.9500000000,'Sugars',NULL),(30945,91,5357,49837,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(30946,119,5357,49837,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(30947,1,5358,4848,'protein',NULL,4.2900000000,'Protein',104478),(30948,91,5358,4848,'fatty_acids_saturated',NULL,0.0465000000,'Fatty acids, total saturated',NULL),(30949,119,5358,4848,'fatty_acids_polyunsaturated',NULL,0.1080000000,'Fatty acids, total polyunsaturated',NULL),(30950,2,5358,4848,'fat',NULL,0.2250000000,'Fat',104479),(30951,3,5358,4848,'carbohydrate',NULL,19.6350000000,'Carbohydrate',104480),(30952,18,5358,4848,'sugars',NULL,4.6800000000,'Sugars',NULL),(30953,1,5359,50533,'protein',NULL,1.2150000000,'Protein',104499),(30954,2,5359,50533,'fat',NULL,1.5570000000,'Fat',104500),(30955,1,5360,49712,'protein',NULL,0.6000000000,'Protein',104514),(30956,2,5360,49712,'fat',NULL,0.0600000000,'Fat',104515),(30957,3,5360,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',104516),(30958,18,5360,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(30959,91,5360,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(30960,119,5360,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(30961,1,5361,49101,'protein',NULL,0.7900000000,'Protein',104535),(30962,2,5361,49101,'fat',NULL,0.0600000000,'Fat',104536),(30963,3,5361,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',104537),(30964,18,5361,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(30965,91,5361,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(30966,119,5361,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(30967,1,5362,49009,'protein',NULL,0.0000000000,'Protein',104555),(30968,2,5362,49009,'fat',NULL,2.9600000000,'Fat',104556),(30969,3,5362,49009,'carbohydrate',NULL,0.0000000000,'Carbohydrate',104557),(30970,18,5362,49009,'sugars',NULL,0.0000000000,'Sugars',NULL),(30971,91,5362,49009,'fatty_acids_saturated',NULL,0.6605000000,'Fatty acids, total saturated',NULL),(30972,119,5362,49009,'fatty_acids_polyunsaturated',NULL,1.2585000000,'Fatty acids, total polyunsaturated',NULL),(30973,1,5363,48309,'protein',NULL,3.3840000000,'Protein',104573),(30974,2,5363,48309,'fat',NULL,0.9000000000,'Fat',104574),(30975,3,5363,48309,'carbohydrate',NULL,15.1200000000,'Carbohydrate',104575),(30976,18,5363,48309,'sugars',NULL,1.0080000000,'Sugars',NULL),(30977,91,5363,48309,'fatty_acids_saturated',NULL,0.1656000000,'Fatty acids, total saturated',NULL),(30978,119,5363,48309,'fatty_acids_polyunsaturated',NULL,0.2952000000,'Fatty acids, total polyunsaturated',NULL),(30979,1,5364,48143,'protein',NULL,35.7120000000,'Protein',104597),(30980,2,5364,48143,'fat',NULL,18.1440000000,'Fat',104598),(30981,3,5364,48143,'carbohydrate',NULL,0.0000000000,'Carbohydrate',104599),(30982,18,5364,48143,'sugars',NULL,0.0000000000,'Sugars',NULL),(30983,91,5364,48143,'fatty_acids_saturated',NULL,8.0640000000,'Fatty acids, total saturated',NULL),(30984,119,5364,48143,'fatty_acids_polyunsaturated',NULL,0.5760000000,'Fatty acids, total polyunsaturated',NULL),(30985,1,5365,50148,'protein',NULL,2.9000000000,'Protein',104617),(30986,2,5365,50148,'fat',NULL,3.8000000000,'Fat',104618),(30987,3,5365,50148,'carbohydrate',NULL,26.5000000000,'Carbohydrate',104619),(30988,18,5365,50148,'sugars',NULL,1.7000000000,'Sugars',NULL),(30989,91,5365,50148,'fatty_acids_saturated',NULL,0.4700000000,'Fatty acids, total saturated',NULL),(30990,119,5365,50148,'fatty_acids_polyunsaturated',NULL,2.3500000000,'Fatty acids, total polyunsaturated',NULL),(30991,1,5366,48038,'protein',NULL,1.8900000000,'Protein',104638),(30992,2,5366,48038,'fat',NULL,0.2700000000,'Fat',104639),(30993,3,5366,48038,'carbohydrate',NULL,3.6000000000,'Carbohydrate',104640),(30994,18,5366,48038,'sugars',NULL,2.7000000000,'Sugars',NULL),(30995,91,5366,48038,'fatty_acids_saturated',NULL,0.0540000000,'Fatty acids, total saturated',NULL),(30996,119,5366,48038,'fatty_acids_polyunsaturated',NULL,0.1620000000,'Fatty acids, total polyunsaturated',NULL),(30997,1,5367,49642,'protein',NULL,0.6560000000,'Protein',104659),(30998,2,5367,49642,'fat',NULL,0.8160000000,'Fat',104660),(30999,3,5367,49642,'carbohydrate',NULL,0.3360000000,'Carbohydrate',104661),(31000,18,5367,49642,'sugars',NULL,0.3120000000,'Sugars',NULL),(31001,91,5367,49642,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(31002,119,5367,49642,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(31003,1,5368,50789,'protein',NULL,6.0000000000,'Protein',104675),(31004,2,5368,50789,'fat',NULL,1.2500000000,'Fat',104676),(31005,3,5368,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',104677),(31006,18,5368,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(31007,91,5368,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(31008,119,5368,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31009,1,5369,47998,'protein',NULL,0.8000000000,'Protein',104695),(31010,2,5369,47998,'fat',NULL,0.0000000000,'Fat',104696),(31011,3,5369,47998,'carbohydrate',NULL,12.8000000000,'Carbohydrate',104697),(31012,18,5369,47998,'sugars',NULL,11.4000000000,'Sugars',NULL),(31013,91,5369,47998,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(31014,119,5369,47998,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(31015,1,5370,48323,'protein',NULL,4.0000000000,'Protein',104717),(31016,2,5370,48323,'fat',NULL,2.9000000000,'Fat',104718),(31017,3,5370,48323,'carbohydrate',NULL,35.1500000000,'Carbohydrate',104719),(31018,18,5370,48323,'sugars',NULL,13.1000000000,'Sugars',NULL),(31019,91,5370,48323,'fatty_acids_saturated',NULL,1.3250000000,'Fatty acids, total saturated',NULL),(31020,119,5370,48323,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(31021,1,5371,49569,'protein',NULL,3.5000000000,'Protein',104736),(31022,2,5371,49569,'fat',NULL,0.2000000000,'Fat',104737),(31023,3,5371,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',104738),(31024,18,5371,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(31025,91,5371,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(31026,119,5371,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31027,1,5372,47930,'protein',NULL,0.5600000000,'Protein',104757),(31028,2,5372,47930,'fat',NULL,0.4480000000,'Fat',104758),(31029,3,5372,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',104759),(31030,18,5372,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(31031,91,5372,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(31032,119,5372,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(31033,1,5373,48704,'protein',NULL,5.2000000000,'Protein',104779),(31034,2,5373,48704,'fat',NULL,2.0800000000,'Fat',104780),(31035,3,5373,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',104781),(31036,18,5373,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(31037,91,5373,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(31038,119,5373,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(31039,1,5374,50358,'protein',NULL,21.9350000000,'Protein',104802),(31040,2,5374,50358,'fat',NULL,10.0450000000,'Fat',104803),(31041,3,5374,50358,'carbohydrate',NULL,46.1250000000,'Carbohydrate',104804),(31042,18,5374,50358,'sugars',NULL,4.3050000000,'Sugars',NULL),(31043,91,5374,50358,'fatty_acids_saturated',NULL,2.3780000000,'Fatty acids, total saturated',NULL),(31044,119,5374,50358,'fatty_acids_polyunsaturated',NULL,3.2390000000,'Fatty acids, total polyunsaturated',NULL),(31045,1,5375,49987,'protein',NULL,2.2500000000,'Protein',104823),(31046,2,5375,49987,'fat',NULL,5.8750000000,'Fat',104824),(31047,3,5375,49987,'carbohydrate',NULL,14.8250000000,'Carbohydrate',104825),(31048,18,5375,49987,'sugars',NULL,0.1500000000,'Sugars',NULL),(31049,1,5376,49093,'protein',NULL,0.9800000000,'Protein',104833),(31050,2,5376,49093,'fat',NULL,0.4200000000,'Fat',104834),(31051,3,5376,49093,'carbohydrate',NULL,20.0200000000,'Carbohydrate',104835),(31052,18,5376,49093,'sugars',NULL,19.6000000000,'Sugars',NULL),(31053,1,5377,50787,'protein',NULL,5.2500000000,'Protein',104851),(31054,2,5377,50787,'fat',NULL,1.3750000000,'Fat',104852),(31055,3,5377,50787,'carbohydrate',NULL,17.1250000000,'Carbohydrate',104853),(31056,18,5377,50787,'sugars',NULL,15.8750000000,'Sugars',NULL),(31057,91,5377,50787,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(31058,119,5377,50787,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31059,1,5378,48475,'protein',NULL,1.6800000000,'Protein',104873),(31060,2,5378,48475,'fat',NULL,3.2100000000,'Fat',104874),(31061,3,5378,48475,'carbohydrate',NULL,18.8700000000,'Carbohydrate',104875),(31062,18,5378,48475,'sugars',NULL,10.2900000000,'Sugars',NULL),(31063,91,5378,48475,'fatty_acids_saturated',NULL,1.1550000000,'Fatty acids, total saturated',NULL),(31064,119,5378,48475,'fatty_acids_polyunsaturated',NULL,0.5610000000,'Fatty acids, total polyunsaturated',NULL),(31065,1,5379,50049,'protein',NULL,36.3000000000,'Protein',104897),(31066,2,5379,50049,'fat',NULL,22.0500000000,'Fat',104898),(31067,3,5379,50049,'carbohydrate',NULL,0.0000000000,'Carbohydrate',104899),(31068,18,5379,50049,'sugars',NULL,0.0000000000,'Sugars',NULL),(31069,91,5379,50049,'fatty_acids_saturated',NULL,7.9500000000,'Fatty acids, total saturated',NULL),(31070,119,5379,50049,'fatty_acids_polyunsaturated',NULL,3.9000000000,'Fatty acids, total polyunsaturated',NULL),(31071,1,5380,50555,'protein',NULL,0.2550000000,'Protein',104918),(31072,2,5380,50555,'fat',NULL,0.0850000000,'Fat',104919),(31073,3,5380,50555,'carbohydrate',NULL,1.9550000000,'Carbohydrate',104920),(31074,18,5380,50555,'sugars',NULL,1.8700000000,'Sugars',NULL),(31075,91,5380,50555,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31076,119,5380,50555,'fatty_acids_polyunsaturated',NULL,0.0850000000,'Fatty acids, total polyunsaturated',NULL),(31077,1,5381,48433,'protein',NULL,0.3000000000,'Protein',104939),(31078,2,5381,48433,'fat',NULL,0.3000000000,'Fat',104940),(31079,3,5381,48433,'carbohydrate',NULL,3.6000000000,'Carbohydrate',104941),(31080,18,5381,48433,'sugars',NULL,3.3000000000,'Sugars',NULL),(31081,91,5381,48433,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(31082,119,5381,48433,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(31083,1,5382,49861,'protein',NULL,2.1700000000,'Protein',104961),(31084,2,5382,49861,'fat',NULL,0.2100000000,'Fat',104962),(31085,3,5382,49861,'carbohydrate',NULL,3.2900000000,'Carbohydrate',104963),(31086,18,5382,49861,'sugars',NULL,2.3800000000,'Sugars',NULL),(31087,1,5383,49140,'protein',NULL,0.1500000000,'Protein',104981),(31088,2,5383,49140,'fat',NULL,0.6000000000,'Fat',104982),(31089,3,5383,49140,'carbohydrate',NULL,2.3500000000,'Carbohydrate',104983),(31090,18,5383,49140,'sugars',NULL,0.2000000000,'Sugars',NULL),(31091,91,5383,49140,'fatty_acids_saturated',NULL,0.3850000000,'Fatty acids, total saturated',NULL),(31092,1,5384,67384,'protein',NULL,14.9250000000,'Protein',104999),(31093,2,5384,67384,'fat',NULL,2.8800000000,'Fat',105000),(31094,3,5384,67384,'carbohydrate',NULL,5.9100000000,'Carbohydrate',105001),(31095,18,5384,67384,'sugars',NULL,5.3400000000,'Sugars',NULL),(31096,91,5384,67384,'fatty_acids_saturated',NULL,1.8450000000,'Fatty acids, total saturated',NULL),(31097,119,5384,67384,'fatty_acids_polyunsaturated',NULL,0.1140000000,'Fatty acids, total polyunsaturated',NULL),(31098,1,5385,587,'protein',NULL,4.6800000000,'Protein',105019),(31099,2,5385,587,'fat',NULL,2.8350000000,'Fat',105020),(31100,3,5385,587,'carbohydrate',NULL,31.0950000000,'Carbohydrate',105021),(31101,91,5385,587,'fatty_acids_saturated',NULL,0.4950000000,'Fatty acids, total saturated',NULL),(31102,119,5385,587,'fatty_acids_polyunsaturated',NULL,1.1700000000,'Fatty acids, total polyunsaturated',NULL),(31103,18,5385,587,'sugars',NULL,7.5600000000,'Sugars',NULL),(31104,1,5386,907,'protein',NULL,1.2000000000,'Protein',105041),(31105,2,5386,907,'fat',NULL,3.0000000000,'Fat',105042),(31106,3,5386,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',105043),(31107,91,5386,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(31108,119,5386,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(31109,18,5386,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(31110,1,5387,300,'protein',NULL,28.9200000000,'Protein',105061),(31111,2,5387,300,'fat',NULL,10.6800000000,'Fat',105062),(31112,3,5387,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',105063),(31113,91,5387,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(31114,119,5387,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(31115,18,5387,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(31116,1,5388,532,'protein',NULL,2.5000000000,'Protein',105081),(31117,2,5388,532,'fat',NULL,0.2000000000,'Fat',105082),(31118,3,5388,532,'carbohydrate',NULL,28.0000000000,'Carbohydrate',105083),(31119,91,5388,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31120,119,5388,532,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(31121,18,5388,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(31122,1,5389,651,'protein',NULL,0.5400000000,'Protein',105101),(31123,2,5389,651,'fat',NULL,0.0600000000,'Fat',105102),(31124,3,5389,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',105103),(31125,91,5389,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31126,119,5389,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(31127,18,5389,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(31128,1,5390,657,'protein',NULL,0.3000000000,'Protein',105121),(31129,2,5390,657,'fat',NULL,0.0000000000,'Fat',105122),(31130,3,5390,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',105123),(31131,91,5390,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31132,119,5390,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31133,18,5390,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(31134,1,5391,777,'protein',NULL,0.0080000000,'Protein',105140),(31135,2,5391,777,'fat',NULL,7.9920000000,'Fat',105141),(31136,3,5391,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',105142),(31137,91,5391,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(31138,119,5391,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(31139,18,5391,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(31140,1,5392,700,'protein',NULL,0.4000000000,'Protein',105160),(31141,2,5392,700,'fat',NULL,0.1500000000,'Fat',105161),(31142,3,5392,700,'carbohydrate',NULL,1.7500000000,'Carbohydrate',105162),(31143,91,5392,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31144,119,5392,700,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(31145,18,5392,700,'sugars',NULL,1.7500000000,'Sugars',NULL),(31146,1,5393,747,'protein',NULL,0.3600000000,'Protein',105180),(31147,2,5393,747,'fat',NULL,0.4800000000,'Fat',105181),(31148,3,5393,747,'carbohydrate',NULL,11.2800000000,'Carbohydrate',105182),(31149,91,5393,747,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31150,119,5393,747,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(31151,18,5393,747,'sugars',NULL,11.2800000000,'Sugars',NULL),(31152,1,5394,907,'protein',NULL,1.2000000000,'Protein',105202),(31153,2,5394,907,'fat',NULL,3.0000000000,'Fat',105203),(31154,3,5394,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',105204),(31155,91,5394,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(31156,119,5394,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(31157,18,5394,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(31158,1,5395,660,'protein',NULL,2.5200000000,'Protein',105222),(31159,2,5395,660,'fat',NULL,0.6300000000,'Fat',105223),(31160,3,5395,660,'carbohydrate',NULL,1.1700000000,'Carbohydrate',105224),(31161,91,5395,660,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(31162,119,5395,660,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(31163,18,5395,660,'sugars',NULL,0.9000000000,'Sugars',NULL),(31164,1,5396,300,'protein',NULL,28.9200000000,'Protein',105242),(31165,2,5396,300,'fat',NULL,10.6800000000,'Fat',105243),(31166,3,5396,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',105244),(31167,91,5396,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(31168,119,5396,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(31169,18,5396,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(31170,1,5397,532,'protein',NULL,3.7500000000,'Protein',105262),(31171,2,5397,532,'fat',NULL,0.3000000000,'Fat',105263),(31172,3,5397,532,'carbohydrate',NULL,42.0000000000,'Carbohydrate',105264),(31173,91,5397,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31174,119,5397,532,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(31175,18,5397,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(31176,1,5398,777,'protein',NULL,0.0080000000,'Protein',105281),(31177,2,5398,777,'fat',NULL,7.9920000000,'Fat',105282),(31178,3,5398,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',105283),(31179,91,5398,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(31180,119,5398,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(31181,18,5398,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(31182,1,5399,35,'protein',NULL,6.0000000000,'Protein',105301),(31183,2,5399,35,'fat',NULL,2.8000000000,'Fat',105302),(31184,3,5399,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',105303),(31185,91,5399,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(31186,119,5399,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(31187,18,5399,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(31188,1,5400,586,'protein',NULL,6.0750000000,'Protein',105320),(31189,2,5400,586,'fat',NULL,2.6100000000,'Fat',105321),(31190,3,5400,586,'carbohydrate',NULL,27.7650000000,'Carbohydrate',105322),(31191,91,5400,586,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(31192,119,5400,586,'fatty_acids_polyunsaturated',NULL,0.3150000000,'Fatty acids, total polyunsaturated',NULL),(31193,18,5400,586,'sugars',NULL,1.3500000000,'Sugars',NULL),(31194,1,5401,10,'protein',NULL,6.8000000000,'Protein',105339),(31195,2,5401,10,'fat',NULL,0.4000000000,'Fat',105340),(31196,3,5401,10,'carbohydrate',NULL,9.8000000000,'Carbohydrate',105341),(31197,91,5401,10,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(31198,119,5401,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31199,18,5401,10,'sugars',NULL,9.8000000000,'Sugars',NULL),(31200,1,5402,478,'protein',NULL,7.1500000000,'Protein',105358),(31201,2,5402,478,'fat',NULL,5.9400000000,'Fat',105359),(31202,3,5402,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',105360),(31203,91,5402,478,'fatty_acids_saturated',NULL,1.4850000000,'Fatty acids, total saturated',NULL),(31204,119,5402,478,'fatty_acids_polyunsaturated',NULL,1.1550000000,'Fatty acids, total polyunsaturated',NULL),(31205,18,5402,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(31206,1,5403,752,'protein',NULL,0.7200000000,'Protein',105378),(31207,2,5403,752,'fat',NULL,0.3600000000,'Fat',105379),(31208,3,5403,752,'carbohydrate',NULL,9.7200000000,'Carbohydrate',105380),(31209,91,5403,752,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31210,119,5403,752,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(31211,18,5403,752,'sugars',NULL,9.7200000000,'Sugars',NULL),(31212,1,5404,907,'protein',NULL,1.2000000000,'Protein',105400),(31213,2,5404,907,'fat',NULL,3.0000000000,'Fat',105401),(31214,3,5404,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',105402),(31215,91,5404,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(31216,119,5404,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(31217,18,5404,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(31218,1,5405,300,'protein',NULL,28.9200000000,'Protein',105420),(31219,2,5405,300,'fat',NULL,10.6800000000,'Fat',105421),(31220,3,5405,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',105422),(31221,91,5405,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(31222,119,5405,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(31223,18,5405,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(31224,1,5406,532,'protein',NULL,2.5000000000,'Protein',105440),(31225,2,5406,532,'fat',NULL,0.2000000000,'Fat',105441),(31226,3,5406,532,'carbohydrate',NULL,28.0000000000,'Carbohydrate',105442),(31227,91,5406,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31228,119,5406,532,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(31229,18,5406,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(31230,1,5407,651,'protein',NULL,0.5400000000,'Protein',105460),(31231,2,5407,651,'fat',NULL,0.0600000000,'Fat',105461),(31232,3,5407,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',105462),(31233,91,5407,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31234,119,5407,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(31235,18,5407,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(31236,1,5408,657,'protein',NULL,0.3000000000,'Protein',105480),(31237,2,5408,657,'fat',NULL,0.0000000000,'Fat',105481),(31238,3,5408,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',105482),(31239,91,5408,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31240,119,5408,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31241,18,5408,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(31242,1,5409,777,'protein',NULL,0.0080000000,'Protein',105500),(31243,2,5409,777,'fat',NULL,7.9920000000,'Fat',105501),(31244,3,5409,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',105502),(31245,91,5409,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(31246,119,5409,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(31247,18,5409,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(31248,1,5410,700,'protein',NULL,0.4000000000,'Protein',105519),(31249,2,5410,700,'fat',NULL,0.1500000000,'Fat',105520),(31250,3,5410,700,'carbohydrate',NULL,1.7500000000,'Carbohydrate',105521),(31251,91,5410,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31252,119,5410,700,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(31253,18,5410,700,'sugars',NULL,1.7500000000,'Sugars',NULL),(31254,1,5411,731,'protein',NULL,0.2400000000,'Protein',105538),(31255,2,5411,731,'fat',NULL,0.6000000000,'Fat',105539),(31256,3,5411,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',105540),(31257,91,5411,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(31258,119,5411,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(31259,18,5411,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(31260,1,5412,565,'protein',NULL,6.3000000000,'Protein',105559),(31261,2,5412,565,'fat',NULL,0.9800000000,'Fat',105560),(31262,3,5412,565,'carbohydrate',NULL,37.6600000000,'Carbohydrate',105561),(31263,91,5412,565,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(31264,119,5412,565,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(31265,18,5412,565,'sugars',NULL,1.4000000000,'Sugars',NULL),(31266,1,5413,35,'protein',NULL,6.0000000000,'Protein',105578),(31267,2,5413,35,'fat',NULL,2.8000000000,'Fat',105579),(31268,3,5413,35,'carbohydrate',NULL,0.0400000000,'Carbohydrate',105580),(31269,91,5413,35,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(31270,119,5413,35,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(31271,18,5413,35,'sugars',NULL,0.0400000000,'Sugars',NULL),(31272,1,5414,264,'protein',NULL,5.4000000000,'Protein',105597),(31273,2,5414,264,'fat',NULL,7.6500000000,'Fat',105598),(31274,3,5414,264,'carbohydrate',NULL,0.1500000000,'Carbohydrate',105599),(31275,91,5414,264,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(31276,119,5414,264,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(31277,18,5414,264,'sugars',NULL,0.1500000000,'Sugars',NULL),(31278,1,5415,10,'protein',NULL,6.8000000000,'Protein',105616),(31279,2,5415,10,'fat',NULL,0.4000000000,'Fat',105617),(31280,3,5415,10,'carbohydrate',NULL,9.8000000000,'Carbohydrate',105618),(31281,91,5415,10,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(31282,119,5415,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31283,18,5415,10,'sugars',NULL,9.8000000000,'Sugars',NULL),(31284,1,5416,760,'protein',NULL,0.2400000000,'Protein',105636),(31285,2,5416,760,'fat',NULL,0.4000000000,'Fat',105637),(31286,3,5416,760,'carbohydrate',NULL,14.8800000000,'Carbohydrate',105638),(31287,91,5416,760,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(31288,119,5416,760,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(31289,18,5416,760,'sugars',NULL,14.8800000000,'Sugars',NULL),(31290,1,5417,907,'protein',NULL,1.2000000000,'Protein',105658),(31291,2,5417,907,'fat',NULL,3.0000000000,'Fat',105659),(31292,3,5417,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',105660),(31293,91,5417,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(31294,119,5417,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(31295,18,5417,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(31296,1,5418,660,'protein',NULL,2.5200000000,'Protein',105678),(31297,2,5418,660,'fat',NULL,0.6300000000,'Fat',105679),(31298,3,5418,660,'carbohydrate',NULL,1.1700000000,'Carbohydrate',105680),(31299,91,5418,660,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(31300,119,5418,660,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(31301,18,5418,660,'sugars',NULL,0.9000000000,'Sugars',NULL),(31302,1,5419,300,'protein',NULL,28.9200000000,'Protein',105698),(31303,2,5419,300,'fat',NULL,10.6800000000,'Fat',105699),(31304,3,5419,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',105700),(31305,91,5419,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(31306,119,5419,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(31307,18,5419,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(31308,1,5420,532,'protein',NULL,3.7500000000,'Protein',105718),(31309,2,5420,532,'fat',NULL,0.3000000000,'Fat',105719),(31310,3,5420,532,'carbohydrate',NULL,42.0000000000,'Carbohydrate',105720),(31311,91,5420,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31312,119,5420,532,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(31313,18,5420,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(31314,1,5421,777,'protein',NULL,0.0080000000,'Protein',105737),(31315,2,5421,777,'fat',NULL,7.9920000000,'Fat',105738),(31316,3,5421,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',105739),(31317,91,5421,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(31318,119,5421,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(31319,18,5421,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(31320,1,5422,10,'protein',NULL,6.8000000000,'Protein',105757),(31321,2,5422,10,'fat',NULL,0.4000000000,'Fat',105758),(31322,3,5422,10,'carbohydrate',NULL,9.8000000000,'Carbohydrate',105759),(31323,91,5422,10,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(31324,119,5422,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31325,18,5422,10,'sugars',NULL,9.8000000000,'Sugars',NULL),(31326,1,5423,48327,'protein',NULL,3.9150000000,'Protein',105778),(31327,2,5423,48327,'fat',NULL,1.0350000000,'Fat',105779),(31328,3,5423,48327,'carbohydrate',NULL,34.0650000000,'Carbohydrate',105780),(31329,18,5423,48327,'sugars',NULL,9.1350000000,'Sugars',NULL),(31330,91,5423,48327,'fatty_acids_saturated',NULL,0.1440000000,'Fatty acids, total saturated',NULL),(31331,119,5423,48327,'fatty_acids_polyunsaturated',NULL,0.3555000000,'Fatty acids, total polyunsaturated',NULL),(31332,1,5424,49569,'protein',NULL,3.5000000000,'Protein',105799),(31333,2,5424,49569,'fat',NULL,0.2000000000,'Fat',105800),(31334,3,5424,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',105801),(31335,18,5424,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(31336,91,5424,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(31337,119,5424,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31338,1,5425,50221,'protein',NULL,0.8400000000,'Protein',105820),(31339,2,5425,50221,'fat',NULL,0.1800000000,'Fat',105821),(31340,3,5425,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',105822),(31341,18,5425,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(31342,91,5425,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(31343,119,5425,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(31344,1,5426,48788,'protein',NULL,2.5800000000,'Protein',105841),(31345,2,5426,48788,'fat',NULL,0.4200000000,'Fat',105842),(31346,3,5426,48788,'carbohydrate',NULL,19.0200000000,'Carbohydrate',105843),(31347,18,5426,48788,'sugars',NULL,1.0200000000,'Sugars',NULL),(31348,91,5426,48788,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(31349,119,5426,48788,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(31350,1,5427,48530,'protein',NULL,3.5700000000,'Protein',105862),(31351,2,5427,48530,'fat',NULL,1.0800000000,'Fat',105863),(31352,3,5427,48530,'carbohydrate',NULL,1.5000000000,'Carbohydrate',105864),(31353,18,5427,48530,'sugars',NULL,1.5000000000,'Sugars',NULL),(31354,91,5427,48530,'fatty_acids_saturated',NULL,0.7200000000,'Fatty acids, total saturated',NULL),(31355,119,5427,48530,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(31356,1,5428,50342,'protein',NULL,12.7680000000,'Protein',105881),(31357,2,5428,50342,'fat',NULL,5.6560000000,'Fat',105882),(31358,3,5428,50342,'carbohydrate',NULL,0.2800000000,'Carbohydrate',105883),(31359,18,5428,50342,'sugars',NULL,0.2800000000,'Sugars',NULL),(31360,91,5428,50342,'fatty_acids_saturated',NULL,1.2040000000,'Fatty acids, total saturated',NULL),(31361,119,5428,50342,'fatty_acids_polyunsaturated',NULL,1.5904000000,'Fatty acids, total polyunsaturated',NULL),(31362,2,5429,173743,'fat',NULL,8.5500000000,'Fat',105905),(31363,3,5429,173743,'carbohydrate',NULL,37.2000000000,'Carbohydrate',105906),(31364,1,5429,173743,'protein',NULL,9.7500000000,'Protein',105907),(31365,18,5429,173743,'sugars',NULL,1.3500000000,'Sugars',NULL),(31366,91,5429,173743,'fatty_acids_saturated',NULL,5.4000000000,'Fatty acids, total saturated',NULL),(31367,119,5429,173743,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(31368,1,5430,50384,'protein',NULL,1.3500000000,'Protein',105913),(31369,2,5430,50384,'fat',NULL,3.4200000000,'Fat',105914),(31370,3,5430,50384,'carbohydrate',NULL,5.8500000000,'Carbohydrate',105915),(31371,18,5430,50384,'sugars',NULL,5.6700000000,'Sugars',NULL),(31372,91,5430,50384,'fatty_acids_saturated',NULL,0.4860000000,'Fatty acids, total saturated',NULL),(31373,119,5430,50384,'fatty_acids_polyunsaturated',NULL,1.1700000000,'Fatty acids, total polyunsaturated',NULL),(31374,1,5431,48571,'protein',NULL,32.0000000000,'Protein',105935),(31375,2,5431,48571,'fat',NULL,2.2000000000,'Fat',105936),(31376,3,5431,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',105937),(31377,18,5431,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(31378,91,5431,48571,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(31379,119,5431,48571,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(31380,1,5432,47998,'protein',NULL,0.9600000000,'Protein',105956),(31381,2,5432,47998,'fat',NULL,0.0000000000,'Fat',105957),(31382,3,5432,47998,'carbohydrate',NULL,15.3600000000,'Carbohydrate',105958),(31383,18,5432,47998,'sugars',NULL,13.6800000000,'Sugars',NULL),(31384,91,5432,47998,'fatty_acids_saturated',NULL,0.0360000000,'Fatty acids, total saturated',NULL),(31385,119,5432,47998,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(31386,1,5433,50787,'protein',NULL,6.3000000000,'Protein',105977),(31387,2,5433,50787,'fat',NULL,1.6500000000,'Fat',105978),(31388,3,5433,50787,'carbohydrate',NULL,20.5500000000,'Carbohydrate',105979),(31389,18,5433,50787,'sugars',NULL,19.0500000000,'Sugars',NULL),(31390,91,5433,50787,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(31391,119,5433,50787,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31392,1,5434,50654,'protein',NULL,6.2400000000,'Protein',106001),(31393,2,5434,50654,'fat',NULL,4.5600000000,'Fat',106002),(31394,3,5434,50654,'carbohydrate',NULL,43.1200000000,'Carbohydrate',106003),(31395,18,5434,50654,'sugars',NULL,1.6000000000,'Sugars',NULL),(31396,91,5434,50654,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(31397,119,5434,50654,'fatty_acids_polyunsaturated',NULL,0.6400000000,'Fatty acids, total polyunsaturated',NULL),(31398,1,5435,48145,'protein',NULL,36.1440000000,'Protein',106022),(31399,2,5435,48145,'fat',NULL,18.4320000000,'Fat',106023),(31400,3,5435,48145,'carbohydrate',NULL,0.0000000000,'Carbohydrate',106024),(31401,18,5435,48145,'sugars',NULL,0.0000000000,'Sugars',NULL),(31402,91,5435,48145,'fatty_acids_saturated',NULL,8.3520000000,'Fatty acids, total saturated',NULL),(31403,119,5435,48145,'fatty_acids_polyunsaturated',NULL,0.5760000000,'Fatty acids, total polyunsaturated',NULL),(31404,1,5436,49868,'protein',NULL,0.6400000000,'Protein',106043),(31405,2,5436,49868,'fat',NULL,0.1600000000,'Fat',106044),(31406,3,5436,49868,'carbohydrate',NULL,3.4400000000,'Carbohydrate',106045),(31407,18,5436,49868,'sugars',NULL,3.3600000000,'Sugars',NULL),(31408,91,5436,49868,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(31409,119,5436,49868,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(31410,1,5437,49870,'protein',NULL,0.6400000000,'Protein',106065),(31411,2,5437,49870,'fat',NULL,0.1600000000,'Fat',106066),(31412,3,5437,49870,'carbohydrate',NULL,3.6800000000,'Carbohydrate',106067),(31413,18,5437,49870,'sugars',NULL,3.5200000000,'Sugars',NULL),(31414,91,5437,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31415,1,5438,49712,'protein',NULL,1.5000000000,'Protein',106087),(31416,2,5438,49712,'fat',NULL,0.1500000000,'Fat',106088),(31417,3,5438,49712,'carbohydrate',NULL,12.0000000000,'Carbohydrate',106089),(31418,18,5438,49712,'sugars',NULL,9.3000000000,'Sugars',NULL),(31419,91,5438,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31420,119,5438,49712,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(31421,1,5439,49588,'protein',NULL,0.3960000000,'Protein',106109),(31422,2,5439,49588,'fat',NULL,0.3990000000,'Fat',106110),(31423,1,5440,48936,'protein',NULL,1.2870000000,'Protein',106127),(31424,2,5440,48936,'fat',NULL,5.0160000000,'Fat',106128),(31425,3,5440,48936,'carbohydrate',NULL,2.4090000000,'Carbohydrate',106129),(31426,18,5440,48936,'sugars',NULL,1.1220000000,'Sugars',NULL),(31427,91,5440,48936,'fatty_acids_saturated',NULL,1.4520000000,'Fatty acids, total saturated',NULL),(31428,1,5441,48334,'protein',NULL,2.5650000000,'Protein',106142),(31429,2,5441,48334,'fat',NULL,0.4500000000,'Fat',106143),(31430,3,5441,48334,'carbohydrate',NULL,41.0400000000,'Carbohydrate',106144),(31431,18,5441,48334,'sugars',NULL,5.5800000000,'Sugars',NULL),(31432,91,5441,48334,'fatty_acids_saturated',NULL,0.0990000000,'Fatty acids, total saturated',NULL),(31433,119,5441,48334,'fatty_acids_polyunsaturated',NULL,0.1395000000,'Fatty acids, total polyunsaturated',NULL),(31434,1,5442,49569,'protein',NULL,3.5000000000,'Protein',106163),(31435,2,5442,49569,'fat',NULL,0.2000000000,'Fat',106164),(31436,3,5442,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',106165),(31437,18,5442,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(31438,91,5442,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(31439,119,5442,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31440,1,5443,50463,'protein',NULL,0.7500000000,'Protein',106183),(31441,2,5443,50463,'fat',NULL,0.1500000000,'Fat',106184),(31442,3,5443,50463,'carbohydrate',NULL,18.3000000000,'Carbohydrate',106185),(31443,18,5443,50463,'sugars',NULL,17.4000000000,'Sugars',NULL),(31444,91,5443,50463,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31445,119,5443,50463,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31446,1,5444,47997,'protein',NULL,1.2000000000,'Protein',106193),(31447,2,5444,47997,'fat',NULL,0.1000000000,'Fat',106194),(31448,3,5444,47997,'carbohydrate',NULL,20.3000000000,'Carbohydrate',106195),(31449,18,5444,47997,'sugars',NULL,18.1000000000,'Sugars',NULL),(31450,91,5444,47997,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(31451,119,5444,47997,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(31452,1,5445,50359,'protein',NULL,12.7600000000,'Protein',106215),(31453,2,5445,50359,'fat',NULL,16.2400000000,'Fat',106216),(31454,3,5445,50359,'carbohydrate',NULL,41.3250000000,'Carbohydrate',106217),(31455,18,5445,50359,'sugars',NULL,3.1900000000,'Sugars',NULL),(31456,91,5445,50359,'fatty_acids_saturated',NULL,2.7405000000,'Fatty acids, total saturated',NULL),(31457,119,5445,50359,'fatty_acids_polyunsaturated',NULL,4.6255000000,'Fatty acids, total polyunsaturated',NULL),(31458,1,5446,50122,'protein',NULL,2.6400000000,'Protein',106236),(31459,2,5446,50122,'fat',NULL,8.6000000000,'Fat',106237),(31460,3,5446,50122,'carbohydrate',NULL,25.4000000000,'Carbohydrate',106238),(31461,18,5446,50122,'sugars',NULL,0.6000000000,'Sugars',NULL),(31462,91,5446,50122,'fatty_acids_saturated',NULL,0.7400000000,'Fatty acids, total saturated',NULL),(31463,119,5446,50122,'fatty_acids_polyunsaturated',NULL,0.7480000000,'Fatty acids, total polyunsaturated',NULL),(31464,1,5447,49448,'protein',NULL,0.2400000000,'Protein',106257),(31465,2,5447,49448,'fat',NULL,0.0200000000,'Fat',106258),(31466,3,5447,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',106259),(31467,18,5447,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(31468,91,5447,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(31469,119,5447,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(31470,1,5448,50641,'protein',NULL,0.4250000000,'Protein',106279),(31471,2,5448,50641,'fat',NULL,0.0850000000,'Fat',106280),(31472,3,5448,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',106281),(31473,18,5448,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(31474,91,5448,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(31475,119,5448,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(31476,1,5449,50691,'protein',NULL,62.9200000000,'Protein',106303),(31477,2,5449,50691,'fat',NULL,14.9600000000,'Fat',106304),(31478,3,5449,50691,'carbohydrate',NULL,0.0000000000,'Carbohydrate',106305),(31479,18,5449,50691,'sugars',NULL,0.0000000000,'Sugars',NULL),(31480,91,5449,50691,'fatty_acids_saturated',NULL,4.4000000000,'Fatty acids, total saturated',NULL),(31481,119,5449,50691,'fatty_acids_polyunsaturated',NULL,4.6200000000,'Fatty acids, total polyunsaturated',NULL),(31482,1,5450,50384,'protein',NULL,1.3500000000,'Protein',106324),(31483,2,5450,50384,'fat',NULL,3.4200000000,'Fat',106325),(31484,3,5450,50384,'carbohydrate',NULL,5.8500000000,'Carbohydrate',106326),(31485,18,5450,50384,'sugars',NULL,5.6700000000,'Sugars',NULL),(31486,91,5450,50384,'fatty_acids_saturated',NULL,0.4860000000,'Fatty acids, total saturated',NULL),(31487,119,5450,50384,'fatty_acids_polyunsaturated',NULL,1.1700000000,'Fatty acids, total polyunsaturated',NULL),(31488,1,5451,50502,'protein',NULL,2.7900000000,'Protein',106346),(31489,2,5451,50502,'fat',NULL,0.7200000000,'Fat',106347),(31490,3,5451,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',106348),(31491,18,5451,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(31492,91,5451,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(31493,119,5451,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(31494,1,5452,49868,'protein',NULL,1.2800000000,'Protein',106367),(31495,2,5452,49868,'fat',NULL,0.3200000000,'Fat',106368),(31496,3,5452,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',106369),(31497,18,5452,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(31498,91,5452,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(31499,119,5452,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(31500,1,5453,48753,'protein',NULL,2.4000000000,'Protein',106389),(31501,2,5453,48753,'fat',NULL,0.4800000000,'Fat',106390),(31502,3,5453,48753,'carbohydrate',NULL,2.4000000000,'Carbohydrate',106391),(31503,18,5453,48753,'sugars',NULL,2.2800000000,'Sugars',NULL),(31504,91,5453,48753,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(31505,119,5453,48753,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(31506,1,5454,48784,'protein',NULL,3.0000000000,'Protein',106408),(31507,2,5454,48784,'fat',NULL,1.6000000000,'Fat',106409),(31508,3,5454,48784,'carbohydrate',NULL,20.6000000000,'Carbohydrate',106410),(31509,18,5454,48784,'sugars',NULL,18.0000000000,'Sugars',NULL),(31510,91,5454,48784,'fatty_acids_saturated',NULL,0.8900000000,'Fatty acids, total saturated',NULL),(31511,119,5454,48784,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(31512,91,5455,28224,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(31513,1,5455,28224,'protein',NULL,5.2500000000,'Protein',106428),(31514,3,5455,28224,'carbohydrate',NULL,27.2500000000,'Carbohydrate',106429),(31515,2,5455,28224,'fat',NULL,1.0000000000,'Fat',106430),(31516,119,5455,28224,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(31517,18,5455,28224,'sugars',NULL,26.5000000000,'Sugars',NULL),(31518,1,5456,48309,'protein',NULL,3.3840000000,'Protein',106447),(31519,2,5456,48309,'fat',NULL,0.9000000000,'Fat',106448),(31520,3,5456,48309,'carbohydrate',NULL,15.1200000000,'Carbohydrate',106449),(31521,18,5456,48309,'sugars',NULL,1.0080000000,'Sugars',NULL),(31522,91,5456,48309,'fatty_acids_saturated',NULL,0.1656000000,'Fatty acids, total saturated',NULL),(31523,119,5456,48309,'fatty_acids_polyunsaturated',NULL,0.2952000000,'Fatty acids, total polyunsaturated',NULL),(31524,1,5457,49829,'protein',NULL,5.7000000000,'Protein',106468),(31525,2,5457,49829,'fat',NULL,12.9500000000,'Fat',106469),(31526,3,5457,49829,'carbohydrate',NULL,3.2750000000,'Carbohydrate',106470),(31527,18,5457,49829,'sugars',NULL,1.6750000000,'Sugars',NULL),(31528,91,5457,49829,'fatty_acids_saturated',NULL,3.1950000000,'Fatty acids, total saturated',NULL),(31529,119,5457,49829,'fatty_acids_polyunsaturated',NULL,4.2100000000,'Fatty acids, total polyunsaturated',NULL),(31530,1,5458,47997,'protein',NULL,1.2000000000,'Protein',106489),(31531,2,5458,47997,'fat',NULL,0.1000000000,'Fat',106490),(31532,3,5458,47997,'carbohydrate',NULL,20.3000000000,'Carbohydrate',106491),(31533,18,5458,47997,'sugars',NULL,18.1000000000,'Sugars',NULL),(31534,91,5458,47997,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(31535,119,5458,47997,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(31536,1,5459,50216,'protein',NULL,0.6300000000,'Protein',106511),(31537,2,5459,50216,'fat',NULL,0.1200000000,'Fat',106512),(31538,3,5459,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',106513),(31539,18,5459,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(31540,1,5460,50346,'protein',NULL,25.9000000000,'Protein',106533),(31541,2,5460,50346,'fat',NULL,11.8000000000,'Fat',106534),(31542,3,5460,50346,'carbohydrate',NULL,0.0000000000,'Carbohydrate',106535),(31543,18,5460,50346,'sugars',NULL,0.0000000000,'Sugars',NULL),(31544,91,5460,50346,'fatty_acids_saturated',NULL,2.4700000000,'Fatty acids, total saturated',NULL),(31545,119,5460,50346,'fatty_acids_polyunsaturated',NULL,2.9300000000,'Fatty acids, total polyunsaturated',NULL),(31546,2,5461,172894,'fat',NULL,0.9200000000,'Fat',106555),(31547,3,5461,172894,'carbohydrate',NULL,12.7650000000,'Carbohydrate',106556),(31548,1,5461,172894,'protein',NULL,7.9350000000,'Protein',106557),(31549,91,5461,172894,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31550,1,5462,48027,'protein',NULL,6.1200000000,'Protein',106563),(31551,2,5462,48027,'fat',NULL,0.9600000000,'Fat',106564),(31552,3,5462,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',106565),(31553,18,5462,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(31554,91,5462,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(31555,119,5462,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(31556,1,5463,47990,'protein',NULL,2.0000000000,'Protein',106583),(31557,2,5463,47990,'fat',NULL,0.2000000000,'Fat',106584),(31558,3,5463,47990,'carbohydrate',NULL,6.0000000000,'Carbohydrate',106585),(31559,18,5463,47990,'sugars',NULL,1.9200000000,'Sugars',NULL),(31560,91,5463,47990,'fatty_acids_saturated',NULL,0.0360000000,'Fatty acids, total saturated',NULL),(31561,119,5463,47990,'fatty_acids_polyunsaturated',NULL,0.1080000000,'Fatty acids, total polyunsaturated',NULL),(31562,1,5464,49678,'protein',NULL,0.0000000000,'Protein',106604),(31563,2,5464,49678,'fat',NULL,2.9970000000,'Fat',106605),(31564,3,5464,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',106606),(31565,18,5464,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(31566,91,5464,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(31567,119,5464,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(31568,1,5465,50731,'protein',NULL,0.0600000000,'Protein',106624),(31569,2,5465,50731,'fat',NULL,0.0000000000,'Fat',106625),(31570,3,5465,50731,'carbohydrate',NULL,0.0900000000,'Carbohydrate',106626),(31571,18,5465,50731,'sugars',NULL,0.0900000000,'Sugars',NULL),(31572,91,5465,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31573,119,5465,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31574,1,5466,48010,'protein',NULL,0.1860000000,'Protein',106644),(31575,2,5466,48010,'fat',NULL,0.0480000000,'Fat',106645),(31576,3,5466,48010,'carbohydrate',NULL,0.3060000000,'Carbohydrate',106646),(31577,1,5467,49868,'protein',NULL,0.4000000000,'Protein',106662),(31578,2,5467,49868,'fat',NULL,0.1000000000,'Fat',106663),(31579,3,5467,49868,'carbohydrate',NULL,2.1500000000,'Carbohydrate',106664),(31580,18,5467,49868,'sugars',NULL,2.1000000000,'Sugars',NULL),(31581,91,5467,49868,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(31582,119,5467,49868,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(31583,1,5468,50567,'protein',NULL,0.7800000000,'Protein',106683),(31584,2,5468,50567,'fat',NULL,0.5100000000,'Fat',106684),(31585,3,5468,50567,'carbohydrate',NULL,4.1700000000,'Carbohydrate',106685),(31586,18,5468,50567,'sugars',NULL,2.2500000000,'Sugars',NULL),(31587,91,5468,50567,'fatty_acids_saturated',NULL,0.0810000000,'Fatty acids, total saturated',NULL),(31588,119,5468,50567,'fatty_acids_polyunsaturated',NULL,0.2040000000,'Fatty acids, total polyunsaturated',NULL),(31589,1,5469,50346,'protein',NULL,25.9000000000,'Protein',106706),(31590,2,5469,50346,'fat',NULL,11.8000000000,'Fat',106707),(31591,3,5469,50346,'carbohydrate',NULL,0.0000000000,'Carbohydrate',106708),(31592,18,5469,50346,'sugars',NULL,0.0000000000,'Sugars',NULL),(31593,91,5469,50346,'fatty_acids_saturated',NULL,2.4700000000,'Fatty acids, total saturated',NULL),(31594,119,5469,50346,'fatty_acids_polyunsaturated',NULL,2.9300000000,'Fatty acids, total polyunsaturated',NULL),(31595,2,5470,172894,'fat',NULL,0.9200000000,'Fat',106727),(31596,3,5470,172894,'carbohydrate',NULL,12.7650000000,'Carbohydrate',106728),(31597,1,5470,172894,'protein',NULL,7.9350000000,'Protein',106729),(31598,91,5470,172894,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31599,1,5471,48027,'protein',NULL,6.1200000000,'Protein',106734),(31600,2,5471,48027,'fat',NULL,0.9600000000,'Fat',106735),(31601,3,5471,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',106736),(31602,18,5471,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(31603,91,5471,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(31604,119,5471,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(31605,1,5472,49444,'protein',NULL,5.2800000000,'Protein',106754),(31606,2,5472,49444,'fat',NULL,0.4200000000,'Fat',106755),(31607,3,5472,49444,'carbohydrate',NULL,10.1400000000,'Carbohydrate',106756),(31608,18,5472,49444,'sugars',NULL,0.2400000000,'Sugars',NULL),(31609,91,5472,49444,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(31610,119,5472,49444,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(31611,1,5473,49678,'protein',NULL,0.0000000000,'Protein',106772),(31612,2,5473,49678,'fat',NULL,2.9970000000,'Fat',106773),(31613,3,5473,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',106774),(31614,18,5473,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(31615,91,5473,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(31616,119,5473,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(31617,1,5474,50731,'protein',NULL,0.0600000000,'Protein',106792),(31618,2,5474,50731,'fat',NULL,0.0000000000,'Fat',106793),(31619,3,5474,50731,'carbohydrate',NULL,0.0900000000,'Carbohydrate',106794),(31620,18,5474,50731,'sugars',NULL,0.0900000000,'Sugars',NULL),(31621,91,5474,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31622,119,5474,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31623,1,5475,48010,'protein',NULL,0.1860000000,'Protein',106812),(31624,2,5475,48010,'fat',NULL,0.0480000000,'Fat',106813),(31625,3,5475,48010,'carbohydrate',NULL,0.3060000000,'Carbohydrate',106814),(31626,1,5476,49868,'protein',NULL,0.4000000000,'Protein',106829),(31627,2,5476,49868,'fat',NULL,0.1000000000,'Fat',106830),(31628,3,5476,49868,'carbohydrate',NULL,2.1500000000,'Carbohydrate',106831),(31629,18,5476,49868,'sugars',NULL,2.1000000000,'Sugars',NULL),(31630,91,5476,49868,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(31631,119,5476,49868,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(31632,1,5477,50567,'protein',NULL,0.7800000000,'Protein',106850),(31633,2,5477,50567,'fat',NULL,0.5100000000,'Fat',106851),(31634,3,5477,50567,'carbohydrate',NULL,4.1700000000,'Carbohydrate',106852),(31635,18,5477,50567,'sugars',NULL,2.2500000000,'Sugars',NULL),(31636,91,5477,50567,'fatty_acids_saturated',NULL,0.0810000000,'Fatty acids, total saturated',NULL),(31637,119,5477,50567,'fatty_acids_polyunsaturated',NULL,0.2040000000,'Fatty acids, total polyunsaturated',NULL),(31638,1,5478,50346,'protein',NULL,25.9000000000,'Protein',106873),(31639,2,5478,50346,'fat',NULL,11.8000000000,'Fat',106874),(31640,3,5478,50346,'carbohydrate',NULL,0.0000000000,'Carbohydrate',106875),(31641,18,5478,50346,'sugars',NULL,0.0000000000,'Sugars',NULL),(31642,91,5478,50346,'fatty_acids_saturated',NULL,2.4700000000,'Fatty acids, total saturated',NULL),(31643,119,5478,50346,'fatty_acids_polyunsaturated',NULL,2.9300000000,'Fatty acids, total polyunsaturated',NULL),(31644,2,5479,172894,'fat',NULL,0.9200000000,'Fat',106894),(31645,3,5479,172894,'carbohydrate',NULL,12.7650000000,'Carbohydrate',106895),(31646,1,5479,172894,'protein',NULL,7.9350000000,'Protein',106896),(31647,91,5479,172894,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31648,1,5480,48027,'protein',NULL,6.1200000000,'Protein',106901),(31649,2,5480,48027,'fat',NULL,0.9600000000,'Fat',106902),(31650,3,5480,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',106903),(31651,18,5480,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(31652,91,5480,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(31653,119,5480,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(31654,1,5481,49859,'protein',NULL,6.6400000000,'Protein',106921),(31655,2,5481,49859,'fat',NULL,0.7200000000,'Fat',106922),(31656,3,5481,49859,'carbohydrate',NULL,18.1600000000,'Carbohydrate',106923),(31657,18,5481,49859,'sugars',NULL,0.7200000000,'Sugars',NULL),(31658,91,5481,49859,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(31659,119,5481,49859,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(31660,1,5482,49678,'protein',NULL,0.0000000000,'Protein',106940),(31661,2,5482,49678,'fat',NULL,2.9970000000,'Fat',106941),(31662,3,5482,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',106942),(31663,18,5482,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(31664,91,5482,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(31665,119,5482,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(31666,1,5483,50731,'protein',NULL,0.0600000000,'Protein',106960),(31667,2,5483,50731,'fat',NULL,0.0000000000,'Fat',106961),(31668,3,5483,50731,'carbohydrate',NULL,0.0900000000,'Carbohydrate',106962),(31669,18,5483,50731,'sugars',NULL,0.0900000000,'Sugars',NULL),(31670,91,5483,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31671,119,5483,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31672,1,5484,48010,'protein',NULL,0.1860000000,'Protein',106980),(31673,2,5484,48010,'fat',NULL,0.0480000000,'Fat',106981),(31674,3,5484,48010,'carbohydrate',NULL,0.3060000000,'Carbohydrate',106982),(31675,1,5485,49868,'protein',NULL,0.4000000000,'Protein',106997),(31676,2,5485,49868,'fat',NULL,0.1000000000,'Fat',106998),(31677,3,5485,49868,'carbohydrate',NULL,2.1500000000,'Carbohydrate',106999),(31678,18,5485,49868,'sugars',NULL,2.1000000000,'Sugars',NULL),(31679,91,5485,49868,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(31680,119,5485,49868,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(31681,1,5486,50567,'protein',NULL,0.7800000000,'Protein',107018),(31682,2,5486,50567,'fat',NULL,0.5100000000,'Fat',107019),(31683,3,5486,50567,'carbohydrate',NULL,4.1700000000,'Carbohydrate',107020),(31684,18,5486,50567,'sugars',NULL,2.2500000000,'Sugars',NULL),(31685,91,5486,50567,'fatty_acids_saturated',NULL,0.0810000000,'Fatty acids, total saturated',NULL),(31686,119,5486,50567,'fatty_acids_polyunsaturated',NULL,0.2040000000,'Fatty acids, total polyunsaturated',NULL),(31687,1,5487,50346,'protein',NULL,25.9000000000,'Protein',107041),(31688,2,5487,50346,'fat',NULL,11.8000000000,'Fat',107042),(31689,3,5487,50346,'carbohydrate',NULL,0.0000000000,'Carbohydrate',107043),(31690,18,5487,50346,'sugars',NULL,0.0000000000,'Sugars',NULL),(31691,91,5487,50346,'fatty_acids_saturated',NULL,2.4700000000,'Fatty acids, total saturated',NULL),(31692,119,5487,50346,'fatty_acids_polyunsaturated',NULL,2.9300000000,'Fatty acids, total polyunsaturated',NULL),(31693,2,5488,172894,'fat',NULL,0.9200000000,'Fat',107062),(31694,3,5488,172894,'carbohydrate',NULL,12.7650000000,'Carbohydrate',107063),(31695,1,5488,172894,'protein',NULL,7.9350000000,'Protein',107064),(31696,91,5488,172894,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31697,1,5489,48027,'protein',NULL,6.1200000000,'Protein',107069),(31698,2,5489,48027,'fat',NULL,0.9600000000,'Fat',107070),(31699,3,5489,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',107071),(31700,18,5489,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(31701,91,5489,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(31702,119,5489,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(31703,1,5490,48055,'protein',NULL,5.0400000000,'Protein',107089),(31704,2,5490,48055,'fat',NULL,0.3000000000,'Fat',107090),(31705,3,5490,48055,'carbohydrate',NULL,10.4400000000,'Carbohydrate',107091),(31706,18,5490,48055,'sugars',NULL,0.6000000000,'Sugars',NULL),(31707,91,5490,48055,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(31708,119,5490,48055,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(31709,1,5491,49678,'protein',NULL,0.0000000000,'Protein',107109),(31710,2,5491,49678,'fat',NULL,2.9970000000,'Fat',107110),(31711,3,5491,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',107111),(31712,18,5491,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(31713,91,5491,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(31714,119,5491,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(31715,1,5492,50731,'protein',NULL,0.0600000000,'Protein',107129),(31716,2,5492,50731,'fat',NULL,0.0000000000,'Fat',107130),(31717,3,5492,50731,'carbohydrate',NULL,0.0900000000,'Carbohydrate',107131),(31718,18,5492,50731,'sugars',NULL,0.0900000000,'Sugars',NULL),(31719,91,5492,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31720,119,5492,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31721,1,5493,48010,'protein',NULL,0.1860000000,'Protein',107149),(31722,2,5493,48010,'fat',NULL,0.0480000000,'Fat',107150),(31723,3,5493,48010,'carbohydrate',NULL,0.3060000000,'Carbohydrate',107151),(31724,1,5494,49868,'protein',NULL,0.4000000000,'Protein',107166),(31725,2,5494,49868,'fat',NULL,0.1000000000,'Fat',107167),(31726,3,5494,49868,'carbohydrate',NULL,2.1500000000,'Carbohydrate',107168),(31727,18,5494,49868,'sugars',NULL,2.1000000000,'Sugars',NULL),(31728,91,5494,49868,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(31729,119,5494,49868,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(31730,1,5495,50567,'protein',NULL,0.7800000000,'Protein',107187),(31731,2,5495,50567,'fat',NULL,0.5100000000,'Fat',107188),(31732,3,5495,50567,'carbohydrate',NULL,4.1700000000,'Carbohydrate',107189),(31733,18,5495,50567,'sugars',NULL,2.2500000000,'Sugars',NULL),(31734,91,5495,50567,'fatty_acids_saturated',NULL,0.0810000000,'Fatty acids, total saturated',NULL),(31735,119,5495,50567,'fatty_acids_polyunsaturated',NULL,0.2040000000,'Fatty acids, total polyunsaturated',NULL),(31736,1,5496,50346,'protein',NULL,25.9000000000,'Protein',107210),(31737,2,5496,50346,'fat',NULL,11.8000000000,'Fat',107211),(31738,3,5496,50346,'carbohydrate',NULL,0.0000000000,'Carbohydrate',107212),(31739,18,5496,50346,'sugars',NULL,0.0000000000,'Sugars',NULL),(31740,91,5496,50346,'fatty_acids_saturated',NULL,2.4700000000,'Fatty acids, total saturated',NULL),(31741,119,5496,50346,'fatty_acids_polyunsaturated',NULL,2.9300000000,'Fatty acids, total polyunsaturated',NULL),(31742,2,5497,172894,'fat',NULL,0.9200000000,'Fat',107231),(31743,3,5497,172894,'carbohydrate',NULL,12.7650000000,'Carbohydrate',107232),(31744,1,5497,172894,'protein',NULL,7.9350000000,'Protein',107233),(31745,91,5497,172894,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31746,1,5498,48027,'protein',NULL,6.1200000000,'Protein',107238),(31747,2,5498,48027,'fat',NULL,0.9600000000,'Fat',107239),(31748,3,5498,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',107240),(31749,18,5498,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(31750,91,5498,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(31751,119,5498,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(31752,1,5499,48024,'protein',NULL,5.2800000000,'Protein',107259),(31753,2,5499,48024,'fat',NULL,0.4200000000,'Fat',107260),(31754,3,5499,48024,'carbohydrate',NULL,11.9400000000,'Carbohydrate',107261),(31755,18,5499,48024,'sugars',NULL,0.6600000000,'Sugars',NULL),(31756,91,5499,48024,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(31757,119,5499,48024,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(31758,1,5500,49678,'protein',NULL,0.0000000000,'Protein',107278),(31759,2,5500,49678,'fat',NULL,2.9970000000,'Fat',107279),(31760,3,5500,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',107280),(31761,18,5500,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(31762,91,5500,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(31763,119,5500,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(31764,1,5501,50731,'protein',NULL,0.0600000000,'Protein',107298),(31765,2,5501,50731,'fat',NULL,0.0000000000,'Fat',107299),(31766,3,5501,50731,'carbohydrate',NULL,0.0900000000,'Carbohydrate',107300),(31767,18,5501,50731,'sugars',NULL,0.0900000000,'Sugars',NULL),(31768,91,5501,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31769,119,5501,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31770,1,5502,48010,'protein',NULL,0.1860000000,'Protein',107318),(31771,2,5502,48010,'fat',NULL,0.0480000000,'Fat',107319),(31772,3,5502,48010,'carbohydrate',NULL,0.3060000000,'Carbohydrate',107320),(31773,1,5503,49868,'protein',NULL,0.4000000000,'Protein',107335),(31774,2,5503,49868,'fat',NULL,0.1000000000,'Fat',107336),(31775,3,5503,49868,'carbohydrate',NULL,2.1500000000,'Carbohydrate',107337),(31776,18,5503,49868,'sugars',NULL,2.1000000000,'Sugars',NULL),(31777,91,5503,49868,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(31778,119,5503,49868,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(31779,1,5504,50567,'protein',NULL,0.7800000000,'Protein',107356),(31780,2,5504,50567,'fat',NULL,0.5100000000,'Fat',107357),(31781,3,5504,50567,'carbohydrate',NULL,4.1700000000,'Carbohydrate',107358),(31782,18,5504,50567,'sugars',NULL,2.2500000000,'Sugars',NULL),(31783,91,5504,50567,'fatty_acids_saturated',NULL,0.0810000000,'Fatty acids, total saturated',NULL),(31784,119,5504,50567,'fatty_acids_polyunsaturated',NULL,0.2040000000,'Fatty acids, total polyunsaturated',NULL),(31785,1,5505,48788,'protein',NULL,2.5800000000,'Protein',107378),(31786,2,5505,48788,'fat',NULL,0.4200000000,'Fat',107379),(31787,3,5505,48788,'carbohydrate',NULL,19.0200000000,'Carbohydrate',107380),(31788,18,5505,48788,'sugars',NULL,1.0200000000,'Sugars',NULL),(31789,91,5505,48788,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(31790,119,5505,48788,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(31791,1,5506,48500,'protein',NULL,5.3000000000,'Protein',107399),(31792,2,5506,48500,'fat',NULL,0.7500000000,'Fat',107400),(31793,3,5506,48500,'carbohydrate',NULL,1.6500000000,'Carbohydrate',107401),(31794,18,5506,48500,'sugars',NULL,1.6500000000,'Sugars',NULL),(31795,91,5506,48500,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(31796,119,5506,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31797,1,5507,48572,'protein',NULL,37.5700000000,'Protein',107423),(31798,2,5507,48572,'fat',NULL,8.3200000000,'Fat',107424),(31799,3,5507,48572,'carbohydrate',NULL,0.0000000000,'Carbohydrate',107425),(31800,18,5507,48572,'sugars',NULL,0.0000000000,'Sugars',NULL),(31801,91,5507,48572,'fatty_acids_saturated',NULL,1.1700000000,'Fatty acids, total saturated',NULL),(31802,119,5507,48572,'fatty_acids_polyunsaturated',NULL,0.9100000000,'Fatty acids, total polyunsaturated',NULL),(31803,1,5508,50561,'protein',NULL,2.0800000000,'Protein',107444),(31804,2,5508,50561,'fat',NULL,0.5200000000,'Fat',107445),(31805,3,5508,50561,'carbohydrate',NULL,36.2700000000,'Carbohydrate',107446),(31806,18,5508,50561,'sugars',NULL,18.8500000000,'Sugars',NULL),(31807,91,5508,50561,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(31808,119,5508,50561,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(31809,1,5509,48349,'protein',NULL,4.5100000000,'Protein',107465),(31810,2,5509,48349,'fat',NULL,0.5500000000,'Fat',107466),(31811,3,5509,48349,'carbohydrate',NULL,3.8500000000,'Carbohydrate',107467),(31812,18,5509,48349,'sugars',NULL,2.2000000000,'Sugars',NULL),(31813,91,5509,48349,'fatty_acids_saturated',NULL,0.1320000000,'Fatty acids, total saturated',NULL),(31814,119,5509,48349,'fatty_acids_polyunsaturated',NULL,0.2200000000,'Fatty acids, total polyunsaturated',NULL),(31815,1,5510,48340,'protein',NULL,6.3000000000,'Protein',107487),(31816,2,5510,48340,'fat',NULL,1.1400000000,'Fat',107488),(31817,3,5510,48340,'carbohydrate',NULL,43.6200000000,'Carbohydrate',107489),(31818,18,5510,48340,'sugars',NULL,2.3400000000,'Sugars',NULL),(31819,91,5510,48340,'fatty_acids_saturated',NULL,0.1560000000,'Fatty acids, total saturated',NULL),(31820,119,5510,48340,'fatty_acids_polyunsaturated',NULL,0.5580000000,'Fatty acids, total polyunsaturated',NULL),(31821,1,5511,49569,'protein',NULL,3.5000000000,'Protein',107508),(31822,2,5511,49569,'fat',NULL,0.2000000000,'Fat',107509),(31823,3,5511,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',107510),(31824,18,5511,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(31825,91,5511,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(31826,119,5511,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31827,1,5512,48262,'protein',NULL,0.5400000000,'Protein',107528),(31828,2,5512,48262,'fat',NULL,0.1200000000,'Fat',107529),(31829,3,5512,48262,'carbohydrate',NULL,5.4600000000,'Carbohydrate',107530),(31830,18,5512,48262,'sugars',NULL,5.4600000000,'Sugars',NULL),(31831,91,5512,48262,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(31832,119,5512,48262,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(31833,1,5513,50672,'protein',NULL,24.9000000000,'Protein',107551),(31834,2,5513,50672,'fat',NULL,1.0000000000,'Fat',107552),(31835,3,5513,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',107553),(31836,18,5513,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(31837,91,5513,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(31838,119,5513,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(31839,1,5514,81269,'protein',NULL,6.6720000000,'Protein',107571),(31840,3,5514,81269,'carbohydrate',NULL,41.6800000000,'Carbohydrate',107572),(31841,18,5514,81269,'sugars',NULL,1.2400000000,'Sugars',NULL),(31842,2,5514,81269,'fat',NULL,6.5600000000,'Fat',107573),(31843,91,5514,81269,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(31844,119,5514,81269,'fatty_acids_polyunsaturated',NULL,1.0560000000,'Fatty acids, total polyunsaturated',NULL),(31845,1,5515,50641,'protein',NULL,0.4250000000,'Protein',107589),(31846,2,5515,50641,'fat',NULL,0.0850000000,'Fat',107590),(31847,3,5515,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',107591),(31848,18,5515,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(31849,91,5515,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(31850,119,5515,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(31851,1,5516,49448,'protein',NULL,0.2400000000,'Protein',107611),(31852,2,5516,49448,'fat',NULL,0.0200000000,'Fat',107612),(31853,3,5516,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',107613),(31854,18,5516,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(31855,91,5516,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(31856,119,5516,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(31857,1,5517,49516,'protein',NULL,0.3300000000,'Protein',107632),(31858,2,5517,49516,'fat',NULL,9.2730000000,'Fat',107633),(31859,3,5517,49516,'carbohydrate',NULL,2.7060000000,'Carbohydrate',107634),(31860,18,5517,49516,'sugars',NULL,1.5180000000,'Sugars',NULL),(31861,91,5517,49516,'fatty_acids_saturated',NULL,0.6996000000,'Fatty acids, total saturated',NULL),(31862,119,5517,49516,'fatty_acids_polyunsaturated',NULL,2.4717000000,'Fatty acids, total polyunsaturated',NULL),(31863,1,5518,49829,'protein',NULL,5.7000000000,'Protein',107652),(31864,2,5518,49829,'fat',NULL,12.9500000000,'Fat',107653),(31865,3,5518,49829,'carbohydrate',NULL,3.2750000000,'Carbohydrate',107654),(31866,18,5518,49829,'sugars',NULL,1.6750000000,'Sugars',NULL),(31867,91,5518,49829,'fatty_acids_saturated',NULL,3.1950000000,'Fatty acids, total saturated',NULL),(31868,119,5518,49829,'fatty_acids_polyunsaturated',NULL,4.2100000000,'Fatty acids, total polyunsaturated',NULL),(31869,1,5519,47929,'protein',NULL,0.9180000000,'Protein',107673),(31870,2,5519,47929,'fat',NULL,0.7650000000,'Fat',107674),(31871,3,5519,47929,'carbohydrate',NULL,17.7480000000,'Carbohydrate',107675),(31872,18,5519,47929,'sugars',NULL,17.7480000000,'Sugars',NULL),(31873,91,5519,47929,'fatty_acids_saturated',NULL,0.1836000000,'Fatty acids, total saturated',NULL),(31874,119,5519,47929,'fatty_acids_polyunsaturated',NULL,0.3060000000,'Fatty acids, total polyunsaturated',NULL),(31875,1,5520,50720,'protein',NULL,4.0000000000,'Protein',107696),(31876,2,5520,50720,'fat',NULL,7.2000000000,'Fat',107697),(31877,3,5520,50720,'carbohydrate',NULL,12.8000000000,'Carbohydrate',107698),(31878,18,5520,50720,'sugars',NULL,7.8000000000,'Sugars',NULL),(31879,91,5520,50720,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(31880,119,5520,50720,'fatty_acids_polyunsaturated',NULL,2.1200000000,'Fatty acids, total polyunsaturated',NULL),(31881,1,5521,48599,'protein',NULL,35.4900000000,'Protein',107715),(31882,2,5521,48599,'fat',NULL,9.7500000000,'Fat',107716),(31883,3,5521,48599,'carbohydrate',NULL,0.0000000000,'Carbohydrate',107717),(31884,18,5521,48599,'sugars',NULL,0.0000000000,'Sugars',NULL),(31885,91,5521,48599,'fatty_acids_saturated',NULL,2.7300000000,'Fatty acids, total saturated',NULL),(31886,119,5521,48599,'fatty_acids_polyunsaturated',NULL,1.9500000000,'Fatty acids, total polyunsaturated',NULL),(31887,1,5522,49650,'protein',NULL,1.9000000000,'Protein',107736),(31888,2,5522,49650,'fat',NULL,0.2000000000,'Fat',107737),(31889,3,5522,49650,'carbohydrate',NULL,21.3000000000,'Carbohydrate',107738),(31890,18,5522,49650,'sugars',NULL,0.0000000000,'Sugars',NULL),(31891,91,5522,49650,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(31892,119,5522,49650,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(31893,1,5523,49256,'protein',NULL,1.5000000000,'Protein',107757),(31894,2,5523,49256,'fat',NULL,0.0000000000,'Fat',107758),(31895,3,5523,49256,'carbohydrate',NULL,18.8750000000,'Carbohydrate',107759),(31896,18,5523,49256,'sugars',NULL,18.8750000000,'Sugars',NULL),(31897,91,5523,49256,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31898,119,5523,49256,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31899,1,5524,50093,'protein',NULL,6.9000000000,'Protein',107777),(31900,2,5524,50093,'fat',NULL,3.4500000000,'Fat',107778),(31901,3,5524,50093,'carbohydrate',NULL,18.1500000000,'Carbohydrate',107779),(31902,18,5524,50093,'sugars',NULL,6.1500000000,'Sugars',NULL),(31903,91,5524,50093,'fatty_acids_saturated',NULL,1.5450000000,'Fatty acids, total saturated',NULL),(31904,119,5524,50093,'fatty_acids_polyunsaturated',NULL,0.5250000000,'Fatty acids, total polyunsaturated',NULL),(31905,1,5525,50216,'protein',NULL,0.6300000000,'Protein',107798),(31906,2,5525,50216,'fat',NULL,0.1200000000,'Fat',107799),(31907,3,5525,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',107800),(31908,18,5525,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(31909,1,5526,5236,'protein',NULL,5.4660000000,'Protein',107816),(31910,2,5526,5236,'fat',NULL,13.1550000000,'Fat',107817),(31911,3,5526,5236,'carbohydrate',NULL,9.0570000000,'Carbohydrate',107818),(31912,91,5526,5236,'fatty_acids_saturated',NULL,2.3349000000,'Fatty acids, total saturated',NULL),(31913,119,5526,5236,'fatty_acids_polyunsaturated',NULL,2.3535000000,'Fatty acids, total polyunsaturated',NULL),(31914,18,5526,5236,'sugars',NULL,1.7730000000,'Sugars',NULL),(31915,1,5527,49837,'protein',NULL,0.4500000000,'Protein',107837),(31916,2,5527,49837,'fat',NULL,0.1500000000,'Fat',107838),(31917,3,5527,49837,'carbohydrate',NULL,16.9500000000,'Carbohydrate',107839),(31918,18,5527,49837,'sugars',NULL,16.9500000000,'Sugars',NULL),(31919,91,5527,49837,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(31920,119,5527,49837,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(31921,3,5528,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',107857),(31922,91,5528,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(31923,1,5528,21654,'protein',NULL,4.2500000000,'Protein',107858),(31924,119,5528,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(31925,2,5528,21654,'fat',NULL,5.9134500000,'Fat',107859),(31926,18,5528,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(31927,1,5529,47930,'protein',NULL,0.5600000000,'Protein',107879),(31928,2,5529,47930,'fat',NULL,0.4480000000,'Fat',107880),(31929,3,5529,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',107881),(31930,18,5529,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(31931,91,5529,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(31932,119,5529,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(31933,1,5530,48310,'protein',NULL,7.7280000000,'Protein',107902),(31934,2,5530,48310,'fat',NULL,2.0010000000,'Fat',107903),(31935,3,5530,48310,'carbohydrate',NULL,33.9480000000,'Carbohydrate',107904),(31936,18,5530,48310,'sugars',NULL,2.2080000000,'Sugars',NULL),(31937,91,5530,48310,'fatty_acids_saturated',NULL,0.3726000000,'Fatty acids, total saturated',NULL),(31938,119,5530,48310,'fatty_acids_polyunsaturated',NULL,0.6624000000,'Fatty acids, total polyunsaturated',NULL),(31939,1,5531,48522,'protein',NULL,24.0900000000,'Protein',107923),(31940,2,5531,48522,'fat',NULL,0.0000000000,'Fat',107924),(31941,3,5531,48522,'carbohydrate',NULL,6.6000000000,'Carbohydrate',107925),(31942,18,5531,48522,'sugars',NULL,6.6000000000,'Sugars',NULL),(31943,91,5531,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31944,119,5531,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31945,1,5532,4741,'protein',NULL,0.3944000000,'Protein',107943),(31946,2,5532,4741,'fat',NULL,0.0580000000,'Fat',107944),(31947,18,5532,4741,'sugars',NULL,1.0788000000,'Sugars',NULL),(31948,119,5532,4741,'fatty_acids_polyunsaturated',NULL,0.0278400000,'Fatty acids, total polyunsaturated',NULL),(31949,3,5532,4741,'carbohydrate',NULL,1.9720000000,'Carbohydrate',107945),(31950,91,5532,4741,'fatty_acids_saturated',NULL,0.0185600000,'Fatty acids, total saturated',NULL),(31951,1,5533,50500,'protein',NULL,0.7800000000,'Protein',107963),(31952,2,5533,50500,'fat',NULL,0.1800000000,'Fat',107964),(31953,3,5533,50500,'carbohydrate',NULL,0.0600000000,'Carbohydrate',107965),(31954,18,5533,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(31955,91,5533,50500,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(31956,119,5533,50500,'fatty_acids_polyunsaturated',NULL,0.1140000000,'Fatty acids, total polyunsaturated',NULL),(31957,1,5534,1719,'protein',NULL,20.0000000000,'Protein',107983),(31958,2,5534,1719,'fat',NULL,2.5000000000,'Fat',107984),(31959,3,5534,1719,'carbohydrate',NULL,20.0000000000,'Carbohydrate',107985),(31960,18,5534,1719,'sugars',NULL,0.7500000000,'Sugars',NULL),(31961,91,5534,1719,'fatty_acids_saturated',NULL,1.5550000000,'Fatty acids, total saturated',NULL),(31962,119,5534,1719,'fatty_acids_polyunsaturated',NULL,0.0930000000,'Fatty acids, total polyunsaturated',NULL),(31963,1,5535,81795,'protein',NULL,9.3250000000,'Protein',108004),(31964,3,5535,81795,'carbohydrate',NULL,14.3750000000,'Carbohydrate',108005),(31965,18,5535,81795,'sugars',NULL,14.1250000000,'Sugars',NULL),(31966,2,5535,81795,'fat',NULL,2.8625000000,'Fat',108006),(31967,91,5535,81795,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(31968,119,5535,81795,'fatty_acids_polyunsaturated',NULL,0.0625000000,'Fatty acids, total polyunsaturated',NULL),(31969,1,5536,49023,'protein',NULL,0.7150000000,'Protein',108024),(31970,2,5536,49023,'fat',NULL,0.1650000000,'Fat',108025),(31971,3,5536,49023,'carbohydrate',NULL,5.2250000000,'Carbohydrate',108026),(31972,18,5536,49023,'sugars',NULL,5.2250000000,'Sugars',NULL),(31973,91,5536,49023,'fatty_acids_saturated',NULL,0.0550000000,'Fatty acids, total saturated',NULL),(31974,119,5536,49023,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(31975,1,5537,81343,'protein',NULL,3.5100000000,'Protein',108044),(31976,3,5537,81343,'carbohydrate',NULL,22.4000000000,'Carbohydrate',108045),(31977,18,5537,81343,'sugars',NULL,0.1300000000,'Sugars',NULL),(31978,2,5537,81343,'fat',NULL,1.0000000000,'Fat',108046),(31979,91,5537,81343,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(31980,119,5537,81343,'fatty_acids_polyunsaturated',NULL,0.5100000000,'Fatty acids, total polyunsaturated',NULL),(31981,1,5538,48464,'protein',NULL,5.6000000000,'Protein',108065),(31982,2,5538,48464,'fat',NULL,5.6000000000,'Fat',108066),(31983,3,5538,48464,'carbohydrate',NULL,12.0000000000,'Carbohydrate',108067),(31984,18,5538,48464,'sugars',NULL,6.6000000000,'Sugars',NULL),(31985,91,5538,48464,'fatty_acids_saturated',NULL,2.9200000000,'Fatty acids, total saturated',NULL),(31986,119,5538,48464,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(31987,119,5539,27408,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(31988,91,5539,27408,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(31989,3,5539,27408,'carbohydrate',NULL,7.6000000000,'Carbohydrate',108086),(31990,2,5539,27408,'fat',NULL,0.0000000000,'Fat',108087),(31991,1,5539,27408,'protein',NULL,1.1000000000,'Protein',108088),(31992,18,5539,27408,'sugars',NULL,7.6000000000,'Sugars',NULL),(31993,91,5540,28299,'fatty_acids_saturated',NULL,3.1000000000,'Fatty acids, total saturated',NULL),(31994,1,5540,28299,'protein',NULL,13.9000000000,'Protein',108105),(31995,3,5540,28299,'carbohydrate',NULL,8.6000000000,'Carbohydrate',108106),(31996,2,5540,28299,'fat',NULL,15.7000000000,'Fat',108107),(31997,119,5540,28299,'fatty_acids_polyunsaturated',NULL,2.3000000000,'Fatty acids, total polyunsaturated',NULL),(31998,18,5540,28299,'sugars',NULL,1.2000000000,'Sugars',NULL),(31999,1,5541,48319,'protein',NULL,2.3500000000,'Protein',108125),(32000,2,5541,48319,'fat',NULL,0.2500000000,'Fat',108126),(32001,3,5541,48319,'carbohydrate',NULL,43.5000000000,'Carbohydrate',108127),(32002,18,5541,48319,'sugars',NULL,19.1500000000,'Sugars',NULL),(32003,91,5541,48319,'fatty_acids_saturated',NULL,0.0450000000,'Fatty acids, total saturated',NULL),(32004,119,5541,48319,'fatty_acids_polyunsaturated',NULL,0.0850000000,'Fatty acids, total polyunsaturated',NULL),(32005,1,5542,47997,'protein',NULL,1.4400000000,'Protein',108145),(32006,2,5542,47997,'fat',NULL,0.1200000000,'Fat',108146),(32007,3,5542,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',108147),(32008,18,5542,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(32009,91,5542,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(32010,119,5542,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(32011,1,5543,49569,'protein',NULL,3.5000000000,'Protein',108166),(32012,2,5543,49569,'fat',NULL,0.2000000000,'Fat',108167),(32013,3,5543,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',108168),(32014,18,5543,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(32015,91,5543,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(32016,119,5543,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32017,1,5544,48713,'protein',NULL,1.3000000000,'Protein',108188),(32018,2,5544,48713,'fat',NULL,1.0400000000,'Fat',108189),(32019,3,5544,48713,'carbohydrate',NULL,1.5600000000,'Carbohydrate',108190),(32020,18,5544,48713,'sugars',NULL,1.3000000000,'Sugars',NULL),(32021,91,5544,48713,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(32022,119,5544,48713,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32023,1,5545,50360,'protein',NULL,14.7600000000,'Protein',108210),(32024,2,5545,50360,'fat',NULL,7.3800000000,'Fat',108211),(32025,3,5545,50360,'carbohydrate',NULL,45.0000000000,'Carbohydrate',108212),(32026,18,5545,50360,'sugars',NULL,4.5000000000,'Sugars',NULL),(32027,91,5545,50360,'fatty_acids_saturated',NULL,1.6920000000,'Fatty acids, total saturated',NULL),(32028,119,5545,50360,'fatty_acids_polyunsaturated',NULL,2.6100000000,'Fatty acids, total polyunsaturated',NULL),(32029,1,5546,48800,'protein',NULL,0.2400000000,'Protein',108231),(32030,2,5546,48800,'fat',NULL,0.1440000000,'Fat',108232),(32031,3,5546,48800,'carbohydrate',NULL,0.2880000000,'Carbohydrate',108233),(32032,18,5546,48800,'sugars',NULL,0.2880000000,'Sugars',NULL),(32033,1,5547,50641,'protein',NULL,0.0850000000,'Protein',108252),(32034,2,5547,50641,'fat',NULL,0.0170000000,'Fat',108253),(32035,3,5547,50641,'carbohydrate',NULL,0.5100000000,'Carbohydrate',108254),(32036,18,5547,50641,'sugars',NULL,0.5100000000,'Sugars',NULL),(32037,91,5547,50641,'fatty_acids_saturated',NULL,0.0051000000,'Fatty acids, total saturated',NULL),(32038,119,5547,50641,'fatty_acids_polyunsaturated',NULL,0.0085000000,'Fatty acids, total polyunsaturated',NULL),(32039,1,5548,49448,'protein',NULL,0.0600000000,'Protein',108273),(32040,2,5548,49448,'fat',NULL,0.0050000000,'Fat',108274),(32041,3,5548,49448,'carbohydrate',NULL,0.0700000000,'Carbohydrate',108275),(32042,18,5548,49448,'sugars',NULL,0.0700000000,'Sugars',NULL),(32043,91,5548,49448,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(32044,119,5548,49448,'fatty_acids_polyunsaturated',NULL,0.0040000000,'Fatty acids, total polyunsaturated',NULL),(32045,1,5549,49642,'protein',NULL,0.6560000000,'Protein',108294),(32046,2,5549,49642,'fat',NULL,0.8160000000,'Fat',108295),(32047,3,5549,49642,'carbohydrate',NULL,0.3360000000,'Carbohydrate',108296),(32048,18,5549,49642,'sugars',NULL,0.3120000000,'Sugars',NULL),(32049,91,5549,49642,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(32050,119,5549,49642,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(32051,1,5550,48520,'protein',NULL,3.3400000000,'Protein',108310),(32052,2,5550,48520,'fat',NULL,1.9200000000,'Fat',108311),(32053,3,5550,48520,'carbohydrate',NULL,1.9400000000,'Carbohydrate',108312),(32054,18,5550,48520,'sugars',NULL,1.5200000000,'Sugars',NULL),(32055,91,5550,48520,'fatty_acids_saturated',NULL,1.1700000000,'Fatty acids, total saturated',NULL),(32056,119,5550,48520,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(32057,1,5551,49714,'protein',NULL,1.4400000000,'Protein',108330),(32058,2,5551,49714,'fat',NULL,0.0000000000,'Fat',108331),(32059,3,5551,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',108332),(32060,18,5551,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(32061,91,5551,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32062,119,5551,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32063,1,5552,49940,'protein',NULL,0.6400000000,'Protein',108352),(32064,2,5552,49940,'fat',NULL,0.3200000000,'Fat',108353),(32065,3,5552,49940,'carbohydrate',NULL,16.1600000000,'Carbohydrate',108354),(32066,18,5552,49940,'sugars',NULL,16.1600000000,'Sugars',NULL),(32067,91,5552,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32068,119,5552,49940,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(32069,1,5553,49649,'protein',NULL,14.0000000000,'Protein',108375),(32070,2,5553,49649,'fat',NULL,2.5200000000,'Fat',108376),(32071,3,5553,49649,'carbohydrate',NULL,85.9600000000,'Carbohydrate',108377),(32072,18,5553,49649,'sugars',NULL,0.0000000000,'Sugars',NULL),(32073,91,5553,49649,'fatty_acids_saturated',NULL,0.3640000000,'Fatty acids, total saturated',NULL),(32074,119,5553,49649,'fatty_acids_polyunsaturated',NULL,0.8400000000,'Fatty acids, total polyunsaturated',NULL),(32075,1,5554,48599,'protein',NULL,46.4100000000,'Protein',108397),(32076,2,5554,48599,'fat',NULL,12.7500000000,'Fat',108398),(32077,3,5554,48599,'carbohydrate',NULL,0.0000000000,'Carbohydrate',108399),(32078,18,5554,48599,'sugars',NULL,0.0000000000,'Sugars',NULL),(32079,91,5554,48599,'fatty_acids_saturated',NULL,3.5700000000,'Fatty acids, total saturated',NULL),(32080,119,5554,48599,'fatty_acids_polyunsaturated',NULL,2.5500000000,'Fatty acids, total polyunsaturated',NULL),(32081,1,5555,50567,'protein',NULL,2.2100000000,'Protein',108418),(32082,2,5555,50567,'fat',NULL,1.4450000000,'Fat',108419),(32083,3,5555,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',108420),(32084,18,5555,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(32085,91,5555,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(32086,119,5555,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(32087,1,5556,48984,'protein',NULL,9.4470000000,'Protein',108439),(32088,2,5556,48984,'fat',NULL,6.4320000000,'Fat',108440),(32089,3,5556,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',108441),(32090,18,5556,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(32091,91,5556,48984,'fatty_acids_saturated',NULL,1.8090000000,'Fatty acids, total saturated',NULL),(32092,119,5556,48984,'fatty_acids_polyunsaturated',NULL,1.0117000000,'Fatty acids, total polyunsaturated',NULL),(32093,1,5557,50433,'protein',NULL,15.3500000000,'Protein',108459),(32094,2,5557,50433,'fat',NULL,0.7500000000,'Fat',108460),(32095,3,5557,50433,'carbohydrate',NULL,0.0000000000,'Carbohydrate',108461),(32096,18,5557,50433,'sugars',NULL,0.0000000000,'Sugars',NULL),(32097,91,5557,50433,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(32098,119,5557,50433,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(32099,1,5558,50511,'protein',NULL,1.0000000000,'Protein',108477),(32100,2,5558,50511,'fat',NULL,0.2500000000,'Fat',108478),(32101,3,5558,50511,'carbohydrate',NULL,1.5000000000,'Carbohydrate',108479),(32102,18,5558,50511,'sugars',NULL,1.4000000000,'Sugars',NULL),(32103,91,5558,50511,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(32104,119,5558,50511,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(32105,1,5559,49732,'protein',NULL,3.0000000000,'Protein',108495),(32106,2,5559,49732,'fat',NULL,0.2000000000,'Fat',108496),(32107,3,5559,49732,'carbohydrate',NULL,3.8000000000,'Carbohydrate',108497),(32108,18,5559,49732,'sugars',NULL,3.0000000000,'Sugars',NULL),(32109,91,5559,49732,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(32110,119,5559,49732,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(32111,1,5560,50532,'protein',NULL,2.8400000000,'Protein',108516),(32112,2,5560,50532,'fat',NULL,2.8400000000,'Fat',108517),(32113,1,5561,565,'protein',NULL,5.4000000000,'Protein',108530),(32114,2,5561,565,'fat',NULL,0.8400000000,'Fat',108531),(32115,3,5561,565,'carbohydrate',NULL,32.2800000000,'Carbohydrate',108532),(32116,91,5561,565,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(32117,119,5561,565,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(32118,18,5561,565,'sugars',NULL,1.2000000000,'Sugars',NULL),(32119,1,5562,478,'protein',NULL,10.4000000000,'Protein',108549),(32120,2,5562,478,'fat',NULL,8.6400000000,'Fat',108550),(32121,3,5562,478,'carbohydrate',NULL,0.0000000000,'Carbohydrate',108551),(32122,91,5562,478,'fatty_acids_saturated',NULL,2.1600000000,'Fatty acids, total saturated',NULL),(32123,119,5562,478,'fatty_acids_polyunsaturated',NULL,1.6800000000,'Fatty acids, total polyunsaturated',NULL),(32124,18,5562,478,'sugars',NULL,0.0000000000,'Sugars',NULL),(32125,1,5563,900,'protein',NULL,0.6000000000,'Protein',108568),(32126,2,5563,900,'fat',NULL,0.2000000000,'Fat',108569),(32127,3,5563,900,'carbohydrate',NULL,19.0000000000,'Carbohydrate',108570),(32128,91,5563,900,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32129,119,5563,900,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(32130,18,5563,900,'sugars',NULL,19.0000000000,'Sugars',NULL),(32131,1,5564,741,'protein',NULL,0.6000000000,'Protein',108587),(32132,2,5564,741,'fat',NULL,0.3000000000,'Fat',108588),(32133,3,5564,741,'carbohydrate',NULL,5.7000000000,'Carbohydrate',108589),(32134,91,5564,741,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(32135,119,5564,741,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(32136,18,5564,741,'sugars',NULL,5.7000000000,'Sugars',NULL),(32137,1,5565,713,'protein',NULL,1.6000000000,'Protein',108607),(32138,2,5565,713,'fat',NULL,0.4000000000,'Fat',108608),(32139,3,5565,713,'carbohydrate',NULL,21.8000000000,'Carbohydrate',108609),(32140,91,5565,713,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(32141,119,5565,713,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(32142,18,5565,713,'sugars',NULL,19.6000000000,'Sugars',NULL),(32143,18,5566,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(32144,1,5566,5760,'protein',NULL,19.5325000000,'Protein',108626),(32145,2,5566,5760,'fat',NULL,0.3900000000,'Fat',108627),(32146,3,5566,5760,'carbohydrate',NULL,1.5625000000,'Carbohydrate',108628),(32147,91,5566,5760,'fatty_acids_saturated',NULL,0.1952500000,'Fatty acids, total saturated',NULL),(32148,119,5566,5760,'fatty_acids_polyunsaturated',NULL,0.0747500000,'Fatty acids, total polyunsaturated',NULL),(32149,1,5567,174,'protein',NULL,26.4000000000,'Protein',108649),(32150,2,5567,174,'fat',NULL,6.4000000000,'Fat',108650),(32151,3,5567,174,'carbohydrate',NULL,0.0000000000,'Carbohydrate',108651),(32152,91,5567,174,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(32153,119,5567,174,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(32154,18,5567,174,'sugars',NULL,0.0000000000,'Sugars',NULL),(32155,1,5568,550,'protein',NULL,6.1200000000,'Protein',108669),(32156,2,5568,550,'fat',NULL,1.0800000000,'Fat',108670),(32157,3,5568,550,'carbohydrate',NULL,35.8200000000,'Carbohydrate',108671),(32158,91,5568,550,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(32159,119,5568,550,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(32160,18,5568,550,'sugars',NULL,1.6200000000,'Sugars',NULL),(32161,1,5569,660,'protein',NULL,2.8000000000,'Protein',108689),(32162,2,5569,660,'fat',NULL,0.7000000000,'Fat',108690),(32163,3,5569,660,'carbohydrate',NULL,1.3000000000,'Carbohydrate',108691),(32164,91,5569,660,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(32165,119,5569,660,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(32166,18,5569,660,'sugars',NULL,1.0000000000,'Sugars',NULL),(32167,1,5570,700,'protein',NULL,0.4000000000,'Protein',108708),(32168,2,5570,700,'fat',NULL,0.1500000000,'Fat',108709),(32169,3,5570,700,'carbohydrate',NULL,1.7500000000,'Carbohydrate',108710),(32170,91,5570,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32171,119,5570,700,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(32172,18,5570,700,'sugars',NULL,1.7500000000,'Sugars',NULL),(32173,1,5571,746,'protein',NULL,0.6000000000,'Protein',108727),(32174,2,5571,746,'fat',NULL,0.1000000000,'Fat',108728),(32175,3,5571,746,'carbohydrate',NULL,9.1000000000,'Carbohydrate',108729),(32176,91,5571,746,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32177,119,5571,746,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32178,18,5571,746,'sugars',NULL,6.0000000000,'Sugars',NULL),(32179,1,5572,713,'protein',NULL,1.6000000000,'Protein',108748),(32180,2,5572,713,'fat',NULL,0.4000000000,'Fat',108749),(32181,3,5572,713,'carbohydrate',NULL,21.8000000000,'Carbohydrate',108750),(32182,91,5572,713,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(32183,119,5572,713,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(32184,18,5572,713,'sugars',NULL,19.6000000000,'Sugars',NULL),(32185,1,5573,50,'protein',NULL,5.7500000000,'Protein',108767),(32186,2,5573,50,'fat',NULL,0.2500000000,'Fat',108768),(32187,3,5573,50,'carbohydrate',NULL,6.5000000000,'Carbohydrate',108769),(32188,91,5573,50,'fatty_acids_saturated',NULL,0.1375000000,'Fatty acids, total saturated',NULL),(32189,119,5573,50,'fatty_acids_polyunsaturated',NULL,0.0075000000,'Fatty acids, total polyunsaturated',NULL),(32190,18,5573,50,'sugars',NULL,6.5000000000,'Sugars',NULL),(32191,1,5574,593,'protein',NULL,2.3700000000,'Protein',108786),(32192,2,5574,593,'fat',NULL,0.3300000000,'Fat',108787),(32193,3,5574,593,'carbohydrate',NULL,24.3300000000,'Carbohydrate',108788),(32194,91,5574,593,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(32195,119,5574,593,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(32196,18,5574,593,'sugars',NULL,1.8600000000,'Sugars',NULL),(32197,1,5575,774,'protein',NULL,3.3400000000,'Protein',108807),(32198,2,5575,774,'fat',NULL,13.5000000000,'Fat',108808),(32199,3,5575,774,'carbohydrate',NULL,0.7200000000,'Carbohydrate',108809),(32200,91,5575,774,'fatty_acids_saturated',NULL,1.0800000000,'Fatty acids, total saturated',NULL),(32201,119,5575,774,'fatty_acids_polyunsaturated',NULL,9.4000000000,'Fatty acids, total polyunsaturated',NULL),(32202,18,5575,774,'sugars',NULL,0.5200000000,'Sugars',NULL),(32203,1,5576,50,'protein',NULL,6.9000000000,'Protein',108826),(32204,2,5576,50,'fat',NULL,0.3000000000,'Fat',108827),(32205,3,5576,50,'carbohydrate',NULL,7.8000000000,'Carbohydrate',108828),(32206,91,5576,50,'fatty_acids_saturated',NULL,0.1650000000,'Fatty acids, total saturated',NULL),(32207,119,5576,50,'fatty_acids_polyunsaturated',NULL,0.0090000000,'Fatty acids, total polyunsaturated',NULL),(32208,18,5576,50,'sugars',NULL,7.8000000000,'Sugars',NULL),(32209,1,5577,822,'protein',NULL,0.1500000000,'Protein',108845),(32210,2,5577,822,'fat',NULL,0.0000000000,'Fat',108846),(32211,3,5577,822,'carbohydrate',NULL,23.4000000000,'Carbohydrate',108847),(32212,91,5577,822,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32213,119,5577,822,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32214,18,5577,822,'sugars',NULL,23.4000000000,'Sugars',NULL),(32215,1,5578,432,'protein',NULL,23.0000000000,'Protein',108867),(32216,2,5578,432,'fat',NULL,13.0000000000,'Fat',108868),(32217,3,5578,432,'carbohydrate',NULL,0.0000000000,'Carbohydrate',108869),(32218,91,5578,432,'fatty_acids_saturated',NULL,2.6000000000,'Fatty acids, total saturated',NULL),(32219,119,5578,432,'fatty_acids_polyunsaturated',NULL,3.5000000000,'Fatty acids, total polyunsaturated',NULL),(32220,18,5578,432,'sugars',NULL,0.0000000000,'Sugars',NULL),(32221,1,5579,645,'protein',NULL,1.5000000000,'Protein',108887),(32222,2,5579,645,'fat',NULL,0.0000000000,'Fat',108888),(32223,3,5579,645,'carbohydrate',NULL,42.4500000000,'Carbohydrate',108889),(32224,91,5579,645,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32225,119,5579,645,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32226,18,5579,645,'sugars',NULL,2.8500000000,'Sugars',NULL),(32227,1,5580,678,'protein',NULL,2.4000000000,'Protein',108907),(32228,2,5580,678,'fat',NULL,0.3000000000,'Fat',108908),(32229,3,5580,678,'carbohydrate',NULL,3.4500000000,'Carbohydrate',108909),(32230,91,5580,678,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32231,119,5580,678,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(32232,18,5580,678,'sugars',NULL,2.8500000000,'Sugars',NULL),(32233,1,5581,710,'protein',NULL,0.5000000000,'Protein',108926),(32234,2,5581,710,'fat',NULL,0.2000000000,'Fat',108927),(32235,3,5581,710,'carbohydrate',NULL,9.5000000000,'Carbohydrate',108928),(32236,91,5581,710,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32237,119,5581,710,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(32238,18,5581,710,'sugars',NULL,9.5000000000,'Sugars',NULL),(32239,1,5582,48287,'protein',NULL,2.3230000000,'Protein',108947),(32240,2,5582,48287,'fat',NULL,0.5980000000,'Fat',108948),(32241,3,5582,48287,'carbohydrate',NULL,12.4200000000,'Carbohydrate',108949),(32242,18,5582,48287,'sugars',NULL,1.0120000000,'Sugars',NULL),(32243,91,5582,48287,'fatty_acids_saturated',NULL,0.1265000000,'Fatty acids, total saturated',NULL),(32244,119,5582,48287,'fatty_acids_polyunsaturated',NULL,0.1909000000,'Fatty acids, total polyunsaturated',NULL),(32245,1,5583,4817,'protein',NULL,1.3112000000,'Protein',108968),(32246,2,5583,4817,'fat',NULL,0.2980000000,'Fat',108969),(32247,3,5583,4817,'carbohydrate',NULL,5.7961000000,'Carbohydrate',108970),(32248,18,5583,4817,'sugars',NULL,3.9187000000,'Sugars',NULL),(32249,91,5583,4817,'fatty_acids_saturated',NULL,0.0417200000,'Fatty acids, total saturated',NULL),(32250,119,5583,4817,'fatty_acids_polyunsaturated',NULL,0.1236700000,'Fatty acids, total polyunsaturated',NULL),(32251,1,5584,50734,'protein',NULL,2.9400000000,'Protein',108989),(32252,2,5584,50734,'fat',NULL,13.7000000000,'Fat',108990),(32253,3,5584,50734,'carbohydrate',NULL,0.6600000000,'Carbohydrate',108991),(32254,18,5584,50734,'sugars',NULL,0.5200000000,'Sugars',NULL),(32255,91,5584,50734,'fatty_acids_saturated',NULL,1.4940000000,'Fatty acids, total saturated',NULL),(32256,119,5584,50734,'fatty_acids_polyunsaturated',NULL,9.3520000000,'Fatty acids, total polyunsaturated',NULL),(32257,1,5585,3957,'protein',NULL,0.4620000000,'Protein',109008),(32258,2,5585,3957,'fat',NULL,0.1848000000,'Fat',109009),(32259,3,5585,3957,'carbohydrate',NULL,7.5372000000,'Carbohydrate',109010),(32260,18,5585,3957,'sugars',NULL,6.5472000000,'Sugars',NULL),(32261,91,5585,3957,'fatty_acids_saturated',NULL,0.0112200000,'Fatty acids, total saturated',NULL),(32262,119,5585,3957,'fatty_acids_polyunsaturated',NULL,0.0290400000,'Fatty acids, total polyunsaturated',NULL),(32263,1,5586,1678,'protein',NULL,6.3420000000,'Protein',109028),(32264,2,5586,1678,'fat',NULL,6.9960000000,'Fat',109029),(32265,3,5586,1678,'carbohydrate',NULL,0.3840000000,'Carbohydrate',109030),(32266,18,5586,1678,'sugars',NULL,0.1860000000,'Sugars',NULL),(32267,91,5586,1678,'fatty_acids_saturated',NULL,1.9914000000,'Fatty acids, total saturated',NULL),(32268,119,5586,1678,'fatty_acids_polyunsaturated',NULL,1.6272000000,'Fatty acids, total polyunsaturated',NULL),(32269,1,5587,4056,'protein',NULL,0.5724000000,'Protein',109050),(32270,18,5587,4056,'sugars',NULL,22.2176000000,'Sugars',NULL),(32271,2,5587,4056,'fat',NULL,0.4240000000,'Fat',109051),(32272,3,5587,4056,'carbohydrate',NULL,29.8072000000,'Carbohydrate',109052),(32273,1,5588,49601,'protein',NULL,4.9000000000,'Protein',109069),(32274,2,5588,49601,'fat',NULL,2.9500000000,'Fat',109070),(32275,3,5588,49601,'carbohydrate',NULL,35.3500000000,'Carbohydrate',109071),(32276,18,5588,49601,'sugars',NULL,6.5000000000,'Sugars',NULL),(32277,91,5588,49601,'fatty_acids_saturated',NULL,0.5950000000,'Fatty acids, total saturated',NULL),(32278,119,5588,49601,'fatty_acids_polyunsaturated',NULL,0.7850000000,'Fatty acids, total polyunsaturated',NULL),(32279,1,5589,81795,'protein',NULL,9.3250000000,'Protein',109089),(32280,3,5589,81795,'carbohydrate',NULL,14.3750000000,'Carbohydrate',109090),(32281,18,5589,81795,'sugars',NULL,14.1250000000,'Sugars',NULL),(32282,2,5589,81795,'fat',NULL,2.8625000000,'Fat',109091),(32283,91,5589,81795,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(32284,119,5589,81795,'fatty_acids_polyunsaturated',NULL,0.0625000000,'Fatty acids, total polyunsaturated',NULL),(32285,1,5590,4056,'protein',NULL,0.4050000000,'Protein',109108),(32286,18,5590,4056,'sugars',NULL,15.7200000000,'Sugars',NULL),(32287,2,5590,4056,'fat',NULL,0.3000000000,'Fat',109109),(32288,3,5590,4056,'carbohydrate',NULL,21.0900000000,'Carbohydrate',109110),(32289,1,5591,5228,'protein',NULL,6.2880000000,'Protein',109125),(32290,3,5591,5228,'carbohydrate',NULL,6.3030000000,'Carbohydrate',109126),(32291,18,5591,5228,'sugars',NULL,1.4580000000,'Sugars',NULL),(32292,91,5591,5228,'fatty_acids_saturated',NULL,1.2276000000,'Fatty acids, total saturated',NULL),(32293,119,5591,5228,'fatty_acids_polyunsaturated',NULL,3.8865000000,'Fatty acids, total polyunsaturated',NULL),(32294,2,5591,5228,'fat',NULL,15.7620000000,'Fat',109127),(32295,1,5592,49715,'protein',NULL,0.9000000000,'Protein',109146),(32296,2,5592,49715,'fat',NULL,0.0000000000,'Fat',109147),(32297,3,5592,49715,'carbohydrate',NULL,12.1500000000,'Carbohydrate',109148),(32298,18,5592,49715,'sugars',NULL,12.1500000000,'Sugars',NULL),(32299,91,5592,49715,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32300,119,5592,49715,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32301,91,5593,28870,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(32302,1,5593,28870,'protein',NULL,2.2500000000,'Protein',109168),(32303,3,5593,28870,'carbohydrate',NULL,8.2500000000,'Carbohydrate',109169),(32304,2,5593,28870,'fat',NULL,1.0000000000,'Fat',109170),(32305,119,5593,28870,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(32306,18,5593,28870,'sugars',NULL,7.0000000000,'Sugars',NULL),(32307,1,5594,1733,'protein',NULL,10.0000000000,'Protein',109187),(32308,2,5594,1733,'fat',NULL,10.0000000000,'Fat',109188),(32309,18,5594,1733,'sugars',NULL,0.0000000000,'Sugars',NULL),(32310,3,5594,1733,'carbohydrate',NULL,0.6850000000,'Carbohydrate',109189),(32311,91,5594,1733,'fatty_acids_saturated',NULL,6.6585000000,'Fatty acids, total saturated',NULL),(32312,119,5594,1733,'fatty_acids_polyunsaturated',NULL,0.2310000000,'Fatty acids, total polyunsaturated',NULL),(32313,1,5595,67479,'protein',NULL,9.4680000000,'Protein',109209),(32314,2,5595,67479,'fat',NULL,14.6250000000,'Fat',109210),(32315,3,5595,67479,'carbohydrate',NULL,2.6010000000,'Carbohydrate',109211),(32316,18,5595,67479,'sugars',NULL,0.4500000000,'Sugars',NULL),(32317,91,5595,67479,'fatty_acids_saturated',NULL,1.3800000000,'Fatty acids, total saturated',NULL),(32318,119,5595,67479,'fatty_acids_polyunsaturated',NULL,11.4300000000,'Fatty acids, total polyunsaturated',NULL),(32319,2,5596,7759,'fat',NULL,0.0000000000,'Fat',109228),(32320,1,5596,7759,'protein',NULL,2.5250000000,'Protein',109229),(32321,3,5596,7759,'carbohydrate',NULL,25.2000000000,'Carbohydrate',109230),(32322,18,5596,7759,'sugars',NULL,18.9000000000,'Sugars',NULL),(32323,91,5596,7759,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32324,119,5596,7759,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32325,91,5597,28888,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(32326,1,5597,28888,'protein',NULL,0.8000000000,'Protein',109251),(32327,3,5597,28888,'carbohydrate',NULL,3.8000000000,'Carbohydrate',109252),(32328,2,5597,28888,'fat',NULL,5.2000000000,'Fat',109253),(32329,119,5597,28888,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(32330,18,5597,28888,'sugars',NULL,3.2000000000,'Sugars',NULL),(32331,3,5598,6270,'carbohydrate',NULL,0.0000000000,'Carbohydrate',109270),(32332,2,5598,6270,'fat',NULL,0.3000000000,'Fat',109271),(32333,91,5598,6270,'fatty_acids_saturated',NULL,0.0576000000,'Fatty acids, total saturated',NULL),(32334,119,5598,6270,'fatty_acids_polyunsaturated',NULL,0.1296000000,'Fatty acids, total polyunsaturated',NULL),(32335,1,5598,6270,'protein',NULL,24.5040000000,'Protein',109272),(32336,1,5599,50254,'protein',NULL,3.6000000000,'Protein',109282),(32337,2,5599,50254,'fat',NULL,0.9000000000,'Fat',109283),(32338,3,5599,50254,'carbohydrate',NULL,29.2000000000,'Carbohydrate',109284),(32339,18,5599,50254,'sugars',NULL,0.1000000000,'Sugars',NULL),(32340,91,5599,50254,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(32341,119,5599,50254,'fatty_acids_polyunsaturated',NULL,0.3100000000,'Fatty acids, total polyunsaturated',NULL),(32342,1,5600,4848,'protein',NULL,2.8600000000,'Protein',109303),(32343,91,5600,4848,'fatty_acids_saturated',NULL,0.0310000000,'Fatty acids, total saturated',NULL),(32344,119,5600,4848,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(32345,2,5600,4848,'fat',NULL,0.1500000000,'Fat',109304),(32346,3,5600,4848,'carbohydrate',NULL,13.0900000000,'Carbohydrate',109305),(32347,18,5600,4848,'sugars',NULL,3.1200000000,'Sugars',NULL),(32348,1,5601,4025,'protein',NULL,1.0648000000,'Protein',109324),(32349,2,5601,4025,'fat',NULL,0.2420000000,'Fat',109325),(32350,3,5601,4025,'carbohydrate',NULL,38.2118000000,'Carbohydrate',109326),(32351,18,5601,4025,'sugars',NULL,23.5466000000,'Sugars',NULL),(32352,1,5602,49601,'protein',NULL,4.9000000000,'Protein',109344),(32353,2,5602,49601,'fat',NULL,2.9500000000,'Fat',109345),(32354,3,5602,49601,'carbohydrate',NULL,35.3500000000,'Carbohydrate',109346),(32355,18,5602,49601,'sugars',NULL,6.5000000000,'Sugars',NULL),(32356,91,5602,49601,'fatty_acids_saturated',NULL,0.5950000000,'Fatty acids, total saturated',NULL),(32357,119,5602,49601,'fatty_acids_polyunsaturated',NULL,0.7850000000,'Fatty acids, total polyunsaturated',NULL),(32358,1,5603,81795,'protein',NULL,9.3250000000,'Protein',109364),(32359,3,5603,81795,'carbohydrate',NULL,14.3750000000,'Carbohydrate',109365),(32360,18,5603,81795,'sugars',NULL,14.1250000000,'Sugars',NULL),(32361,2,5603,81795,'fat',NULL,2.8625000000,'Fat',109366),(32362,91,5603,81795,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(32363,119,5603,81795,'fatty_acids_polyunsaturated',NULL,0.0625000000,'Fatty acids, total polyunsaturated',NULL),(32364,1,5604,5228,'protein',NULL,5.2400000000,'Protein',109383),(32365,3,5604,5228,'carbohydrate',NULL,5.2525000000,'Carbohydrate',109384),(32366,18,5604,5228,'sugars',NULL,1.2150000000,'Sugars',NULL),(32367,91,5604,5228,'fatty_acids_saturated',NULL,1.0230000000,'Fatty acids, total saturated',NULL),(32368,119,5604,5228,'fatty_acids_polyunsaturated',NULL,3.2387500000,'Fatty acids, total polyunsaturated',NULL),(32369,2,5604,5228,'fat',NULL,13.1350000000,'Fat',109385),(32370,1,5605,3915,'protein',NULL,1.3650000000,'Protein',109403),(32371,2,5605,3915,'fat',NULL,0.3750000000,'Fat',109404),(32372,3,5605,3915,'carbohydrate',NULL,14.3100000000,'Carbohydrate',109405),(32373,18,5605,3915,'sugars',NULL,12.5850000000,'Sugars',NULL),(32374,91,5605,3915,'fatty_acids_saturated',NULL,0.0285000000,'Fatty acids, total saturated',NULL),(32375,119,5605,3915,'fatty_acids_polyunsaturated',NULL,0.1290000000,'Fatty acids, total polyunsaturated',NULL),(32376,1,5606,7283,'protein',NULL,4.6124000000,'Protein',109425),(32377,2,5606,7283,'fat',NULL,1.1492000000,'Fat',109426),(32378,3,5606,7283,'carbohydrate',NULL,28.6208000000,'Carbohydrate',109427),(32379,18,5606,7283,'sugars',NULL,6.9368000000,'Sugars',NULL),(32380,91,5606,7283,'fatty_acids_saturated',NULL,0.3010800000,'Fatty acids, total saturated',NULL),(32381,119,5606,7283,'fatty_acids_polyunsaturated',NULL,0.2438800000,'Fatty acids, total polyunsaturated',NULL),(32382,1,5607,82249,'protein',NULL,18.6990000000,'Protein',109446),(32383,3,5607,82249,'carbohydrate',NULL,11.2240000000,'Carbohydrate',109447),(32384,18,5607,82249,'sugars',NULL,3.9330000000,'Sugars',NULL),(32385,2,5607,82249,'fat',NULL,23.0000000000,'Fat',109448),(32386,91,5607,82249,'fatty_acids_saturated',NULL,5.4280000000,'Fatty acids, total saturated',NULL),(32387,119,5607,82249,'fatty_acids_polyunsaturated',NULL,4.8070000000,'Fatty acids, total polyunsaturated',NULL),(32388,1,5608,3767,'protein',NULL,1.2862000000,'Protein',109466),(32389,2,5608,3767,'fat',NULL,0.3894000000,'Fat',109467),(32390,3,5608,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',109468),(32391,18,5608,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(32392,91,5608,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(32393,119,5608,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(32394,1,5609,50254,'protein',NULL,3.6000000000,'Protein',109489),(32395,2,5609,50254,'fat',NULL,0.9000000000,'Fat',109490),(32396,3,5609,50254,'carbohydrate',NULL,29.2000000000,'Carbohydrate',109491),(32397,18,5609,50254,'sugars',NULL,0.1000000000,'Sugars',NULL),(32398,91,5609,50254,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(32399,119,5609,50254,'fatty_acids_polyunsaturated',NULL,0.3100000000,'Fatty acids, total polyunsaturated',NULL),(32400,1,5610,48116,'protein',NULL,24.2000000000,'Protein',109510),(32401,2,5610,48116,'fat',NULL,7.2000000000,'Fat',109511),(32402,3,5610,48116,'carbohydrate',NULL,5.0000000000,'Carbohydrate',109512),(32403,18,5610,48116,'sugars',NULL,1.2000000000,'Sugars',NULL),(32404,91,5610,48116,'fatty_acids_saturated',NULL,2.4800000000,'Fatty acids, total saturated',NULL),(32405,119,5610,48116,'fatty_acids_polyunsaturated',NULL,0.9400000000,'Fatty acids, total polyunsaturated',NULL),(32406,1,5611,4969,'protein',NULL,0.7600000000,'Protein',109531),(32407,2,5611,4969,'fat',NULL,0.1800000000,'Fat',109532),(32408,3,5611,4969,'carbohydrate',NULL,8.2200000000,'Carbohydrate',109533),(32409,18,5611,4969,'sugars',NULL,3.4500000000,'Sugars',NULL),(32410,91,5611,4969,'fatty_acids_saturated',NULL,0.0370000000,'Fatty acids, total saturated',NULL),(32411,119,5611,4969,'fatty_acids_polyunsaturated',NULL,0.1070000000,'Fatty acids, total polyunsaturated',NULL),(32412,1,5612,4468,'protein',NULL,2.3800000000,'Protein',109552),(32413,2,5612,4468,'fat',NULL,0.4100000000,'Fat',109553),(32414,3,5612,4468,'carbohydrate',NULL,7.1800000000,'Carbohydrate',109554),(32415,18,5612,4468,'sugars',NULL,1.3900000000,'Sugars',NULL),(32416,91,5612,4468,'fatty_acids_saturated',NULL,0.0790000000,'Fatty acids, total saturated',NULL),(32417,119,5612,4468,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(32418,1,5613,4025,'protein',NULL,1.0648000000,'Protein',109573),(32419,2,5613,4025,'fat',NULL,0.2420000000,'Fat',109574),(32420,3,5613,4025,'carbohydrate',NULL,38.2118000000,'Carbohydrate',109575),(32421,18,5613,4025,'sugars',NULL,23.5466000000,'Sugars',NULL),(32422,1,5614,49093,'protein',NULL,0.9800000000,'Protein',109593),(32423,2,5614,49093,'fat',NULL,0.4200000000,'Fat',109594),(32424,3,5614,49093,'carbohydrate',NULL,20.0200000000,'Carbohydrate',109595),(32425,18,5614,49093,'sugars',NULL,19.6000000000,'Sugars',NULL),(32426,1,5615,50789,'protein',NULL,7.2000000000,'Protein',109611),(32427,2,5615,50789,'fat',NULL,1.5000000000,'Fat',109612),(32428,3,5615,50789,'carbohydrate',NULL,11.7000000000,'Carbohydrate',109613),(32429,18,5615,50789,'sugars',NULL,11.2500000000,'Sugars',NULL),(32430,91,5615,50789,'fatty_acids_saturated',NULL,0.9900000000,'Fatty acids, total saturated',NULL),(32431,119,5615,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32432,1,5616,49216,'protein',NULL,0.0680000000,'Protein',109631),(32433,2,5616,49216,'fat',NULL,0.0000000000,'Fat',109632),(32434,3,5616,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',109633),(32435,18,5616,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(32436,91,5616,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32437,119,5616,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32438,2,5617,173501,'fat',NULL,2.5000000000,'Fat',109652),(32439,3,5617,173501,'carbohydrate',NULL,10.7500000000,'Carbohydrate',109653),(32440,1,5617,173501,'protein',NULL,19.5000000000,'Protein',109654),(32441,18,5617,173501,'sugars',NULL,9.4500000000,'Sugars',NULL),(32442,91,5617,173501,'fatty_acids_saturated',NULL,0.8500000000,'Fatty acids, total saturated',NULL),(32443,1,5618,50475,'protein',NULL,3.6450000000,'Protein',109661),(32444,2,5618,50475,'fat',NULL,8.1000000000,'Fat',109662),(32445,3,5618,50475,'carbohydrate',NULL,31.5900000000,'Carbohydrate',109663),(32446,18,5618,50475,'sugars',NULL,22.2750000000,'Sugars',NULL),(32447,91,5618,50475,'fatty_acids_saturated',NULL,1.0935000000,'Fatty acids, total saturated',NULL),(32448,119,5618,50475,'fatty_acids_polyunsaturated',NULL,2.0250000000,'Fatty acids, total polyunsaturated',NULL),(32449,1,5619,48310,'protein',NULL,6.9440000000,'Protein',109682),(32450,2,5619,48310,'fat',NULL,1.7980000000,'Fat',109683),(32451,3,5619,48310,'carbohydrate',NULL,30.5040000000,'Carbohydrate',109684),(32452,18,5619,48310,'sugars',NULL,1.9840000000,'Sugars',NULL),(32453,91,5619,48310,'fatty_acids_saturated',NULL,0.3348000000,'Fatty acids, total saturated',NULL),(32454,119,5619,48310,'fatty_acids_polyunsaturated',NULL,0.5952000000,'Fatty acids, total polyunsaturated',NULL),(32455,1,5620,49005,'protein',NULL,0.0100000000,'Protein',109703),(32456,2,5620,49005,'fat',NULL,3.8900000000,'Fat',109704),(32457,3,5620,49005,'carbohydrate',NULL,0.0500000000,'Carbohydrate',109705),(32458,18,5620,49005,'sugars',NULL,0.0500000000,'Sugars',NULL),(32459,91,5620,49005,'fatty_acids_saturated',NULL,0.8900000000,'Fatty acids, total saturated',NULL),(32460,119,5620,49005,'fatty_acids_polyunsaturated',NULL,0.6360000000,'Fatty acids, total polyunsaturated',NULL),(32461,1,5621,47998,'protein',NULL,0.8000000000,'Protein',109724),(32462,2,5621,47998,'fat',NULL,0.0000000000,'Fat',109725),(32463,3,5621,47998,'carbohydrate',NULL,12.8000000000,'Carbohydrate',109726),(32464,18,5621,47998,'sugars',NULL,11.4000000000,'Sugars',NULL),(32465,91,5621,47998,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(32466,119,5621,47998,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(32467,1,5622,50074,'protein',NULL,29.1200000000,'Protein',109748),(32468,2,5622,50074,'fat',NULL,31.2200000000,'Fat',109749),(32469,3,5622,50074,'carbohydrate',NULL,6.8600000000,'Carbohydrate',109750),(32470,18,5622,50074,'sugars',NULL,7.0000000000,'Sugars',NULL),(32471,91,5622,50074,'fatty_acids_saturated',NULL,8.4420000000,'Fatty acids, total saturated',NULL),(32472,119,5622,50074,'fatty_acids_polyunsaturated',NULL,5.7260000000,'Fatty acids, total polyunsaturated',NULL),(32473,1,5623,48435,'protein',NULL,0.3000000000,'Protein',109770),(32474,2,5623,48435,'fat',NULL,0.2400000000,'Fat',109771),(32475,3,5623,48435,'carbohydrate',NULL,4.6200000000,'Carbohydrate',109772),(32476,18,5623,48435,'sugars',NULL,4.3200000000,'Sugars',NULL),(32477,91,5623,48435,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(32478,119,5623,48435,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(32479,1,5624,48385,'protein',NULL,1.6200000000,'Protein',109792),(32480,2,5624,48385,'fat',NULL,0.1800000000,'Fat',109793),(32481,3,5624,48385,'carbohydrate',NULL,3.9600000000,'Carbohydrate',109794),(32482,18,5624,48385,'sugars',NULL,3.9600000000,'Sugars',NULL),(32483,91,5624,48385,'fatty_acids_saturated',NULL,0.0180000000,'Fatty acids, total saturated',NULL),(32484,119,5624,48385,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(32485,1,5625,49712,'protein',NULL,0.6000000000,'Protein',109814),(32486,2,5625,49712,'fat',NULL,0.0600000000,'Fat',109815),(32487,3,5625,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',109816),(32488,18,5625,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(32489,91,5625,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32490,119,5625,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(32491,1,5626,48802,'protein',NULL,2.1600000000,'Protein',109836),(32492,2,5626,48802,'fat',NULL,0.9900000000,'Fat',109837),(32493,3,5626,48802,'carbohydrate',NULL,0.9000000000,'Carbohydrate',109838),(32494,18,5626,48802,'sugars',NULL,0.8100000000,'Sugars',NULL),(32495,91,5626,48802,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(32496,119,5626,48802,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(32497,1,5627,50154,'protein',NULL,2.9000000000,'Protein',109855),(32498,2,5627,50154,'fat',NULL,3.8000000000,'Fat',109856),(32499,3,5627,50154,'carbohydrate',NULL,26.5000000000,'Carbohydrate',109857),(32500,18,5627,50154,'sugars',NULL,1.7000000000,'Sugars',NULL),(32501,91,5627,50154,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(32502,119,5627,50154,'fatty_acids_polyunsaturated',NULL,1.0900000000,'Fatty acids, total polyunsaturated',NULL),(32503,1,5628,50183,'protein',NULL,7.0000000000,'Protein',109875),(32504,2,5628,50183,'fat',NULL,1.6000000000,'Fat',109876),(32505,3,5628,50183,'carbohydrate',NULL,32.0000000000,'Carbohydrate',109877),(32506,18,5628,50183,'sugars',NULL,17.4000000000,'Sugars',NULL),(32507,91,5628,50183,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(32508,119,5628,50183,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(32509,1,5629,48669,'protein',NULL,0.1200000000,'Protein',109896),(32510,2,5629,48669,'fat',NULL,0.0360000000,'Fat',109897),(32511,18,5629,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(32512,91,5629,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(32513,119,5629,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(32514,1,5630,49629,'protein',NULL,0.9240000000,'Protein',109916),(32515,2,5630,49629,'fat',NULL,7.2600000000,'Fat',109917),(32516,3,5630,49629,'carbohydrate',NULL,0.2640000000,'Carbohydrate',109918),(32517,18,5630,49629,'sugars',NULL,0.2640000000,'Sugars',NULL),(32518,91,5630,49629,'fatty_acids_saturated',NULL,4.8576000000,'Fatty acids, total saturated',NULL),(32519,119,5630,49629,'fatty_acids_polyunsaturated',NULL,0.2244000000,'Fatty acids, total polyunsaturated',NULL),(32520,1,5631,48787,'protein',NULL,0.4050000000,'Protein',109935),(32521,2,5631,48787,'fat',NULL,2.2500000000,'Fat',109936),(32522,3,5631,48787,'carbohydrate',NULL,0.6600000000,'Carbohydrate',109937),(32523,18,5631,48787,'sugars',NULL,0.4500000000,'Sugars',NULL),(32524,91,5631,48787,'fatty_acids_saturated',NULL,1.5240000000,'Fatty acids, total saturated',NULL),(32525,119,5631,48787,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(32526,1,5632,50502,'protein',NULL,2.7900000000,'Protein',109955),(32527,2,5632,50502,'fat',NULL,0.7200000000,'Fat',109956),(32528,3,5632,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',109957),(32529,18,5632,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(32530,91,5632,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(32531,119,5632,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(32532,1,5633,48310,'protein',NULL,6.9440000000,'Protein',109975),(32533,2,5633,48310,'fat',NULL,1.7980000000,'Fat',109976),(32534,3,5633,48310,'carbohydrate',NULL,30.5040000000,'Carbohydrate',109977),(32535,18,5633,48310,'sugars',NULL,1.9840000000,'Sugars',NULL),(32536,91,5633,48310,'fatty_acids_saturated',NULL,0.3348000000,'Fatty acids, total saturated',NULL),(32537,119,5633,48310,'fatty_acids_polyunsaturated',NULL,0.5952000000,'Fatty acids, total polyunsaturated',NULL),(32538,1,5634,48987,'protein',NULL,9.6000000000,'Protein',109996),(32539,2,5634,48987,'fat',NULL,6.8400000000,'Fat',109997),(32540,3,5634,48987,'carbohydrate',NULL,0.0000000000,'Carbohydrate',109998),(32541,18,5634,48987,'sugars',NULL,0.0000000000,'Sugars',NULL),(32542,91,5634,48987,'fatty_acids_saturated',NULL,1.9200000000,'Fatty acids, total saturated',NULL),(32543,119,5634,48987,'fatty_acids_polyunsaturated',NULL,1.0980000000,'Fatty acids, total polyunsaturated',NULL),(32544,1,5635,47918,'protein',NULL,0.1600000000,'Protein',110017),(32545,2,5635,47918,'fat',NULL,0.0000000000,'Fat',110018),(32546,3,5635,47918,'carbohydrate',NULL,15.5200000000,'Carbohydrate',110019),(32547,18,5635,47918,'sugars',NULL,15.5200000000,'Sugars',NULL),(32548,91,5635,47918,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32549,119,5635,47918,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32550,1,5636,48496,'protein',NULL,8.3700000000,'Protein',110039),(32551,2,5636,48496,'fat',NULL,6.6300000000,'Fat',110040),(32552,3,5636,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',110041),(32553,18,5636,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(32554,91,5636,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(32555,119,5636,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(32556,1,5637,48771,'protein',NULL,1.2460000000,'Protein',110060),(32557,2,5637,48771,'fat',NULL,2.2960000000,'Fat',110061),(32558,3,5637,48771,'carbohydrate',NULL,9.7580000000,'Carbohydrate',110062),(32559,18,5637,48771,'sugars',NULL,0.2100000000,'Sugars',NULL),(32560,91,5637,48771,'fatty_acids_saturated',NULL,1.0332000000,'Fatty acids, total saturated',NULL),(32561,119,5637,48771,'fatty_acids_polyunsaturated',NULL,0.3038000000,'Fatty acids, total polyunsaturated',NULL),(32562,1,5638,49135,'protein',NULL,0.7000000000,'Protein',110081),(32563,2,5638,49135,'fat',NULL,0.2000000000,'Fat',110082),(32564,3,5638,49135,'carbohydrate',NULL,16.1000000000,'Carbohydrate',110083),(32565,18,5638,49135,'sugars',NULL,16.1000000000,'Sugars',NULL),(32566,91,5638,49135,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(32567,119,5638,49135,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(32568,1,5639,49786,'protein',NULL,7.2000000000,'Protein',110103),(32569,2,5639,49786,'fat',NULL,0.6000000000,'Fat',110104),(32570,3,5639,49786,'carbohydrate',NULL,49.3500000000,'Carbohydrate',110105),(32571,18,5639,49786,'sugars',NULL,0.9000000000,'Sugars',NULL),(32572,91,5639,49786,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(32573,119,5639,49786,'fatty_acids_polyunsaturated',NULL,0.2250000000,'Fatty acids, total polyunsaturated',NULL),(32574,1,5640,48758,'protein',NULL,1.8000000000,'Protein',110124),(32575,2,5640,48758,'fat',NULL,0.4000000000,'Fat',110125),(32576,3,5640,48758,'carbohydrate',NULL,1.8000000000,'Carbohydrate',110126),(32577,18,5640,48758,'sugars',NULL,1.7000000000,'Sugars',NULL),(32578,91,5640,48758,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(32579,119,5640,48758,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(32580,1,5641,50636,'protein',NULL,4.4000000000,'Protein',110143),(32581,2,5641,50636,'fat',NULL,0.4000000000,'Fat',110144),(32582,3,5641,50636,'carbohydrate',NULL,15.2000000000,'Carbohydrate',110145),(32583,18,5641,50636,'sugars',NULL,15.2000000000,'Sugars',NULL),(32584,91,5641,50636,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(32585,119,5641,50636,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(32586,1,5642,49868,'protein',NULL,1.2800000000,'Protein',110164),(32587,2,5642,49868,'fat',NULL,0.3200000000,'Fat',110165),(32588,3,5642,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',110166),(32589,18,5642,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(32590,91,5642,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(32591,119,5642,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(32592,1,5643,49712,'protein',NULL,0.6000000000,'Protein',110185),(32593,2,5643,49712,'fat',NULL,0.0600000000,'Fat',110186),(32594,3,5643,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',110187),(32595,18,5643,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(32596,91,5643,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32597,119,5643,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(32598,1,5644,48010,'protein',NULL,0.0310000000,'Protein',110206),(32599,2,5644,48010,'fat',NULL,0.0080000000,'Fat',110207),(32600,3,5644,48010,'carbohydrate',NULL,0.0510000000,'Carbohydrate',110208),(32601,1,5645,49101,'protein',NULL,0.7900000000,'Protein',110224),(32602,2,5645,49101,'fat',NULL,0.0600000000,'Fat',110225),(32603,3,5645,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',110226),(32604,18,5645,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(32605,91,5645,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(32606,119,5645,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(32607,1,5646,47929,'protein',NULL,0.6000000000,'Protein',110244),(32608,2,5646,47929,'fat',NULL,0.5000000000,'Fat',110245),(32609,3,5646,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',110246),(32610,18,5646,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(32611,91,5646,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(32612,119,5646,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(32613,1,5647,49337,'protein',NULL,25.2900000000,'Protein',110268),(32614,2,5647,49337,'fat',NULL,12.7800000000,'Fat',110269),(32615,3,5647,49337,'carbohydrate',NULL,0.0000000000,'Carbohydrate',110270),(32616,18,5647,49337,'sugars',NULL,0.0000000000,'Sugars',NULL),(32617,91,5647,49337,'fatty_acids_saturated',NULL,5.3370000000,'Fatty acids, total saturated',NULL),(32618,119,5647,49337,'fatty_acids_polyunsaturated',NULL,0.7560000000,'Fatty acids, total polyunsaturated',NULL),(32619,1,5648,50145,'protein',NULL,2.2800000000,'Protein',110290),(32620,2,5648,50145,'fat',NULL,4.6800000000,'Fat',110291),(32621,3,5648,50145,'carbohydrate',NULL,19.0800000000,'Carbohydrate',110292),(32622,18,5648,50145,'sugars',NULL,1.2000000000,'Sugars',NULL),(32623,91,5648,50145,'fatty_acids_saturated',NULL,2.9040000000,'Fatty acids, total saturated',NULL),(32624,119,5648,50145,'fatty_acids_polyunsaturated',NULL,0.1680000000,'Fatty acids, total polyunsaturated',NULL),(32625,1,5649,50723,'protein',NULL,2.9700000000,'Protein',110312),(32626,2,5649,50723,'fat',NULL,0.4500000000,'Fat',110313),(32627,3,5649,50723,'carbohydrate',NULL,5.9400000000,'Carbohydrate',110314),(32628,18,5649,50723,'sugars',NULL,3.2400000000,'Sugars',NULL),(32629,1,5650,49140,'protein',NULL,0.1500000000,'Protein',110332),(32630,2,5650,49140,'fat',NULL,0.6000000000,'Fat',110333),(32631,3,5650,49140,'carbohydrate',NULL,2.3500000000,'Carbohydrate',110334),(32632,18,5650,49140,'sugars',NULL,0.2000000000,'Sugars',NULL),(32633,91,5650,49140,'fatty_acids_saturated',NULL,0.3850000000,'Fatty acids, total saturated',NULL),(32634,1,5651,50800,'protein',NULL,5.4400000000,'Protein',110350),(32635,2,5651,50800,'fat',NULL,5.9200000000,'Fat',110351),(32636,3,5651,50800,'carbohydrate',NULL,20.7200000000,'Carbohydrate',110352),(32637,18,5651,50800,'sugars',NULL,2.8800000000,'Sugars',NULL),(32638,91,5651,50800,'fatty_acids_saturated',NULL,0.9840000000,'Fatty acids, total saturated',NULL),(32639,119,5651,50800,'fatty_acids_polyunsaturated',NULL,3.0240000000,'Fatty acids, total polyunsaturated',NULL),(32640,1,5652,49255,'protein',NULL,3.2500000000,'Protein',110371),(32641,2,5652,49255,'fat',NULL,0.0000000000,'Fat',110372),(32642,3,5652,49255,'carbohydrate',NULL,21.0000000000,'Carbohydrate',110373),(32643,18,5652,49255,'sugars',NULL,21.0000000000,'Sugars',NULL),(32644,91,5652,49255,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32645,119,5652,49255,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32646,1,5653,49502,'protein',NULL,1.0500000000,'Protein',110391),(32647,2,5653,49502,'fat',NULL,0.3000000000,'Fat',110392),(32648,3,5653,49502,'carbohydrate',NULL,21.1500000000,'Carbohydrate',110393),(32649,18,5653,49502,'sugars',NULL,20.7000000000,'Sugars',NULL),(32650,91,5653,49502,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(32651,119,5653,49502,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32652,1,5654,49601,'protein',NULL,2.9400000000,'Protein',110410),(32653,2,5654,49601,'fat',NULL,1.7700000000,'Fat',110411),(32654,3,5654,49601,'carbohydrate',NULL,21.2100000000,'Carbohydrate',110412),(32655,18,5654,49601,'sugars',NULL,3.9000000000,'Sugars',NULL),(32656,91,5654,49601,'fatty_acids_saturated',NULL,0.3570000000,'Fatty acids, total saturated',NULL),(32657,119,5654,49601,'fatty_acids_polyunsaturated',NULL,0.4710000000,'Fatty acids, total polyunsaturated',NULL),(32658,1,5655,49569,'protein',NULL,3.5000000000,'Protein',110431),(32659,2,5655,49569,'fat',NULL,0.2000000000,'Fat',110432),(32660,3,5655,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',110433),(32661,18,5655,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(32662,91,5655,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(32663,119,5655,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32664,1,5656,50789,'protein',NULL,6.0000000000,'Protein',110452),(32665,2,5656,50789,'fat',NULL,1.2500000000,'Fat',110453),(32666,3,5656,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',110454),(32667,18,5656,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(32668,91,5656,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(32669,119,5656,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32670,1,5657,48788,'protein',NULL,0.8600000000,'Protein',110473),(32671,2,5657,48788,'fat',NULL,0.1400000000,'Fat',110474),(32672,3,5657,48788,'carbohydrate',NULL,6.3400000000,'Carbohydrate',110475),(32673,18,5657,48788,'sugars',NULL,0.3400000000,'Sugars',NULL),(32674,91,5657,48788,'fatty_acids_saturated',NULL,0.0160000000,'Fatty acids, total saturated',NULL),(32675,119,5657,48788,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(32676,1,5658,49819,'protein',NULL,6.4800000000,'Protein',110494),(32677,2,5658,49819,'fat',NULL,10.7200000000,'Fat',110495),(32678,3,5658,49819,'carbohydrate',NULL,0.6000000000,'Carbohydrate',110496),(32679,18,5658,49819,'sugars',NULL,0.1600000000,'Sugars',NULL),(32680,91,5658,49819,'fatty_acids_saturated',NULL,1.5600000000,'Fatty acids, total saturated',NULL),(32681,119,5658,49819,'fatty_acids_polyunsaturated',NULL,3.6120000000,'Fatty acids, total polyunsaturated',NULL),(32682,1,5659,48800,'protein',NULL,0.6000000000,'Protein',110512),(32683,2,5659,48800,'fat',NULL,0.3600000000,'Fat',110513),(32684,3,5659,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',110514),(32685,18,5659,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(32686,1,5660,48500,'protein',NULL,5.3000000000,'Protein',110534),(32687,2,5660,48500,'fat',NULL,0.7500000000,'Fat',110535),(32688,3,5660,48500,'carbohydrate',NULL,1.6500000000,'Carbohydrate',110536),(32689,18,5660,48500,'sugars',NULL,1.6500000000,'Sugars',NULL),(32690,91,5660,48500,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(32691,119,5660,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32692,1,5661,48309,'protein',NULL,6.7680000000,'Protein',110555),(32693,2,5661,48309,'fat',NULL,1.8000000000,'Fat',110556),(32694,3,5661,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',110557),(32695,18,5661,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(32696,91,5661,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(32697,119,5661,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(32698,1,5662,50504,'protein',NULL,2.5200000000,'Protein',110576),(32699,2,5662,50504,'fat',NULL,0.7200000000,'Fat',110577),(32700,3,5662,50504,'carbohydrate',NULL,1.4400000000,'Carbohydrate',110578),(32701,18,5662,50504,'sugars',NULL,1.3500000000,'Sugars',NULL),(32702,91,5662,50504,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(32703,119,5662,50504,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(32704,1,5663,47910,'protein',NULL,2.7560000000,'Protein',110597),(32705,2,5663,47910,'fat',NULL,7.3710000000,'Fat',110598),(32706,3,5663,47910,'carbohydrate',NULL,0.9100000000,'Carbohydrate',110599),(32707,18,5663,47910,'sugars',NULL,0.5590000000,'Sugars',NULL),(32708,91,5663,47910,'fatty_acids_saturated',NULL,0.6110000000,'Fatty acids, total saturated',NULL),(32709,119,5663,47910,'fatty_acids_polyunsaturated',NULL,1.8850000000,'Fatty acids, total polyunsaturated',NULL),(32710,1,5664,48126,'protein',NULL,46.5120000000,'Protein',110620),(32711,2,5664,48126,'fat',NULL,12.6720000000,'Fat',110621),(32712,3,5664,48126,'carbohydrate',NULL,0.0000000000,'Carbohydrate',110622),(32713,18,5664,48126,'sugars',NULL,0.0000000000,'Sugars',NULL),(32714,91,5664,48126,'fatty_acids_saturated',NULL,4.7520000000,'Fatty acids, total saturated',NULL),(32715,119,5664,48126,'fatty_acids_polyunsaturated',NULL,1.7280000000,'Fatty acids, total polyunsaturated',NULL),(32716,1,5665,50250,'protein',NULL,5.9400000000,'Protein',110642),(32717,2,5665,50250,'fat',NULL,1.9800000000,'Fat',110643),(32718,3,5665,50250,'carbohydrate',NULL,51.6600000000,'Carbohydrate',110644),(32719,18,5665,50250,'sugars',NULL,0.5400000000,'Sugars',NULL),(32720,91,5665,50250,'fatty_acids_saturated',NULL,0.3780000000,'Fatty acids, total saturated',NULL),(32721,119,5665,50250,'fatty_acids_polyunsaturated',NULL,0.6120000000,'Fatty acids, total polyunsaturated',NULL),(32722,1,5666,50639,'protein',NULL,0.6800000000,'Protein',110664),(32723,2,5666,50639,'fat',NULL,6.5450000000,'Fat',110665),(32724,3,5666,50639,'carbohydrate',NULL,3.8250000000,'Carbohydrate',110666),(32725,18,5666,50639,'sugars',NULL,3.8250000000,'Sugars',NULL),(32726,91,5666,50639,'fatty_acids_saturated',NULL,0.4505000000,'Fatty acids, total saturated',NULL),(32727,119,5666,50639,'fatty_acids_polyunsaturated',NULL,1.9295000000,'Fatty acids, total polyunsaturated',NULL),(32728,1,5667,48038,'protein',NULL,1.8900000000,'Protein',110686),(32729,2,5667,48038,'fat',NULL,0.2700000000,'Fat',110687),(32730,3,5667,48038,'carbohydrate',NULL,3.6000000000,'Carbohydrate',110688),(32731,18,5667,48038,'sugars',NULL,2.7000000000,'Sugars',NULL),(32732,91,5667,48038,'fatty_acids_saturated',NULL,0.0540000000,'Fatty acids, total saturated',NULL),(32733,119,5667,48038,'fatty_acids_polyunsaturated',NULL,0.1620000000,'Fatty acids, total polyunsaturated',NULL),(32734,1,5668,49870,'protein',NULL,1.2800000000,'Protein',110708),(32735,2,5668,49870,'fat',NULL,0.3200000000,'Fat',110709),(32736,3,5668,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',110710),(32737,18,5668,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(32738,91,5668,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32739,91,5669,2812,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32740,119,5669,2812,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32741,1,5669,2812,'protein',NULL,1.0674000000,'Protein',110730),(32742,2,5669,2812,'fat',NULL,0.0036000000,'Fat',110731),(32743,3,5669,2812,'carbohydrate',NULL,2.8008000000,'Carbohydrate',110732),(32744,18,5669,2812,'sugars',NULL,2.5380000000,'Sugars',NULL),(32745,1,5670,49216,'protein',NULL,0.0320000000,'Protein',110751),(32746,2,5670,49216,'fat',NULL,0.0000000000,'Fat',110752),(32747,3,5670,49216,'carbohydrate',NULL,6.1120000000,'Carbohydrate',110753),(32748,18,5670,49216,'sugars',NULL,6.1120000000,'Sugars',NULL),(32749,91,5670,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32750,119,5670,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32751,1,5671,49112,'protein',NULL,0.0900000000,'Protein',110771),(32752,2,5671,49112,'fat',NULL,0.0400000000,'Fat',110772),(32753,3,5671,49112,'carbohydrate',NULL,0.4050000000,'Carbohydrate',110773),(32754,18,5671,49112,'sugars',NULL,0.0850000000,'Sugars',NULL),(32755,91,5671,49112,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(32756,119,5671,49112,'fatty_acids_polyunsaturated',NULL,0.0075000000,'Fatty acids, total polyunsaturated',NULL),(32757,1,5672,50789,'protein',NULL,6.0000000000,'Protein',110792),(32758,2,5672,50789,'fat',NULL,1.2500000000,'Fat',110793),(32759,3,5672,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',110794),(32760,18,5672,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(32761,91,5672,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(32762,119,5672,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32763,1,5673,48328,'protein',NULL,3.9500000000,'Protein',110813),(32764,2,5673,48328,'fat',NULL,1.9000000000,'Fat',110814),(32765,3,5673,48328,'carbohydrate',NULL,40.3500000000,'Carbohydrate',110815),(32766,18,5673,48328,'sugars',NULL,11.2000000000,'Sugars',NULL),(32767,91,5673,48328,'fatty_acids_saturated',NULL,0.3500000000,'Fatty acids, total saturated',NULL),(32768,1,5674,49569,'protein',NULL,3.5000000000,'Protein',110827),(32769,2,5674,49569,'fat',NULL,0.2000000000,'Fat',110828),(32770,3,5674,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',110829),(32771,18,5674,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(32772,91,5674,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(32773,119,5674,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32774,1,5675,49935,'protein',NULL,0.4800000000,'Protein',110848),(32775,2,5675,49935,'fat',NULL,0.1600000000,'Fat',110849),(32776,3,5675,49935,'carbohydrate',NULL,16.8000000000,'Carbohydrate',110850),(32777,18,5675,49935,'sugars',NULL,16.8000000000,'Sugars',NULL),(32778,91,5675,49935,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32779,119,5675,49935,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32780,1,5676,49718,'protein',NULL,1.2800000000,'Protein',110870),(32781,2,5676,49718,'fat',NULL,0.3200000000,'Fat',110871),(32782,3,5676,49718,'carbohydrate',NULL,13.1200000000,'Carbohydrate',110872),(32783,18,5676,49718,'sugars',NULL,13.1200000000,'Sugars',NULL),(32784,91,5676,49718,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(32785,119,5676,49718,'fatty_acids_polyunsaturated',NULL,0.1120000000,'Fatty acids, total polyunsaturated',NULL),(32786,1,5677,50204,'protein',NULL,11.3400000000,'Protein',110893),(32787,2,5677,50204,'fat',NULL,27.5800000000,'Fat',110894),(32788,3,5677,50204,'carbohydrate',NULL,29.6800000000,'Carbohydrate',110895),(32789,18,5677,50204,'sugars',NULL,4.9000000000,'Sugars',NULL),(32790,91,5677,50204,'fatty_acids_saturated',NULL,11.6760000000,'Fatty acids, total saturated',NULL),(32791,119,5677,50204,'fatty_acids_polyunsaturated',NULL,3.4020000000,'Fatty acids, total polyunsaturated',NULL),(32792,1,5678,49448,'protein',NULL,0.9600000000,'Protein',110915),(32793,2,5678,49448,'fat',NULL,0.0800000000,'Fat',110916),(32794,3,5678,49448,'carbohydrate',NULL,1.1200000000,'Carbohydrate',110917),(32795,18,5678,49448,'sugars',NULL,1.1200000000,'Sugars',NULL),(32796,91,5678,49448,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(32797,119,5678,49448,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(32798,1,5679,50637,'protein',NULL,0.3740000000,'Protein',110937),(32799,2,5679,50637,'fat',NULL,0.1700000000,'Fat',110938),(32800,3,5679,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',110939),(32801,18,5679,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(32802,91,5679,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(32803,119,5679,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(32804,1,5680,48800,'protein',NULL,0.6000000000,'Protein',110959),(32805,2,5680,48800,'fat',NULL,0.3600000000,'Fat',110960),(32806,3,5680,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',110961),(32807,18,5680,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(32808,1,5681,49077,'protein',NULL,6.8000000000,'Protein',110980),(32809,2,5681,49077,'fat',NULL,0.2000000000,'Fat',110981),(32810,3,5681,49077,'carbohydrate',NULL,5.6000000000,'Carbohydrate',110982),(32811,18,5681,49077,'sugars',NULL,4.9000000000,'Sugars',NULL),(32812,91,5681,49077,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(32813,119,5681,49077,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32814,1,5682,48474,'protein',NULL,0.4500000000,'Protein',111002),(32815,2,5682,48474,'fat',NULL,0.1800000000,'Fat',111003),(32816,3,5682,48474,'carbohydrate',NULL,0.8100000000,'Carbohydrate',111004),(32817,18,5682,48474,'sugars',NULL,0.8100000000,'Sugars',NULL),(32818,91,5682,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32819,119,5682,48474,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(32820,1,5683,49870,'protein',NULL,0.3200000000,'Protein',111022),(32821,2,5683,49870,'fat',NULL,0.0800000000,'Fat',111023),(32822,3,5683,49870,'carbohydrate',NULL,1.8400000000,'Carbohydrate',111024),(32823,18,5683,49870,'sugars',NULL,1.7600000000,'Sugars',NULL),(32824,91,5683,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32825,1,5684,48500,'protein',NULL,11.8720000000,'Protein',111043),(32826,2,5684,48500,'fat',NULL,1.6800000000,'Fat',111044),(32827,3,5684,48500,'carbohydrate',NULL,3.6960000000,'Carbohydrate',111045),(32828,18,5684,48500,'sugars',NULL,3.6960000000,'Sugars',NULL),(32829,91,5684,48500,'fatty_acids_saturated',NULL,1.0752000000,'Fatty acids, total saturated',NULL),(32830,119,5684,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32831,1,5685,49427,'protein',NULL,47.7400000000,'Protein',111067),(32832,2,5685,49427,'fat',NULL,1.9800000000,'Fat',111068),(32833,3,5685,49427,'carbohydrate',NULL,0.0000000000,'Carbohydrate',111069),(32834,18,5685,49427,'sugars',NULL,0.0000000000,'Sugars',NULL),(32835,91,5685,49427,'fatty_acids_saturated',NULL,0.4620000000,'Fatty acids, total saturated',NULL),(32836,119,5685,49427,'fatty_acids_polyunsaturated',NULL,0.4620000000,'Fatty acids, total polyunsaturated',NULL),(32837,1,5686,50224,'protein',NULL,2.1600000000,'Protein',111089),(32838,2,5686,50224,'fat',NULL,12.6000000000,'Fat',111090),(32839,3,5686,50224,'carbohydrate',NULL,6.8400000000,'Carbohydrate',111091),(32840,18,5686,50224,'sugars',NULL,5.9400000000,'Sugars',NULL),(32841,91,5686,50224,'fatty_acids_saturated',NULL,1.5840000000,'Fatty acids, total saturated',NULL),(32842,119,5686,50224,'fatty_acids_polyunsaturated',NULL,7.8660000000,'Fatty acids, total polyunsaturated',NULL),(32843,1,5687,48802,'protein',NULL,2.1600000000,'Protein',111110),(32844,2,5687,48802,'fat',NULL,0.9900000000,'Fat',111111),(32845,3,5687,48802,'carbohydrate',NULL,0.9000000000,'Carbohydrate',111112),(32846,18,5687,48802,'sugars',NULL,0.8100000000,'Sugars',NULL),(32847,91,5687,48802,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(32848,119,5687,48802,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(32849,1,5688,50183,'protein',NULL,7.0000000000,'Protein',111130),(32850,2,5688,50183,'fat',NULL,1.6000000000,'Fat',111131),(32851,3,5688,50183,'carbohydrate',NULL,32.0000000000,'Carbohydrate',111132),(32852,18,5688,50183,'sugars',NULL,17.4000000000,'Sugars',NULL),(32853,91,5688,50183,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(32854,119,5688,50183,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(32855,1,5689,50680,'protein',NULL,13.8000000000,'Protein',111151),(32856,2,5689,50680,'fat',NULL,1.1400000000,'Fat',111152),(32857,3,5689,50680,'carbohydrate',NULL,0.7200000000,'Carbohydrate',111153),(32858,18,5689,50680,'sugars',NULL,0.2400000000,'Sugars',NULL),(32859,91,5689,50680,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(32860,119,5689,50680,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(32861,1,5690,1634,'protein',NULL,8.4250000000,'Protein',111171),(32862,2,5690,1634,'fat',NULL,2.4250000000,'Fat',111172),(32863,3,5690,1634,'carbohydrate',NULL,12.4750000000,'Carbohydrate',111173),(32864,91,5690,1634,'fatty_acids_saturated',NULL,1.5825000000,'Fatty acids, total saturated',NULL),(32865,119,5690,1634,'fatty_acids_polyunsaturated',NULL,0.0875000000,'Fatty acids, total polyunsaturated',NULL),(32866,18,5690,1634,'sugars',NULL,13.0000000000,'Sugars',NULL),(32867,91,5691,7533,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32868,1,5691,7533,'protein',NULL,9.9960000000,'Protein',111192),(32869,2,5691,7533,'fat',NULL,1.4994000000,'Fat',111193),(32870,3,5691,7533,'carbohydrate',NULL,47.9122000000,'Carbohydrate',111194),(32871,18,5691,7533,'sugars',NULL,5.9976000000,'Sugars',NULL),(32872,119,5691,7533,'fatty_acids_polyunsaturated',NULL,0.9172800000,'Fatty acids, total polyunsaturated',NULL),(32873,1,5692,5226,'protein',NULL,2.5380000000,'Protein',111214),(32874,2,5692,5226,'fat',NULL,5.9916000000,'Fat',111215),(32875,3,5692,5226,'carbohydrate',NULL,2.5860000000,'Carbohydrate',111216),(32876,18,5692,5226,'sugars',NULL,0.5220000000,'Sugars',NULL),(32877,91,5692,5226,'fatty_acids_saturated',NULL,0.4562400000,'Fatty acids, total saturated',NULL),(32878,119,5692,5226,'fatty_acids_polyunsaturated',NULL,1.4794800000,'Fatty acids, total polyunsaturated',NULL),(32879,1,5693,47997,'protein',NULL,1.8000000000,'Protein',111234),(32880,2,5693,47997,'fat',NULL,0.1500000000,'Fat',111235),(32881,3,5693,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',111236),(32882,18,5693,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(32883,91,5693,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(32884,119,5693,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(32885,1,5694,3731,'protein',NULL,0.4347000000,'Protein',111254),(32886,2,5694,3731,'fat',NULL,0.2093000000,'Fat',111255),(32887,3,5694,3731,'carbohydrate',NULL,20.5436000000,'Carbohydrate',111256),(32888,18,5694,3731,'sugars',NULL,16.2610000000,'Sugars',NULL),(32889,91,5694,3731,'fatty_acids_saturated',NULL,0.0338100000,'Fatty acids, total saturated',NULL),(32890,119,5694,3731,'fatty_acids_polyunsaturated',NULL,0.0595700000,'Fatty acids, total polyunsaturated',NULL),(32891,1,5695,1665,'protein',NULL,10.5000000000,'Protein',111275),(32892,2,5695,1665,'fat',NULL,3.1000000000,'Fat',111276),(32893,18,5695,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(32894,91,5695,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(32895,119,5695,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(32896,3,5695,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',111277),(32897,1,5696,50092,'protein',NULL,3.2700000000,'Protein',111295),(32898,2,5696,50092,'fat',NULL,2.4300000000,'Fat',111296),(32899,3,5696,50092,'carbohydrate',NULL,21.2100000000,'Carbohydrate',111297),(32900,18,5696,50092,'sugars',NULL,0.0900000000,'Sugars',NULL),(32901,91,5696,50092,'fatty_acids_saturated',NULL,0.3840000000,'Fatty acids, total saturated',NULL),(32902,119,5696,50092,'fatty_acids_polyunsaturated',NULL,0.9570000000,'Fatty acids, total polyunsaturated',NULL),(32903,1,5697,3799,'protein',NULL,0.4600000000,'Protein',111316),(32904,2,5697,3799,'fat',NULL,0.1300000000,'Fat',111317),(32905,3,5697,3799,'carbohydrate',NULL,11.9700000000,'Carbohydrate',111318),(32906,18,5697,3799,'sugars',NULL,4.2700000000,'Sugars',NULL),(32907,91,5697,3799,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(32908,119,5697,3799,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(32909,1,5698,3978,'protein',NULL,1.4760000000,'Protein',111337),(32910,2,5698,3978,'fat',NULL,0.7995000000,'Fat',111338),(32911,3,5698,3978,'carbohydrate',NULL,14.6862000000,'Carbohydrate',111339),(32912,18,5698,3978,'sugars',NULL,5.4366000000,'Sugars',NULL),(32913,91,5698,3978,'fatty_acids_saturated',NULL,0.0233700000,'Fatty acids, total saturated',NULL),(32914,119,5698,3978,'fatty_acids_polyunsaturated',NULL,0.4612500000,'Fatty acids, total polyunsaturated',NULL),(32915,1,5699,50,'protein',NULL,9.2000000000,'Protein',111359),(32916,2,5699,50,'fat',NULL,0.4000000000,'Fat',111360),(32917,3,5699,50,'carbohydrate',NULL,10.4000000000,'Carbohydrate',111361),(32918,91,5699,50,'fatty_acids_saturated',NULL,0.2200000000,'Fatty acids, total saturated',NULL),(32919,119,5699,50,'fatty_acids_polyunsaturated',NULL,0.0120000000,'Fatty acids, total polyunsaturated',NULL),(32920,18,5699,50,'sugars',NULL,10.4000000000,'Sugars',NULL),(32921,1,5700,731,'protein',NULL,0.1200000000,'Protein',111378),(32922,2,5700,731,'fat',NULL,0.3000000000,'Fat',111379),(32923,3,5700,731,'carbohydrate',NULL,8.0400000000,'Carbohydrate',111380),(32924,91,5700,731,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(32925,119,5700,731,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(32926,18,5700,731,'sugars',NULL,8.0400000000,'Sugars',NULL),(32927,1,5701,710,'protein',NULL,0.3000000000,'Protein',111397),(32928,2,5701,710,'fat',NULL,0.1200000000,'Fat',111398),(32929,3,5701,710,'carbohydrate',NULL,5.7000000000,'Carbohydrate',111399),(32930,91,5701,710,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32931,119,5701,710,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(32932,18,5701,710,'sugars',NULL,5.7000000000,'Sugars',NULL),(32933,1,5702,592,'protein',NULL,3.0600000000,'Protein',111416),(32934,2,5702,592,'fat',NULL,0.5700000000,'Fat',111417),(32935,3,5702,592,'carbohydrate',NULL,19.2600000000,'Carbohydrate',111418),(32936,91,5702,592,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(32937,119,5702,592,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(32938,18,5702,592,'sugars',NULL,5.4300000000,'Sugars',NULL),(32939,18,5703,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(32940,1,5703,5760,'protein',NULL,19.5325000000,'Protein',111436),(32941,2,5703,5760,'fat',NULL,0.3900000000,'Fat',111437),(32942,3,5703,5760,'carbohydrate',NULL,1.5625000000,'Carbohydrate',111438),(32943,91,5703,5760,'fatty_acids_saturated',NULL,0.1952500000,'Fatty acids, total saturated',NULL),(32944,119,5703,5760,'fatty_acids_polyunsaturated',NULL,0.0747500000,'Fatty acids, total polyunsaturated',NULL),(32945,1,5704,174,'protein',NULL,26.4000000000,'Protein',111459),(32946,2,5704,174,'fat',NULL,6.4000000000,'Fat',111460),(32947,3,5704,174,'carbohydrate',NULL,0.0000000000,'Carbohydrate',111461),(32948,91,5704,174,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(32949,119,5704,174,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(32950,18,5704,174,'sugars',NULL,0.0000000000,'Sugars',NULL),(32951,1,5705,532,'protein',NULL,4.5000000000,'Protein',111479),(32952,2,5705,532,'fat',NULL,0.3600000000,'Fat',111480),(32953,3,5705,532,'carbohydrate',NULL,50.4000000000,'Carbohydrate',111481),(32954,91,5705,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32955,119,5705,532,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(32956,18,5705,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(32957,1,5706,700,'protein',NULL,0.8000000000,'Protein',111499),(32958,2,5706,700,'fat',NULL,0.3000000000,'Fat',111500),(32959,3,5706,700,'carbohydrate',NULL,3.5000000000,'Carbohydrate',111501),(32960,91,5706,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32961,119,5706,700,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(32962,18,5706,700,'sugars',NULL,3.5000000000,'Sugars',NULL),(32963,1,5707,664,'protein',NULL,0.3000000000,'Protein',111519),(32964,2,5707,664,'fat',NULL,0.0000000000,'Fat',111520),(32965,3,5707,664,'carbohydrate',NULL,2.2000000000,'Carbohydrate',111521),(32966,91,5707,664,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32967,119,5707,664,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32968,18,5707,664,'sugars',NULL,2.0500000000,'Sugars',NULL),(32969,1,5708,565,'protein',NULL,7.2000000000,'Protein',111540),(32970,2,5708,565,'fat',NULL,1.1200000000,'Fat',111541),(32971,3,5708,565,'carbohydrate',NULL,43.0400000000,'Carbohydrate',111542),(32972,91,5708,565,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(32973,119,5708,565,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(32974,18,5708,565,'sugars',NULL,1.6000000000,'Sugars',NULL),(32975,1,5709,45,'protein',NULL,9.1000000000,'Protein',111559),(32976,2,5709,45,'fat',NULL,8.8900000000,'Fat',111560),(32977,3,5709,45,'carbohydrate',NULL,3.5700000000,'Carbohydrate',111561),(32978,91,5709,45,'fatty_acids_saturated',NULL,4.7600000000,'Fatty acids, total saturated',NULL),(32979,119,5709,45,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(32980,18,5709,45,'sugars',NULL,3.5700000000,'Sugars',NULL),(32981,1,5710,746,'protein',NULL,0.4800000000,'Protein',111578),(32982,2,5710,746,'fat',NULL,0.0800000000,'Fat',111579),(32983,3,5710,746,'carbohydrate',NULL,7.2800000000,'Carbohydrate',111580),(32984,91,5710,746,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(32985,119,5710,746,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(32986,18,5710,746,'sugars',NULL,4.8000000000,'Sugars',NULL),(32987,1,5711,774,'protein',NULL,3.3400000000,'Protein',111598),(32988,2,5711,774,'fat',NULL,13.5000000000,'Fat',111599),(32989,3,5711,774,'carbohydrate',NULL,0.7200000000,'Carbohydrate',111600),(32990,91,5711,774,'fatty_acids_saturated',NULL,1.0800000000,'Fatty acids, total saturated',NULL),(32991,119,5711,774,'fatty_acids_polyunsaturated',NULL,9.4000000000,'Fatty acids, total polyunsaturated',NULL),(32992,18,5711,774,'sugars',NULL,0.5200000000,'Sugars',NULL),(32993,1,5712,381,'protein',NULL,22.3000000000,'Protein',111619),(32994,2,5712,381,'fat',NULL,9.9000000000,'Fat',111620),(32995,3,5712,381,'carbohydrate',NULL,0.0000000000,'Carbohydrate',111621),(32996,91,5712,381,'fatty_acids_saturated',NULL,1.9000000000,'Fatty acids, total saturated',NULL),(32997,119,5712,381,'fatty_acids_polyunsaturated',NULL,3.3000000000,'Fatty acids, total polyunsaturated',NULL),(32998,18,5712,381,'sugars',NULL,0.0000000000,'Sugars',NULL),(32999,1,5713,534,'protein',NULL,2.1600000000,'Protein',111639),(33000,2,5713,534,'fat',NULL,5.0400000000,'Fat',111640),(33001,3,5713,534,'carbohydrate',NULL,23.0400000000,'Carbohydrate',111641),(33002,91,5713,534,'fatty_acids_saturated',NULL,0.7200000000,'Fatty acids, total saturated',NULL),(33003,119,5713,534,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(33004,18,5713,534,'sugars',NULL,1.0800000000,'Sugars',NULL),(33005,1,5714,664,'protein',NULL,0.6000000000,'Protein',111659),(33006,2,5714,664,'fat',NULL,0.0000000000,'Fat',111660),(33007,3,5714,664,'carbohydrate',NULL,4.4000000000,'Carbohydrate',111661),(33008,91,5714,664,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33009,119,5714,664,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33010,18,5714,664,'sugars',NULL,4.1000000000,'Sugars',NULL),(33011,1,5715,700,'protein',NULL,0.4000000000,'Protein',111679),(33012,2,5715,700,'fat',NULL,0.1500000000,'Fat',111680),(33013,3,5715,700,'carbohydrate',NULL,1.7500000000,'Carbohydrate',111681),(33014,91,5715,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33015,119,5715,700,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(33016,18,5715,700,'sugars',NULL,1.7500000000,'Sugars',NULL),(33017,1,5716,565,'protein',NULL,8.1000000000,'Protein',111699),(33018,2,5716,565,'fat',NULL,1.2600000000,'Fat',111700),(33019,3,5716,565,'carbohydrate',NULL,48.4200000000,'Carbohydrate',111701),(33020,91,5716,565,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(33021,119,5716,565,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(33022,18,5716,565,'sugars',NULL,1.8000000000,'Sugars',NULL),(33023,1,5717,264,'protein',NULL,2.7000000000,'Protein',111718),(33024,2,5717,264,'fat',NULL,3.8250000000,'Fat',111719),(33025,3,5717,264,'carbohydrate',NULL,0.0750000000,'Carbohydrate',111720),(33026,91,5717,264,'fatty_acids_saturated',NULL,1.3350000000,'Fatty acids, total saturated',NULL),(33027,119,5717,264,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(33028,18,5717,264,'sugars',NULL,0.0750000000,'Sugars',NULL),(33029,1,5718,10,'protein',NULL,6.8000000000,'Protein',111737),(33030,2,5718,10,'fat',NULL,0.4000000000,'Fat',111738),(33031,3,5718,10,'carbohydrate',NULL,9.8000000000,'Carbohydrate',111739),(33032,91,5718,10,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(33033,119,5718,10,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33034,18,5718,10,'sugars',NULL,9.8000000000,'Sugars',NULL),(33035,1,5719,746,'protein',NULL,0.6000000000,'Protein',111756),(33036,2,5719,746,'fat',NULL,0.1000000000,'Fat',111757),(33037,3,5719,746,'carbohydrate',NULL,9.1000000000,'Carbohydrate',111758),(33038,91,5719,746,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33039,119,5719,746,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33040,18,5719,746,'sugars',NULL,6.0000000000,'Sugars',NULL),(33041,1,5720,565,'protein',NULL,7.2000000000,'Protein',111777),(33042,2,5720,565,'fat',NULL,1.1200000000,'Fat',111778),(33043,3,5720,565,'carbohydrate',NULL,43.0400000000,'Carbohydrate',111779),(33044,91,5720,565,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(33045,119,5720,565,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(33046,18,5720,565,'sugars',NULL,1.6000000000,'Sugars',NULL),(33047,1,5721,36,'protein',NULL,5.2000000000,'Protein',111796),(33048,2,5721,36,'fat',NULL,4.6800000000,'Fat',111797),(33049,3,5721,36,'carbohydrate',NULL,0.0400000000,'Carbohydrate',111798),(33050,91,5721,36,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(33051,119,5721,36,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(33052,18,5721,36,'sugars',NULL,0.0400000000,'Sugars',NULL),(33053,1,5722,50,'protein',NULL,5.7500000000,'Protein',111815),(33054,2,5722,50,'fat',NULL,0.2500000000,'Fat',111816),(33055,3,5722,50,'carbohydrate',NULL,6.5000000000,'Carbohydrate',111817),(33056,91,5722,50,'fatty_acids_saturated',NULL,0.1375000000,'Fatty acids, total saturated',NULL),(33057,119,5722,50,'fatty_acids_polyunsaturated',NULL,0.0075000000,'Fatty acids, total polyunsaturated',NULL),(33058,18,5722,50,'sugars',NULL,6.5000000000,'Sugars',NULL),(33059,1,5723,174,'protein',NULL,26.4000000000,'Protein',111837),(33060,2,5723,174,'fat',NULL,6.4000000000,'Fat',111838),(33061,3,5723,174,'carbohydrate',NULL,0.0000000000,'Carbohydrate',111839),(33062,91,5723,174,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(33063,119,5723,174,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(33064,18,5723,174,'sugars',NULL,0.0000000000,'Sugars',NULL),(33065,1,5724,550,'protein',NULL,6.1200000000,'Protein',111857),(33066,2,5724,550,'fat',NULL,1.0800000000,'Fat',111858),(33067,3,5724,550,'carbohydrate',NULL,35.8200000000,'Carbohydrate',111859),(33068,91,5724,550,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(33069,119,5724,550,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(33070,18,5724,550,'sugars',NULL,1.6200000000,'Sugars',NULL),(33071,1,5725,660,'protein',NULL,2.8000000000,'Protein',111877),(33072,2,5725,660,'fat',NULL,0.7000000000,'Fat',111878),(33073,3,5725,660,'carbohydrate',NULL,1.3000000000,'Carbohydrate',111879),(33074,91,5725,660,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(33075,119,5725,660,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(33076,18,5725,660,'sugars',NULL,1.0000000000,'Sugars',NULL),(33077,1,5726,700,'protein',NULL,0.4000000000,'Protein',111897),(33078,2,5726,700,'fat',NULL,0.1500000000,'Fat',111898),(33079,3,5726,700,'carbohydrate',NULL,1.7500000000,'Carbohydrate',111899),(33080,91,5726,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33081,119,5726,700,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(33082,18,5726,700,'sugars',NULL,1.7500000000,'Sugars',NULL),(33083,1,5727,710,'protein',NULL,0.5000000000,'Protein',111916),(33084,2,5727,710,'fat',NULL,0.2000000000,'Fat',111917),(33085,3,5727,710,'carbohydrate',NULL,9.5000000000,'Carbohydrate',111918),(33086,91,5727,710,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33087,119,5727,710,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(33088,18,5727,710,'sugars',NULL,9.5000000000,'Sugars',NULL),(33089,1,5728,565,'protein',NULL,7.2000000000,'Protein',111937),(33090,2,5728,565,'fat',NULL,1.1200000000,'Fat',111938),(33091,3,5728,565,'carbohydrate',NULL,43.0400000000,'Carbohydrate',111939),(33092,91,5728,565,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(33093,119,5728,565,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(33094,18,5728,565,'sugars',NULL,1.6000000000,'Sugars',NULL),(33095,1,5729,36,'protein',NULL,5.2000000000,'Protein',111956),(33096,2,5729,36,'fat',NULL,4.6800000000,'Fat',111957),(33097,3,5729,36,'carbohydrate',NULL,0.0400000000,'Carbohydrate',111958),(33098,91,5729,36,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(33099,119,5729,36,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(33100,18,5729,36,'sugars',NULL,0.0400000000,'Sugars',NULL),(33101,1,5730,264,'protein',NULL,5.4000000000,'Protein',111975),(33102,2,5730,264,'fat',NULL,7.6500000000,'Fat',111976),(33103,3,5730,264,'carbohydrate',NULL,0.1500000000,'Carbohydrate',111977),(33104,91,5730,264,'fatty_acids_saturated',NULL,2.6700000000,'Fatty acids, total saturated',NULL),(33105,119,5730,264,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(33106,18,5730,264,'sugars',NULL,0.1500000000,'Sugars',NULL),(33107,1,5731,900,'protein',NULL,0.6000000000,'Protein',111994),(33108,2,5731,900,'fat',NULL,0.2000000000,'Fat',111995),(33109,3,5731,900,'carbohydrate',NULL,19.0000000000,'Carbohydrate',111996),(33110,91,5731,900,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33111,119,5731,900,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(33112,18,5731,900,'sugars',NULL,19.0000000000,'Sugars',NULL),(33113,1,5732,436,'protein',NULL,23.8000000000,'Protein',112016),(33114,2,5732,436,'fat',NULL,23.7000000000,'Fat',112017),(33115,3,5732,436,'carbohydrate',NULL,0.0000000000,'Carbohydrate',112018),(33116,91,5732,436,'fatty_acids_saturated',NULL,4.5000000000,'Fatty acids, total saturated',NULL),(33117,119,5732,436,'fatty_acids_polyunsaturated',NULL,7.3000000000,'Fatty acids, total polyunsaturated',NULL),(33118,18,5732,436,'sugars',NULL,0.0000000000,'Sugars',NULL),(33119,1,5733,645,'protein',NULL,1.8000000000,'Protein',112036),(33120,2,5733,645,'fat',NULL,0.0000000000,'Fat',112037),(33121,3,5733,645,'carbohydrate',NULL,50.9400000000,'Carbohydrate',112038),(33122,91,5733,645,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33123,119,5733,645,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33124,18,5733,645,'sugars',NULL,3.4200000000,'Sugars',NULL),(33125,1,5734,700,'protein',NULL,0.8000000000,'Protein',112056),(33126,2,5734,700,'fat',NULL,0.3000000000,'Fat',112057),(33127,3,5734,700,'carbohydrate',NULL,3.5000000000,'Carbohydrate',112058),(33128,91,5734,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33129,119,5734,700,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(33130,18,5734,700,'sugars',NULL,3.5000000000,'Sugars',NULL),(33131,1,5735,664,'protein',NULL,0.3000000000,'Protein',112075),(33132,2,5735,664,'fat',NULL,0.0000000000,'Fat',112076),(33133,3,5735,664,'carbohydrate',NULL,2.2000000000,'Carbohydrate',112077),(33134,91,5735,664,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33135,119,5735,664,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33136,18,5735,664,'sugars',NULL,2.0500000000,'Sugars',NULL),(33137,1,5736,746,'protein',NULL,0.6000000000,'Protein',112094),(33138,2,5736,746,'fat',NULL,0.1000000000,'Fat',112095),(33139,3,5736,746,'carbohydrate',NULL,9.1000000000,'Carbohydrate',112096),(33140,91,5736,746,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33141,119,5736,746,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33142,18,5736,746,'sugars',NULL,6.0000000000,'Sugars',NULL),(33143,1,5737,48309,'protein',NULL,11.2800000000,'Protein',112114),(33144,2,5737,48309,'fat',NULL,3.0000000000,'Fat',112115),(33145,3,5737,48309,'carbohydrate',NULL,50.4000000000,'Carbohydrate',112116),(33146,18,5737,48309,'sugars',NULL,3.3600000000,'Sugars',NULL),(33147,91,5737,48309,'fatty_acids_saturated',NULL,0.5520000000,'Fatty acids, total saturated',NULL),(33148,119,5737,48309,'fatty_acids_polyunsaturated',NULL,0.9840000000,'Fatty acids, total polyunsaturated',NULL),(33149,1,5738,48498,'protein',NULL,7.6200000000,'Protein',112135),(33150,2,5738,48498,'fat',NULL,10.4700000000,'Fat',112136),(33151,3,5738,48498,'carbohydrate',NULL,0.0300000000,'Carbohydrate',112137),(33152,18,5738,48498,'sugars',NULL,0.0300000000,'Sugars',NULL),(33153,91,5738,48498,'fatty_acids_saturated',NULL,6.5040000000,'Fatty acids, total saturated',NULL),(33154,119,5738,48498,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(33155,1,5739,47997,'protein',NULL,1.2000000000,'Protein',112156),(33156,2,5739,47997,'fat',NULL,0.1000000000,'Fat',112157),(33157,3,5739,47997,'carbohydrate',NULL,20.3000000000,'Carbohydrate',112158),(33158,18,5739,47997,'sugars',NULL,18.1000000000,'Sugars',NULL),(33159,91,5739,47997,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(33160,119,5739,47997,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(33161,1,5740,49561,'protein',NULL,1.0500000000,'Protein',112177),(33162,2,5740,49561,'fat',NULL,0.5100000000,'Fat',112178),(33163,3,5740,49561,'carbohydrate',NULL,1.4100000000,'Carbohydrate',112179),(33164,18,5740,49561,'sugars',NULL,1.4100000000,'Sugars',NULL),(33165,91,5740,49561,'fatty_acids_saturated',NULL,0.3210000000,'Fatty acids, total saturated',NULL),(33166,119,5740,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33167,1,5741,23038,'protein',NULL,5.1600000000,'Protein',112198),(33168,3,5741,23038,'carbohydrate',NULL,25.0500000000,'Carbohydrate',112199),(33169,18,5741,23038,'sugars',NULL,19.3500000000,'Sugars',NULL),(33170,2,5741,23038,'fat',NULL,3.7500000000,'Fat',112200),(33171,119,5741,23038,'fatty_acids_polyunsaturated',NULL,0.1485000000,'Fatty acids, total polyunsaturated',NULL),(33172,91,5741,23038,'fatty_acids_saturated',NULL,2.3250000000,'Fatty acids, total saturated',NULL),(33173,1,5742,50537,'protein',NULL,0.7200000000,'Protein',112217),(33174,2,5742,50537,'fat',NULL,0.6000000000,'Fat',112218),(33175,3,5742,50537,'carbohydrate',NULL,7.3200000000,'Carbohydrate',112219),(33176,18,5742,50537,'sugars',NULL,7.3200000000,'Sugars',NULL),(33177,91,5742,50537,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(33178,119,5742,50537,'fatty_acids_polyunsaturated',NULL,0.3480000000,'Fatty acids, total polyunsaturated',NULL),(33179,119,5743,27318,'fatty_acids_polyunsaturated',NULL,0.2240000000,'Fatty acids, total polyunsaturated',NULL),(33180,91,5743,27318,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(33181,3,5743,27318,'carbohydrate',NULL,26.2800000000,'Carbohydrate',112237),(33182,2,5743,27318,'fat',NULL,0.5200000000,'Fat',112238),(33183,1,5743,27318,'protein',NULL,3.1600000000,'Protein',112239),(33184,18,5743,27318,'sugars',NULL,1.2400000000,'Sugars',NULL),(33185,1,5744,81786,'protein',NULL,3.2120000000,'Protein',112255),(33186,3,5744,81786,'carbohydrate',NULL,1.3840000000,'Carbohydrate',112256),(33187,18,5744,81786,'sugars',NULL,1.3840000000,'Sugars',NULL),(33188,2,5744,81786,'fat',NULL,1.3040000000,'Fat',112257),(33189,91,5744,81786,'fatty_acids_saturated',NULL,0.8480000000,'Fatty acids, total saturated',NULL),(33190,119,5744,81786,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(33191,1,5745,22427,'protein',NULL,0.4560000000,'Protein',112274),(33192,3,5745,22427,'carbohydrate',NULL,0.7440000000,'Carbohydrate',112275),(33193,18,5745,22427,'sugars',NULL,0.7440000000,'Sugars',NULL),(33194,2,5745,22427,'fat',NULL,0.0600000000,'Fat',112276),(33195,91,5745,22427,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33196,119,5745,22427,'fatty_acids_polyunsaturated',NULL,0.0270000000,'Fatty acids, total polyunsaturated',NULL),(33197,119,5746,27386,'fatty_acids_polyunsaturated',NULL,0.4100000000,'Fatty acids, total polyunsaturated',NULL),(33198,91,5746,27386,'fatty_acids_saturated',NULL,0.3200000000,'Fatty acids, total saturated',NULL),(33199,3,5746,27386,'carbohydrate',NULL,45.8000000000,'Carbohydrate',112296),(33200,2,5746,27386,'fat',NULL,1.7000000000,'Fat',112297),(33201,1,5746,27386,'protein',NULL,8.3000000000,'Protein',112298),(33202,18,5746,27386,'sugars',NULL,1.8000000000,'Sugars',NULL),(33203,1,5747,48498,'protein',NULL,7.6200000000,'Protein',112316),(33204,2,5747,48498,'fat',NULL,10.4700000000,'Fat',112317),(33205,3,5747,48498,'carbohydrate',NULL,0.0300000000,'Carbohydrate',112318),(33206,18,5747,48498,'sugars',NULL,0.0300000000,'Sugars',NULL),(33207,91,5747,48498,'fatty_acids_saturated',NULL,6.5040000000,'Fatty acids, total saturated',NULL),(33208,119,5747,48498,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(33209,1,5748,49876,'protein',NULL,0.9000000000,'Protein',112337),(33210,2,5748,49876,'fat',NULL,0.1500000000,'Fat',112338),(33211,3,5748,49876,'carbohydrate',NULL,2.1000000000,'Carbohydrate',112339),(33212,18,5748,49876,'sugars',NULL,2.1000000000,'Sugars',NULL),(33213,91,5748,49876,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33214,119,5748,49876,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(33215,1,5749,48435,'protein',NULL,0.2500000000,'Protein',112356),(33216,2,5749,48435,'fat',NULL,0.2000000000,'Fat',112357),(33217,3,5749,48435,'carbohydrate',NULL,3.8500000000,'Carbohydrate',112358),(33218,18,5749,48435,'sugars',NULL,3.6000000000,'Sugars',NULL),(33219,91,5749,48435,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(33220,119,5749,48435,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(33221,1,5750,48381,'protein',NULL,0.0900000000,'Protein',112377),(33222,2,5750,48381,'fat',NULL,12.3300000000,'Fat',112378),(33223,3,5750,48381,'carbohydrate',NULL,0.0900000000,'Carbohydrate',112379),(33224,18,5750,48381,'sugars',NULL,0.0900000000,'Sugars',NULL),(33225,91,5750,48381,'fatty_acids_saturated',NULL,7.8135000000,'Fatty acids, total saturated',NULL),(33226,119,5750,48381,'fatty_acids_polyunsaturated',NULL,0.4245000000,'Fatty acids, total polyunsaturated',NULL),(33227,1,5751,48522,'protein',NULL,10.2200000000,'Protein',112397),(33228,2,5751,48522,'fat',NULL,0.0000000000,'Fat',112398),(33229,3,5751,48522,'carbohydrate',NULL,2.8000000000,'Carbohydrate',112399),(33230,18,5751,48522,'sugars',NULL,2.8000000000,'Sugars',NULL),(33231,91,5751,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33232,119,5751,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33233,1,5752,49718,'protein',NULL,0.9600000000,'Protein',112417),(33234,2,5752,49718,'fat',NULL,0.2400000000,'Fat',112418),(33235,3,5752,49718,'carbohydrate',NULL,9.8400000000,'Carbohydrate',112419),(33236,18,5752,49718,'sugars',NULL,9.8400000000,'Sugars',NULL),(33237,91,5752,49718,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(33238,119,5752,49718,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(33239,1,5753,48309,'protein',NULL,5.6400000000,'Protein',112438),(33240,2,5753,48309,'fat',NULL,1.5000000000,'Fat',112439),(33241,3,5753,48309,'carbohydrate',NULL,25.2000000000,'Carbohydrate',112440),(33242,18,5753,48309,'sugars',NULL,1.6800000000,'Sugars',NULL),(33243,91,5753,48309,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(33244,119,5753,48309,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(33245,1,5754,50680,'protein',NULL,6.9000000000,'Protein',112458),(33246,2,5754,50680,'fat',NULL,0.5700000000,'Fat',112459),(33247,3,5754,50680,'carbohydrate',NULL,0.3600000000,'Carbohydrate',112460),(33248,18,5754,50680,'sugars',NULL,0.1200000000,'Sugars',NULL),(33249,91,5754,50680,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(33250,119,5754,50680,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(33251,1,5755,48515,'protein',NULL,5.5800000000,'Protein',112478),(33252,2,5755,48515,'fat',NULL,6.0900000000,'Fat',112479),(33253,3,5755,48515,'carbohydrate',NULL,0.0000000000,'Carbohydrate',112480),(33254,18,5755,48515,'sugars',NULL,0.0000000000,'Sugars',NULL),(33255,91,5755,48515,'fatty_acids_saturated',NULL,4.1250000000,'Fatty acids, total saturated',NULL),(33256,119,5755,48515,'fatty_acids_polyunsaturated',NULL,0.2280000000,'Fatty acids, total polyunsaturated',NULL),(33257,1,5756,3894,'protein',NULL,1.7500000000,'Protein',112498),(33258,2,5756,3894,'fat',NULL,0.5000000000,'Fat',112499),(33259,3,5756,3894,'carbohydrate',NULL,26.0000000000,'Carbohydrate',112500),(33260,18,5756,3894,'sugars',NULL,21.0000000000,'Sugars',NULL),(33261,91,5756,3894,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(33262,119,5756,3894,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(33263,2,5757,3766,'fat',NULL,6.0360000000,'Fat',112518),(33264,3,5757,3766,'carbohydrate',NULL,4.6920000000,'Carbohydrate',112519),(33265,18,5757,3766,'sugars',NULL,1.4520000000,'Sugars',NULL),(33266,91,5757,3766,'fatty_acids_saturated',NULL,1.1760000000,'Fatty acids, total saturated',NULL),(33267,119,5757,3766,'fatty_acids_polyunsaturated',NULL,1.0056000000,'Fatty acids, total polyunsaturated',NULL),(33268,1,5757,3766,'protein',NULL,1.3380000000,'Protein',112520),(33269,1,5758,3399,'protein',NULL,6.8350000000,'Protein',112539),(33270,2,5758,3399,'fat',NULL,12.1550000000,'Fat',112540),(33271,3,5758,3399,'carbohydrate',NULL,26.9400000000,'Carbohydrate',112541),(33272,18,5758,3399,'sugars',NULL,9.9000000000,'Sugars',NULL),(33273,91,5758,3399,'fatty_acids_saturated',NULL,1.9785000000,'Fatty acids, total saturated',NULL),(33274,119,5758,3399,'fatty_acids_polyunsaturated',NULL,3.9045000000,'Fatty acids, total polyunsaturated',NULL),(33275,1,5759,5304,'protein',NULL,2.7435000000,'Protein',112559),(33276,2,5759,5304,'fat',NULL,6.3240000000,'Fat',112560),(33277,3,5759,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',112561),(33278,18,5759,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(33279,91,5759,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(33280,119,5759,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(33281,2,5760,7797,'fat',NULL,0.0000000000,'Fat',112579),(33282,1,5760,7797,'protein',NULL,0.0450000000,'Protein',112580),(33283,3,5760,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',112581),(33284,18,5760,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(33285,91,5760,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33286,119,5760,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33287,1,5761,47997,'protein',NULL,1.4400000000,'Protein',112599),(33288,2,5761,47997,'fat',NULL,0.1200000000,'Fat',112600),(33289,3,5761,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',112601),(33290,18,5761,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(33291,91,5761,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(33292,119,5761,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(33293,1,5762,67402,'protein',NULL,16.4800000000,'Protein',112619),(33294,2,5762,67402,'fat',NULL,8.0200000000,'Fat',112620),(33295,3,5762,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',112621),(33296,91,5762,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(33297,119,5762,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(33298,1,5763,3978,'protein',NULL,1.4760000000,'Protein',112630),(33299,2,5763,3978,'fat',NULL,0.7995000000,'Fat',112631),(33300,3,5763,3978,'carbohydrate',NULL,14.6862000000,'Carbohydrate',112632),(33301,18,5763,3978,'sugars',NULL,5.4366000000,'Sugars',NULL),(33302,91,5763,3978,'fatty_acids_saturated',NULL,0.0233700000,'Fatty acids, total saturated',NULL),(33303,119,5763,3978,'fatty_acids_polyunsaturated',NULL,0.4612500000,'Fatty acids, total polyunsaturated',NULL),(33304,1,5764,3877,'protein',NULL,0.6765000000,'Protein',112651),(33305,2,5764,3877,'fat',NULL,0.3135000000,'Fat',112652),(33306,3,5764,3877,'carbohydrate',NULL,12.3585000000,'Carbohydrate',112653),(33307,18,5764,3877,'sugars',NULL,11.2695000000,'Sugars',NULL),(33308,91,5764,3877,'fatty_acids_saturated',NULL,0.0759000000,'Fatty acids, total saturated',NULL),(33309,119,5764,3877,'fatty_acids_polyunsaturated',NULL,0.0585750000,'Fatty acids, total polyunsaturated',NULL),(33310,18,5765,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(33311,1,5765,5760,'protein',NULL,15.6260000000,'Protein',112671),(33312,2,5765,5760,'fat',NULL,0.3120000000,'Fat',112672),(33313,3,5765,5760,'carbohydrate',NULL,1.2500000000,'Carbohydrate',112673),(33314,91,5765,5760,'fatty_acids_saturated',NULL,0.1562000000,'Fatty acids, total saturated',NULL),(33315,119,5765,5760,'fatty_acids_polyunsaturated',NULL,0.0598000000,'Fatty acids, total polyunsaturated',NULL),(33316,1,5766,3406,'protein',NULL,2.9940000000,'Protein',112692),(33317,3,5766,3406,'carbohydrate',NULL,23.3220000000,'Carbohydrate',112693),(33318,18,5766,3406,'sugars',NULL,5.8290000000,'Sugars',NULL),(33319,91,5766,3406,'fatty_acids_saturated',NULL,0.2490000000,'Fatty acids, total saturated',NULL),(33320,119,5766,3406,'fatty_acids_polyunsaturated',NULL,0.4260000000,'Fatty acids, total polyunsaturated',NULL),(33321,2,5766,3406,'fat',NULL,1.3290000000,'Fat',112694),(33322,1,5767,5202,'protein',NULL,2.4810000000,'Protein',112712),(33323,2,5767,5202,'fat',NULL,4.6110000000,'Fat',112713),(33324,3,5767,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',112714),(33325,91,5767,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(33326,119,5767,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(33327,1,5768,47988,'protein',NULL,6.0000000000,'Protein',112730),(33328,2,5768,47988,'fat',NULL,1.0800000000,'Fat',112731),(33329,3,5768,47988,'carbohydrate',NULL,34.6800000000,'Carbohydrate',112732),(33330,18,5768,47988,'sugars',NULL,2.8800000000,'Sugars',NULL),(33331,2,5769,7797,'fat',NULL,0.0000000000,'Fat',112740),(33332,1,5769,7797,'protein',NULL,0.0450000000,'Protein',112741),(33333,3,5769,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',112742),(33334,18,5769,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(33335,91,5769,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33336,119,5769,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33337,1,5770,3989,'protein',NULL,0.3752000000,'Protein',112760),(33338,2,5770,3989,'fat',NULL,0.1680000000,'Fat',112761),(33339,3,5770,3989,'carbohydrate',NULL,4.3008000000,'Carbohydrate',112762),(33340,18,5770,3989,'sugars',NULL,2.7384000000,'Sugars',NULL),(33341,119,5770,3989,'fatty_acids_polyunsaturated',NULL,0.0868000000,'Fatty acids, total polyunsaturated',NULL),(33342,91,5770,3989,'fatty_acids_saturated',NULL,0.0084000000,'Fatty acids, total saturated',NULL),(33343,1,5771,67402,'protein',NULL,16.4800000000,'Protein',112780),(33344,2,5771,67402,'fat',NULL,8.0200000000,'Fat',112781),(33345,3,5771,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',112782),(33346,91,5771,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(33347,119,5771,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(33348,1,5772,49485,'protein',NULL,0.0000000000,'Protein',112792),(33349,2,5772,49485,'fat',NULL,0.0000000000,'Fat',112793),(33350,3,5772,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',112794),(33351,18,5772,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(33352,91,5772,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33353,119,5772,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33354,1,5773,48990,'protein',NULL,17.5200000000,'Protein',112814),(33355,2,5773,48990,'fat',NULL,12.4800000000,'Fat',112815),(33356,3,5773,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',112816),(33357,18,5773,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(33358,91,5773,48990,'fatty_acids_saturated',NULL,3.5040000000,'Fatty acids, total saturated',NULL),(33359,119,5773,48990,'fatty_acids_polyunsaturated',NULL,2.0040000000,'Fatty acids, total polyunsaturated',NULL),(33360,1,5774,48310,'protein',NULL,5.1520000000,'Protein',112835),(33361,2,5774,48310,'fat',NULL,1.3340000000,'Fat',112836),(33362,3,5774,48310,'carbohydrate',NULL,22.6320000000,'Carbohydrate',112837),(33363,18,5774,48310,'sugars',NULL,1.4720000000,'Sugars',NULL),(33364,91,5774,48310,'fatty_acids_saturated',NULL,0.2484000000,'Fatty acids, total saturated',NULL),(33365,119,5774,48310,'fatty_acids_polyunsaturated',NULL,0.4416000000,'Fatty acids, total polyunsaturated',NULL),(33366,1,5775,49561,'protein',NULL,0.5250000000,'Protein',112856),(33367,2,5775,49561,'fat',NULL,0.2550000000,'Fat',112857),(33368,3,5775,49561,'carbohydrate',NULL,0.7050000000,'Carbohydrate',112858),(33369,18,5775,49561,'sugars',NULL,0.7050000000,'Sugars',NULL),(33370,91,5775,49561,'fatty_acids_saturated',NULL,0.1605000000,'Fatty acids, total saturated',NULL),(33371,119,5775,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33372,1,5776,50640,'protein',NULL,0.5100000000,'Protein',112877),(33373,2,5776,50640,'fat',NULL,0.1700000000,'Fat',112878),(33374,3,5776,50640,'carbohydrate',NULL,2.8900000000,'Carbohydrate',112879),(33375,18,5776,50640,'sugars',NULL,2.8900000000,'Sugars',NULL),(33376,91,5776,50640,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(33377,119,5776,50640,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(33378,1,5777,49589,'protein',NULL,0.2420000000,'Protein',112898),(33379,2,5777,49589,'fat',NULL,0.1700000000,'Fat',112899),(33380,3,5777,49589,'carbohydrate',NULL,0.7260000000,'Carbohydrate',112900),(33381,1,5778,48760,'protein',NULL,10.8000000000,'Protein',112916),(33382,2,5778,48760,'fat',NULL,1.5000000000,'Fat',112917),(33383,3,5778,48760,'carbohydrate',NULL,56.2500000000,'Carbohydrate',112918),(33384,18,5778,48760,'sugars',NULL,1.5000000000,'Sugars',NULL),(33385,91,5778,48760,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(33386,119,5778,48760,'fatty_acids_polyunsaturated',NULL,0.7800000000,'Fatty acids, total polyunsaturated',NULL),(33387,1,5779,48507,'protein',NULL,6.2400000000,'Protein',112937),(33388,2,5779,48507,'fat',NULL,8.0800000000,'Fat',112938),(33389,3,5779,48507,'carbohydrate',NULL,0.6000000000,'Carbohydrate',112939),(33390,18,5779,48507,'sugars',NULL,0.6000000000,'Sugars',NULL),(33391,91,5779,48507,'fatty_acids_saturated',NULL,5.4800000000,'Fatty acids, total saturated',NULL),(33392,119,5779,48507,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(33393,119,5780,27791,'fatty_acids_polyunsaturated',NULL,0.1380000000,'Fatty acids, total polyunsaturated',NULL),(33394,91,5780,27791,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(33395,3,5780,27791,'carbohydrate',NULL,0.0000000000,'Carbohydrate',112957),(33396,2,5780,27791,'fat',NULL,0.4800000000,'Fat',112958),(33397,1,5780,27791,'protein',NULL,13.9800000000,'Protein',112959),(33398,18,5780,27791,'sugars',NULL,0.0000000000,'Sugars',NULL),(33399,1,5781,49868,'protein',NULL,0.4000000000,'Protein',112976),(33400,2,5781,49868,'fat',NULL,0.1000000000,'Fat',112977),(33401,3,5781,49868,'carbohydrate',NULL,2.1500000000,'Carbohydrate',112978),(33402,18,5781,49868,'sugars',NULL,2.1000000000,'Sugars',NULL),(33403,91,5781,49868,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(33404,119,5781,49868,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(33405,1,5782,49869,'protein',NULL,0.4500000000,'Protein',112996),(33406,2,5782,49869,'fat',NULL,0.1500000000,'Fat',112997),(33407,3,5782,49869,'carbohydrate',NULL,2.6500000000,'Carbohydrate',112998),(33408,18,5782,49869,'sugars',NULL,2.5500000000,'Sugars',NULL),(33409,91,5782,49869,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33410,119,5782,49869,'fatty_acids_polyunsaturated',NULL,0.0700000000,'Fatty acids, total polyunsaturated',NULL),(33411,1,5783,49878,'protein',NULL,0.4000000000,'Protein',113016),(33412,2,5783,49878,'fat',NULL,0.1500000000,'Fat',113017),(33413,3,5783,49878,'carbohydrate',NULL,1.3000000000,'Carbohydrate',113018),(33414,18,5783,49878,'sugars',NULL,1.2000000000,'Sugars',NULL),(33415,91,5783,49878,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(33416,119,5783,49878,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(33417,1,5784,22471,'protein',NULL,0.6250000000,'Protein',113038),(33418,3,5784,22471,'carbohydrate',NULL,2.1250000000,'Carbohydrate',113039),(33419,2,5784,22471,'fat',NULL,0.1000000000,'Fat',113040),(33420,91,5784,22471,'fatty_acids_saturated',NULL,0.0205000000,'Fatty acids, total saturated',NULL),(33421,119,5784,22471,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(33422,1,5785,48438,'protein',NULL,0.2800000000,'Protein',113059),(33423,2,5785,48438,'fat',NULL,0.2000000000,'Fat',113060),(33424,3,5785,48438,'carbohydrate',NULL,2.4000000000,'Carbohydrate',113061),(33425,18,5785,48438,'sugars',NULL,2.2400000000,'Sugars',NULL),(33426,91,5785,48438,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(33427,119,5785,48438,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(33428,1,5786,49712,'protein',NULL,0.2000000000,'Protein',113080),(33429,2,5786,49712,'fat',NULL,0.0200000000,'Fat',113081),(33430,3,5786,49712,'carbohydrate',NULL,1.6000000000,'Carbohydrate',113082),(33431,18,5786,49712,'sugars',NULL,1.2400000000,'Sugars',NULL),(33432,91,5786,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33433,119,5786,49712,'fatty_acids_polyunsaturated',NULL,0.0140000000,'Fatty acids, total polyunsaturated',NULL),(33434,1,5787,50731,'protein',NULL,0.0600000000,'Protein',113102),(33435,2,5787,50731,'fat',NULL,0.0000000000,'Fat',113103),(33436,3,5787,50731,'carbohydrate',NULL,0.0900000000,'Carbohydrate',113104),(33437,18,5787,50731,'sugars',NULL,0.0900000000,'Sugars',NULL),(33438,91,5787,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33439,119,5787,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33440,1,5788,49422,'protein',NULL,0.0150000000,'Protein',113123),(33441,2,5788,49422,'fat',NULL,0.0000000000,'Fat',113124),(33442,3,5788,49422,'carbohydrate',NULL,0.0800000000,'Carbohydrate',113125),(33443,18,5788,49422,'sugars',NULL,0.0800000000,'Sugars',NULL),(33444,91,5788,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33445,119,5788,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33446,1,5789,49561,'protein',NULL,0.5250000000,'Protein',113142),(33447,2,5789,49561,'fat',NULL,0.2550000000,'Fat',113143),(33448,3,5789,49561,'carbohydrate',NULL,0.7050000000,'Carbohydrate',113144),(33449,18,5789,49561,'sugars',NULL,0.7050000000,'Sugars',NULL),(33450,91,5789,49561,'fatty_acids_saturated',NULL,0.1605000000,'Fatty acids, total saturated',NULL),(33451,119,5789,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33452,1,5790,49517,'protein',NULL,0.0550000000,'Protein',113162),(33453,2,5790,49517,'fat',NULL,3.7400000000,'Fat',113163),(33454,3,5790,49517,'carbohydrate',NULL,0.1200000000,'Carbohydrate',113164),(33455,18,5790,49517,'sugars',NULL,0.1200000000,'Sugars',NULL),(33456,91,5790,49517,'fatty_acids_saturated',NULL,0.2825000000,'Fatty acids, total saturated',NULL),(33457,119,5790,49517,'fatty_acids_polyunsaturated',NULL,0.9965000000,'Fatty acids, total polyunsaturated',NULL),(33458,1,5791,48363,'protein',NULL,18.3000000000,'Protein',113183),(33459,2,5791,48363,'fat',NULL,13.8000000000,'Fat',113184),(33460,3,5791,48363,'carbohydrate',NULL,8.5000000000,'Carbohydrate',113185),(33461,18,5791,48363,'sugars',NULL,2.1000000000,'Sugars',NULL),(33462,91,5791,48363,'fatty_acids_saturated',NULL,5.2200000000,'Fatty acids, total saturated',NULL),(33463,119,5791,48363,'fatty_acids_polyunsaturated',NULL,1.3600000000,'Fatty acids, total polyunsaturated',NULL),(33464,1,5792,81238,'protein',NULL,7.2560000000,'Protein',113201),(33465,3,5792,81238,'carbohydrate',NULL,39.7600000000,'Carbohydrate',113202),(33466,18,5792,81238,'sugars',NULL,4.7040000000,'Sugars',NULL),(33467,2,5792,81238,'fat',NULL,4.2800000000,'Fat',113203),(33468,91,5792,81238,'fatty_acids_saturated',NULL,0.7040000000,'Fatty acids, total saturated',NULL),(33469,119,5792,81238,'fatty_acids_polyunsaturated',NULL,0.8880000000,'Fatty acids, total polyunsaturated',NULL),(33470,1,5793,49448,'protein',NULL,0.1800000000,'Protein',113221),(33471,2,5793,49448,'fat',NULL,0.0150000000,'Fat',113222),(33472,3,5793,49448,'carbohydrate',NULL,0.2100000000,'Carbohydrate',113223),(33473,18,5793,49448,'sugars',NULL,0.2100000000,'Sugars',NULL),(33474,91,5793,49448,'fatty_acids_saturated',NULL,0.0045000000,'Fatty acids, total saturated',NULL),(33475,119,5793,49448,'fatty_acids_polyunsaturated',NULL,0.0120000000,'Fatty acids, total polyunsaturated',NULL),(33476,1,5794,50641,'protein',NULL,0.1700000000,'Protein',113243),(33477,2,5794,50641,'fat',NULL,0.0340000000,'Fat',113244),(33478,3,5794,50641,'carbohydrate',NULL,1.0200000000,'Carbohydrate',113245),(33479,18,5794,50641,'sugars',NULL,1.0200000000,'Sugars',NULL),(33480,91,5794,50641,'fatty_acids_saturated',NULL,0.0102000000,'Fatty acids, total saturated',NULL),(33481,119,5794,50641,'fatty_acids_polyunsaturated',NULL,0.0170000000,'Fatty acids, total polyunsaturated',NULL),(33482,1,5795,49107,'protein',NULL,0.0720000000,'Protein',113264),(33483,2,5795,49107,'fat',NULL,0.0080000000,'Fat',113265),(33484,3,5795,49107,'carbohydrate',NULL,0.2080000000,'Carbohydrate',113266),(33485,18,5795,49107,'sugars',NULL,0.1920000000,'Sugars',NULL),(33486,91,5795,49107,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33487,119,5795,49107,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33488,2,5796,7797,'fat',NULL,0.0000000000,'Fat',113284),(33489,1,5796,7797,'protein',NULL,0.0450000000,'Protein',113285),(33490,3,5796,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',113286),(33491,18,5796,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(33492,91,5796,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33493,119,5796,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33494,1,5797,47997,'protein',NULL,1.4400000000,'Protein',113304),(33495,2,5797,47997,'fat',NULL,0.1200000000,'Fat',113305),(33496,3,5797,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',113306),(33497,18,5797,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(33498,91,5797,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(33499,119,5797,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(33500,1,5798,67402,'protein',NULL,16.4800000000,'Protein',113324),(33501,2,5798,67402,'fat',NULL,8.0200000000,'Fat',113325),(33502,3,5798,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',113326),(33503,91,5798,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(33504,119,5798,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(33505,1,5799,5284,'protein',NULL,2.5500000000,'Protein',113335),(33506,2,5799,5284,'fat',NULL,8.0640000000,'Fat',113336),(33507,3,5799,5284,'carbohydrate',NULL,3.1785000000,'Carbohydrate',113337),(33508,18,5799,5284,'sugars',NULL,0.0735000000,'Sugars',NULL),(33509,91,5799,5284,'fatty_acids_saturated',NULL,1.1293500000,'Fatty acids, total saturated',NULL),(33510,119,5799,5284,'fatty_acids_polyunsaturated',NULL,3.5346000000,'Fatty acids, total polyunsaturated',NULL),(33511,1,5800,3554,'protein',NULL,6.8500000000,'Protein',113355),(33512,91,5800,3554,'fatty_acids_saturated',NULL,0.5550000000,'Fatty acids, total saturated',NULL),(33513,119,5800,3554,'fatty_acids_polyunsaturated',NULL,1.1500000000,'Fatty acids, total polyunsaturated',NULL),(33514,2,5800,3554,'fat',NULL,3.4350000000,'Fat',113356),(33515,3,5800,3554,'carbohydrate',NULL,34.0900000000,'Carbohydrate',113357),(33516,18,5800,3554,'sugars',NULL,0.7100000000,'Sugars',NULL),(33517,1,5801,48309,'protein',NULL,5.6400000000,'Protein',113376),(33518,2,5801,48309,'fat',NULL,1.5000000000,'Fat',113377),(33519,3,5801,48309,'carbohydrate',NULL,25.2000000000,'Carbohydrate',113378),(33520,18,5801,48309,'sugars',NULL,1.6800000000,'Sugars',NULL),(33521,91,5801,48309,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(33522,119,5801,48309,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(33523,1,5802,48500,'protein',NULL,6.3600000000,'Protein',113396),(33524,2,5802,48500,'fat',NULL,0.9000000000,'Fat',113397),(33525,3,5802,48500,'carbohydrate',NULL,1.9800000000,'Carbohydrate',113398),(33526,18,5802,48500,'sugars',NULL,1.9800000000,'Sugars',NULL),(33527,91,5802,48500,'fatty_acids_saturated',NULL,0.5760000000,'Fatty acids, total saturated',NULL),(33528,119,5802,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33529,2,5803,3766,'fat',NULL,6.0360000000,'Fat',113416),(33530,3,5803,3766,'carbohydrate',NULL,4.6920000000,'Carbohydrate',113417),(33531,18,5803,3766,'sugars',NULL,1.4520000000,'Sugars',NULL),(33532,91,5803,3766,'fatty_acids_saturated',NULL,1.1760000000,'Fatty acids, total saturated',NULL),(33533,119,5803,3766,'fatty_acids_polyunsaturated',NULL,1.0056000000,'Fatty acids, total polyunsaturated',NULL),(33534,1,5803,3766,'protein',NULL,1.3380000000,'Protein',113418),(33535,1,5804,3894,'protein',NULL,1.7500000000,'Protein',113436),(33536,2,5804,3894,'fat',NULL,0.5000000000,'Fat',113437),(33537,3,5804,3894,'carbohydrate',NULL,26.0000000000,'Carbohydrate',113438),(33538,18,5804,3894,'sugars',NULL,21.0000000000,'Sugars',NULL),(33539,91,5804,3894,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(33540,119,5804,3894,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(33541,1,5805,5226,'protein',NULL,1.5228000000,'Protein',113457),(33542,2,5805,5226,'fat',NULL,3.5949600000,'Fat',113458),(33543,3,5805,5226,'carbohydrate',NULL,1.5516000000,'Carbohydrate',113459),(33544,18,5805,5226,'sugars',NULL,0.3132000000,'Sugars',NULL),(33545,91,5805,5226,'fatty_acids_saturated',NULL,0.2737440000,'Fatty acids, total saturated',NULL),(33546,119,5805,5226,'fatty_acids_polyunsaturated',NULL,0.8876880000,'Fatty acids, total polyunsaturated',NULL),(33547,2,5806,7797,'fat',NULL,0.0000000000,'Fat',113478),(33548,1,5806,7797,'protein',NULL,0.0450000000,'Protein',113479),(33549,3,5806,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',113480),(33550,18,5806,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(33551,91,5806,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33552,119,5806,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33553,1,5807,5304,'protein',NULL,2.7435000000,'Protein',113498),(33554,2,5807,5304,'fat',NULL,6.3240000000,'Fat',113499),(33555,3,5807,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',113500),(33556,18,5807,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(33557,91,5807,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(33558,119,5807,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(33559,1,5808,4059,'protein',NULL,0.5000000000,'Protein',113519),(33560,2,5808,4059,'fat',NULL,0.2400000000,'Fat',113520),(33561,3,5808,4059,'carbohydrate',NULL,27.3600000000,'Carbohydrate',113521),(33562,18,5808,4059,'sugars',NULL,20.7400000000,'Sugars',NULL),(33563,1,5809,7138,'protein',NULL,4.8000000000,'Protein',113536),(33564,2,5809,7138,'fat',NULL,3.8000000000,'Fat',113537),(33565,3,5809,7138,'carbohydrate',NULL,27.3600000000,'Carbohydrate',113538),(33566,18,5809,7138,'sugars',NULL,0.5040000000,'Sugars',NULL),(33567,91,5809,7138,'fatty_acids_saturated',NULL,0.5640000000,'Fatty acids, total saturated',NULL),(33568,119,5809,7138,'fatty_acids_polyunsaturated',NULL,1.4512000000,'Fatty acids, total polyunsaturated',NULL),(33569,1,5810,67402,'protein',NULL,16.4800000000,'Protein',113556),(33570,2,5810,67402,'fat',NULL,8.0200000000,'Fat',113557),(33571,3,5810,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',113558),(33572,91,5810,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(33573,119,5810,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(33574,1,5811,3554,'protein',NULL,5.4800000000,'Protein',113566),(33575,91,5811,3554,'fatty_acids_saturated',NULL,0.4440000000,'Fatty acids, total saturated',NULL),(33576,119,5811,3554,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(33577,2,5811,3554,'fat',NULL,2.7480000000,'Fat',113567),(33578,3,5811,3554,'carbohydrate',NULL,27.2720000000,'Carbohydrate',113568),(33579,18,5811,3554,'sugars',NULL,0.5680000000,'Sugars',NULL),(33580,1,5812,49485,'protein',NULL,0.0000000000,'Protein',113587),(33581,2,5812,49485,'fat',NULL,0.0000000000,'Fat',113588),(33582,3,5812,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',113589),(33583,18,5812,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(33584,91,5812,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33585,119,5812,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33586,1,5813,49485,'protein',NULL,0.0000000000,'Protein',113608),(33587,2,5813,49485,'fat',NULL,0.0000000000,'Fat',113609),(33588,3,5813,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',113610),(33589,18,5813,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(33590,91,5813,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33591,119,5813,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33592,1,5814,3814,'protein',NULL,0.8316000000,'Protein',113630),(33593,2,5814,3814,'fat',NULL,0.2343600000,'Fat',113631),(33594,3,5814,3814,'carbohydrate',NULL,16.0952400000,'Carbohydrate',113632),(33595,91,5814,3814,'fatty_acids_saturated',NULL,0.0362880000,'Fatty acids, total saturated',NULL),(33596,119,5814,3814,'fatty_acids_polyunsaturated',NULL,0.0869400000,'Fatty acids, total polyunsaturated',NULL),(33597,18,5814,3814,'sugars',NULL,12.0758400000,'Sugars',NULL),(33598,1,5815,1739,'protein',NULL,7.6860000000,'Protein',113651),(33599,2,5815,1739,'fat',NULL,7.9788000000,'Fat',113652),(33600,3,5815,1739,'carbohydrate',NULL,11.6632000000,'Carbohydrate',113653),(33601,18,5815,1739,'sugars',NULL,12.3220000000,'Sugars',NULL),(33602,91,5815,1739,'fatty_acids_saturated',NULL,4.5506000000,'Fatty acids, total saturated',NULL),(33603,119,5815,1739,'fatty_acids_polyunsaturated',NULL,0.4758000000,'Fatty acids, total polyunsaturated',NULL),(33604,1,5816,3554,'protein',NULL,8.2200000000,'Protein',113671),(33605,91,5816,3554,'fatty_acids_saturated',NULL,0.6660000000,'Fatty acids, total saturated',NULL),(33606,119,5816,3554,'fatty_acids_polyunsaturated',NULL,1.3800000000,'Fatty acids, total polyunsaturated',NULL),(33607,2,5816,3554,'fat',NULL,4.1220000000,'Fat',113672),(33608,3,5816,3554,'carbohydrate',NULL,40.9080000000,'Carbohydrate',113673),(33609,18,5816,3554,'sugars',NULL,0.8520000000,'Sugars',NULL),(33610,1,5817,5202,'protein',NULL,2.4810000000,'Protein',113692),(33611,2,5817,5202,'fat',NULL,4.6110000000,'Fat',113693),(33612,3,5817,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',113694),(33613,91,5817,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(33614,119,5817,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(33615,1,5818,1634,'protein',NULL,8.2228000000,'Protein',113711),(33616,2,5818,1634,'fat',NULL,2.3668000000,'Fat',113712),(33617,3,5818,1634,'carbohydrate',NULL,12.1756000000,'Carbohydrate',113713),(33618,91,5818,1634,'fatty_acids_saturated',NULL,1.5445200000,'Fatty acids, total saturated',NULL),(33619,119,5818,1634,'fatty_acids_polyunsaturated',NULL,0.0854000000,'Fatty acids, total polyunsaturated',NULL),(33620,18,5818,1634,'sugars',NULL,12.6880000000,'Sugars',NULL),(33621,1,5819,3554,'protein',NULL,8.2200000000,'Protein',113731),(33622,91,5819,3554,'fatty_acids_saturated',NULL,0.6660000000,'Fatty acids, total saturated',NULL),(33623,119,5819,3554,'fatty_acids_polyunsaturated',NULL,1.3800000000,'Fatty acids, total polyunsaturated',NULL),(33624,2,5819,3554,'fat',NULL,4.1220000000,'Fat',113732),(33625,3,5819,3554,'carbohydrate',NULL,40.9080000000,'Carbohydrate',113733),(33626,18,5819,3554,'sugars',NULL,0.8520000000,'Sugars',NULL),(33627,1,5820,50216,'protein',NULL,0.6300000000,'Protein',113752),(33628,2,5820,50216,'fat',NULL,0.1200000000,'Fat',113753),(33629,3,5820,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',113754),(33630,18,5820,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(33631,1,5821,3767,'protein',NULL,1.6350000000,'Protein',113771),(33632,2,5821,3767,'fat',NULL,0.4950000000,'Fat',113772),(33633,3,5821,3767,'carbohydrate',NULL,34.2600000000,'Carbohydrate',113773),(33634,18,5821,3767,'sugars',NULL,18.3450000000,'Sugars',NULL),(33635,91,5821,3767,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(33636,119,5821,3767,'fatty_acids_polyunsaturated',NULL,0.1095000000,'Fatty acids, total polyunsaturated',NULL),(33637,1,5822,67384,'protein',NULL,19.9000000000,'Protein',113792),(33638,2,5822,67384,'fat',NULL,3.8400000000,'Fat',113793),(33639,3,5822,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',113794),(33640,18,5822,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(33641,91,5822,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(33642,119,5822,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(33643,1,5823,50734,'protein',NULL,1.4700000000,'Protein',113813),(33644,2,5823,50734,'fat',NULL,6.8500000000,'Fat',113814),(33645,3,5823,50734,'carbohydrate',NULL,0.3300000000,'Carbohydrate',113815),(33646,18,5823,50734,'sugars',NULL,0.2600000000,'Sugars',NULL),(33647,91,5823,50734,'fatty_acids_saturated',NULL,0.7470000000,'Fatty acids, total saturated',NULL),(33648,119,5823,50734,'fatty_acids_polyunsaturated',NULL,4.6760000000,'Fatty acids, total polyunsaturated',NULL),(33649,1,5824,3892,'protein',NULL,1.4000000000,'Protein',113832),(33650,2,5824,3892,'fat',NULL,0.4200000000,'Fat',113833),(33651,3,5824,3892,'carbohydrate',NULL,23.0800000000,'Carbohydrate',113834),(33652,18,5824,3892,'sugars',NULL,18.2800000000,'Sugars',NULL),(33653,91,5824,3892,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(33654,119,5824,3892,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(33655,18,5825,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(33656,1,5825,5760,'protein',NULL,19.5325000000,'Protein',113853),(33657,2,5825,5760,'fat',NULL,0.3900000000,'Fat',113854),(33658,3,5825,5760,'carbohydrate',NULL,1.5625000000,'Carbohydrate',113855),(33659,91,5825,5760,'fatty_acids_saturated',NULL,0.1952500000,'Fatty acids, total saturated',NULL),(33660,119,5825,5760,'fatty_acids_polyunsaturated',NULL,0.0747500000,'Fatty acids, total polyunsaturated',NULL),(33661,1,5826,300,'protein',NULL,28.9200000000,'Protein',113876),(33662,2,5826,300,'fat',NULL,10.6800000000,'Fat',113877),(33663,3,5826,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',113878),(33664,91,5826,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(33665,119,5826,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(33666,18,5826,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(33667,1,5827,532,'protein',NULL,2.5000000000,'Protein',113896),(33668,2,5827,532,'fat',NULL,0.2000000000,'Fat',113897),(33669,3,5827,532,'carbohydrate',NULL,28.0000000000,'Carbohydrate',113898),(33670,91,5827,532,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33671,119,5827,532,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(33672,18,5827,532,'sugars',NULL,0.0000000000,'Sugars',NULL),(33673,1,5828,651,'protein',NULL,0.5400000000,'Protein',113916),(33674,2,5828,651,'fat',NULL,0.0600000000,'Fat',113917),(33675,3,5828,651,'carbohydrate',NULL,0.2400000000,'Carbohydrate',113918),(33676,91,5828,651,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33677,119,5828,651,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(33678,18,5828,651,'sugars',NULL,0.2400000000,'Sugars',NULL),(33679,1,5829,657,'protein',NULL,0.3000000000,'Protein',113936),(33680,2,5829,657,'fat',NULL,0.0000000000,'Fat',113937),(33681,3,5829,657,'carbohydrate',NULL,1.0500000000,'Carbohydrate',113938),(33682,91,5829,657,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33683,119,5829,657,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33684,18,5829,657,'sugars',NULL,1.0500000000,'Sugars',NULL),(33685,1,5830,777,'protein',NULL,0.0080000000,'Protein',113955),(33686,2,5830,777,'fat',NULL,7.9920000000,'Fat',113956),(33687,3,5830,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',113957),(33688,91,5830,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(33689,119,5830,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(33690,18,5830,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(33691,1,5831,700,'protein',NULL,0.4000000000,'Protein',113975),(33692,2,5831,700,'fat',NULL,0.1500000000,'Fat',113976),(33693,3,5831,700,'carbohydrate',NULL,1.7500000000,'Carbohydrate',113977),(33694,91,5831,700,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33695,119,5831,700,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(33696,18,5831,700,'sugars',NULL,1.7500000000,'Sugars',NULL),(33697,1,5832,747,'protein',NULL,0.3600000000,'Protein',113994),(33698,2,5832,747,'fat',NULL,0.4800000000,'Fat',113995),(33699,3,5832,747,'carbohydrate',NULL,11.2800000000,'Carbohydrate',113996),(33700,91,5832,747,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33701,119,5832,747,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(33702,18,5832,747,'sugars',NULL,11.2800000000,'Sugars',NULL),(33703,1,5833,907,'protein',NULL,1.2000000000,'Protein',114016),(33704,2,5833,907,'fat',NULL,3.0000000000,'Fat',114017),(33705,3,5833,907,'carbohydrate',NULL,8.0000000000,'Carbohydrate',114018),(33706,91,5833,907,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(33707,119,5833,907,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(33708,18,5833,907,'sugars',NULL,1.2000000000,'Sugars',NULL),(33709,1,5834,660,'protein',NULL,2.5200000000,'Protein',114036),(33710,2,5834,660,'fat',NULL,0.6300000000,'Fat',114037),(33711,3,5834,660,'carbohydrate',NULL,1.1700000000,'Carbohydrate',114038),(33712,91,5834,660,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(33713,119,5834,660,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(33714,18,5834,660,'sugars',NULL,0.9000000000,'Sugars',NULL),(33715,1,5835,300,'protein',NULL,28.9200000000,'Protein',114056),(33716,2,5835,300,'fat',NULL,10.6800000000,'Fat',114057),(33717,3,5835,300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',114058),(33718,91,5835,300,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(33719,119,5835,300,'fatty_acids_polyunsaturated',NULL,1.9200000000,'Fatty acids, total polyunsaturated',NULL),(33720,18,5835,300,'sugars',NULL,0.0000000000,'Sugars',NULL),(33721,1,5836,777,'protein',NULL,0.0080000000,'Protein',114075),(33722,2,5836,777,'fat',NULL,7.9920000000,'Fat',114076),(33723,3,5836,777,'carbohydrate',NULL,0.0000000000,'Carbohydrate',114077),(33724,91,5836,777,'fatty_acids_saturated',NULL,1.1520000000,'Fatty acids, total saturated',NULL),(33725,119,5836,777,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(33726,18,5836,777,'sugars',NULL,0.0000000000,'Sugars',NULL),(33727,1,5837,665,'protein',NULL,0.3500000000,'Protein',114095),(33728,2,5837,665,'fat',NULL,0.0000000000,'Fat',114096),(33729,3,5837,665,'carbohydrate',NULL,1.8000000000,'Carbohydrate',114097),(33730,91,5837,665,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33731,119,5837,665,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33732,18,5837,665,'sugars',NULL,1.6500000000,'Sugars',NULL),(33733,1,5838,731,'protein',NULL,0.2400000000,'Protein',114114),(33734,2,5838,731,'fat',NULL,0.6000000000,'Fat',114115),(33735,3,5838,731,'carbohydrate',NULL,16.0800000000,'Carbohydrate',114116),(33736,91,5838,731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(33737,119,5838,731,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(33738,18,5838,731,'sugars',NULL,16.0800000000,'Sugars',NULL),(33739,18,5839,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(33740,1,5839,5760,'protein',NULL,25.0016000000,'Protein',114135),(33741,2,5839,5760,'fat',NULL,0.4992000000,'Fat',114136),(33742,3,5839,5760,'carbohydrate',NULL,2.0000000000,'Carbohydrate',114137),(33743,91,5839,5760,'fatty_acids_saturated',NULL,0.2499200000,'Fatty acids, total saturated',NULL),(33744,119,5839,5760,'fatty_acids_polyunsaturated',NULL,0.0956800000,'Fatty acids, total polyunsaturated',NULL),(33745,1,5840,48599,'protein',NULL,40.9500000000,'Protein',114159),(33746,2,5840,48599,'fat',NULL,11.2500000000,'Fat',114160),(33747,3,5840,48599,'carbohydrate',NULL,0.0000000000,'Carbohydrate',114161),(33748,18,5840,48599,'sugars',NULL,0.0000000000,'Sugars',NULL),(33749,91,5840,48599,'fatty_acids_saturated',NULL,3.1500000000,'Fatty acids, total saturated',NULL),(33750,119,5840,48599,'fatty_acids_polyunsaturated',NULL,2.2500000000,'Fatty acids, total polyunsaturated',NULL),(33751,1,5841,50144,'protein',NULL,3.6000000000,'Protein',114180),(33752,2,5841,50144,'fat',NULL,0.2000000000,'Fat',114181),(33753,3,5841,50144,'carbohydrate',NULL,35.0000000000,'Carbohydrate',114182),(33754,18,5841,50144,'sugars',NULL,1.6000000000,'Sugars',NULL),(33755,91,5841,50144,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(33756,119,5841,50144,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(33757,1,5842,48467,'protein',NULL,2.2800000000,'Protein',114202),(33758,2,5842,48467,'fat',NULL,1.0800000000,'Fat',114203),(33759,3,5842,48467,'carbohydrate',NULL,4.2000000000,'Carbohydrate',114204),(33760,18,5842,48467,'sugars',NULL,2.8800000000,'Sugars',NULL),(33761,91,5842,48467,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(33762,119,5842,48467,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(33763,1,5843,49681,'protein',NULL,0.0000000000,'Protein',114224),(33764,2,5843,49681,'fat',NULL,5.9940000000,'Fat',114225),(33765,3,5843,49681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',114226),(33766,18,5843,49681,'sugars',NULL,0.0000000000,'Sugars',NULL),(33767,91,5843,49681,'fatty_acids_saturated',NULL,0.3960000000,'Fatty acids, total saturated',NULL),(33768,119,5843,49681,'fatty_acids_polyunsaturated',NULL,1.7580000000,'Fatty acids, total polyunsaturated',NULL),(33769,1,5844,50789,'protein',NULL,8.1600000000,'Protein',114244),(33770,2,5844,50789,'fat',NULL,1.7000000000,'Fat',114245),(33771,3,5844,50789,'carbohydrate',NULL,13.2600000000,'Carbohydrate',114246),(33772,18,5844,50789,'sugars',NULL,12.7500000000,'Sugars',NULL),(33773,91,5844,50789,'fatty_acids_saturated',NULL,1.1220000000,'Fatty acids, total saturated',NULL),(33774,119,5844,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33775,119,5845,27487,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(33776,91,5845,27487,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(33777,3,5845,27487,'carbohydrate',NULL,19.2000000000,'Carbohydrate',114263),(33778,2,5845,27487,'fat',NULL,0.3000000000,'Fat',114264),(33779,1,5845,27487,'protein',NULL,1.2000000000,'Protein',114265),(33780,18,5845,27487,'sugars',NULL,19.2000000000,'Sugars',NULL),(33781,1,5846,48309,'protein',NULL,8.2720000000,'Protein',114285),(33782,2,5846,48309,'fat',NULL,2.2000000000,'Fat',114286),(33783,3,5846,48309,'carbohydrate',NULL,36.9600000000,'Carbohydrate',114287),(33784,18,5846,48309,'sugars',NULL,2.4640000000,'Sugars',NULL),(33785,91,5846,48309,'fatty_acids_saturated',NULL,0.4048000000,'Fatty acids, total saturated',NULL),(33786,119,5846,48309,'fatty_acids_polyunsaturated',NULL,0.7216000000,'Fatty acids, total polyunsaturated',NULL),(33787,1,5847,48143,'protein',NULL,27.2800000000,'Protein',114307),(33788,2,5847,48143,'fat',NULL,13.8600000000,'Fat',114308),(33789,3,5847,48143,'carbohydrate',NULL,0.0000000000,'Carbohydrate',114309),(33790,18,5847,48143,'sugars',NULL,0.0000000000,'Sugars',NULL),(33791,91,5847,48143,'fatty_acids_saturated',NULL,6.1600000000,'Fatty acids, total saturated',NULL),(33792,119,5847,48143,'fatty_acids_polyunsaturated',NULL,0.4400000000,'Fatty acids, total polyunsaturated',NULL),(33793,1,5848,48515,'protein',NULL,5.5800000000,'Protein',114327),(33794,2,5848,48515,'fat',NULL,6.0900000000,'Fat',114328),(33795,3,5848,48515,'carbohydrate',NULL,0.0000000000,'Carbohydrate',114329),(33796,18,5848,48515,'sugars',NULL,0.0000000000,'Sugars',NULL),(33797,91,5848,48515,'fatty_acids_saturated',NULL,4.1250000000,'Fatty acids, total saturated',NULL),(33798,119,5848,48515,'fatty_acids_polyunsaturated',NULL,0.2280000000,'Fatty acids, total polyunsaturated',NULL),(33799,1,5849,48944,'protein',NULL,0.0450000000,'Protein',114349),(33800,2,5849,48944,'fat',NULL,4.8300000000,'Fat',114350),(33801,3,5849,48944,'carbohydrate',NULL,1.7550000000,'Carbohydrate',114351),(33802,18,5849,48944,'sugars',NULL,1.0050000000,'Sugars',NULL),(33803,1,5850,4595,'protein',NULL,0.5781000000,'Protein',114364),(33804,91,5850,4595,'fatty_acids_saturated',NULL,0.0183300000,'Fatty acids, total saturated',NULL),(33805,119,5850,4595,'fatty_acids_polyunsaturated',NULL,0.0752000000,'Fatty acids, total polyunsaturated',NULL),(33806,2,5850,4595,'fat',NULL,0.1410000000,'Fat',114365),(33807,3,5850,4595,'carbohydrate',NULL,1.5463000000,'Carbohydrate',114366),(33808,18,5850,4595,'sugars',NULL,0.5593000000,'Sugars',NULL),(33809,91,5851,28252,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33810,1,5851,28252,'protein',NULL,0.7500000000,'Protein',114384),(33811,3,5851,28252,'carbohydrate',NULL,14.7000000000,'Carbohydrate',114385),(33812,2,5851,28252,'fat',NULL,0.3000000000,'Fat',114386),(33813,119,5851,28252,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33814,18,5851,28252,'sugars',NULL,14.5500000000,'Sugars',NULL),(33815,1,5852,82660,'protein',NULL,4.8300000000,'Protein',114403),(33816,3,5852,82660,'carbohydrate',NULL,41.5500000000,'Carbohydrate',114404),(33817,2,5852,82660,'fat',NULL,10.8000000000,'Fat',114405),(33818,1,5853,50537,'protein',NULL,0.6000000000,'Protein',114409),(33819,2,5853,50537,'fat',NULL,0.5000000000,'Fat',114410),(33820,3,5853,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',114411),(33821,18,5853,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(33822,91,5853,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(33823,119,5853,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(33824,1,5854,81935,'protein',NULL,6.2600000000,'Protein',114432),(33825,3,5854,81935,'carbohydrate',NULL,11.6600000000,'Carbohydrate',114433),(33826,18,5854,81935,'sugars',NULL,6.2000000000,'Sugars',NULL),(33827,2,5854,81935,'fat',NULL,7.8600000000,'Fat',114434),(33828,91,5854,81935,'fatty_acids_saturated',NULL,0.9600000000,'Fatty acids, total saturated',NULL),(33829,1,5855,50250,'protein',NULL,3.3000000000,'Protein',114440),(33830,2,5855,50250,'fat',NULL,1.1000000000,'Fat',114441),(33831,3,5855,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',114442),(33832,18,5855,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(33833,91,5855,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(33834,119,5855,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(33835,1,5856,48984,'protein',NULL,7.0500000000,'Protein',114462),(33836,2,5856,48984,'fat',NULL,4.8000000000,'Fat',114463),(33837,3,5856,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',114464),(33838,18,5856,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(33839,91,5856,48984,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(33840,119,5856,48984,'fatty_acids_polyunsaturated',NULL,0.7550000000,'Fatty acids, total polyunsaturated',NULL),(33841,1,5857,5202,'protein',NULL,0.8270000000,'Protein',114482),(33842,2,5857,5202,'fat',NULL,1.5370000000,'Fat',114483),(33843,3,5857,5202,'carbohydrate',NULL,2.1060000000,'Carbohydrate',114484),(33844,91,5857,5202,'fatty_acids_saturated',NULL,0.1665000000,'Fatty acids, total saturated',NULL),(33845,119,5857,5202,'fatty_acids_polyunsaturated',NULL,1.1832500000,'Fatty acids, total polyunsaturated',NULL),(33846,1,5858,50300,'protein',NULL,0.3600000000,'Protein',114500),(33847,2,5858,50300,'fat',NULL,0.0400000000,'Fat',114501),(33848,3,5858,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',114502),(33849,18,5858,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(33850,91,5858,50300,'fatty_acids_saturated',NULL,0.0070000000,'Fatty acids, total saturated',NULL),(33851,119,5858,50300,'fatty_acids_polyunsaturated',NULL,0.0210000000,'Fatty acids, total polyunsaturated',NULL),(33852,1,5859,47959,'protein',NULL,0.3900000000,'Protein',114520),(33853,2,5859,47959,'fat',NULL,4.1400000000,'Fat',114521),(33854,3,5859,47959,'carbohydrate',NULL,0.3900000000,'Carbohydrate',114522),(33855,18,5859,47959,'sugars',NULL,0.1200000000,'Sugars',NULL),(33856,91,5859,47959,'fatty_acids_saturated',NULL,0.8700000000,'Fatty acids, total saturated',NULL),(33857,119,5859,47959,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(33858,1,5860,7874,'protein',NULL,1.6800000000,'Protein',114539),(33859,2,5860,7874,'fat',NULL,0.6400000000,'Fat',114540),(33860,3,5860,7874,'carbohydrate',NULL,16.2400000000,'Carbohydrate',114541),(33861,91,5860,7874,'fatty_acids_saturated',NULL,0.1260000000,'Fatty acids, total saturated',NULL),(33862,119,5860,7874,'fatty_acids_polyunsaturated',NULL,0.2260000000,'Fatty acids, total polyunsaturated',NULL),(33863,1,5861,3877,'protein',NULL,1.3530000000,'Protein',114559),(33864,2,5861,3877,'fat',NULL,0.6270000000,'Fat',114560),(33865,3,5861,3877,'carbohydrate',NULL,24.7170000000,'Carbohydrate',114561),(33866,18,5861,3877,'sugars',NULL,22.5390000000,'Sugars',NULL),(33867,91,5861,3877,'fatty_acids_saturated',NULL,0.1518000000,'Fatty acids, total saturated',NULL),(33868,119,5861,3877,'fatty_acids_polyunsaturated',NULL,0.1171500000,'Fatty acids, total polyunsaturated',NULL),(33869,1,5862,47997,'protein',NULL,1.2000000000,'Protein',114580),(33870,2,5862,47997,'fat',NULL,0.1000000000,'Fat',114581),(33871,3,5862,47997,'carbohydrate',NULL,20.3000000000,'Carbohydrate',114582),(33872,18,5862,47997,'sugars',NULL,18.1000000000,'Sugars',NULL),(33873,91,5862,47997,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(33874,119,5862,47997,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(33875,1,5863,1665,'protein',NULL,10.5000000000,'Protein',114601),(33876,2,5863,1665,'fat',NULL,3.1000000000,'Fat',114602),(33877,18,5863,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(33878,91,5863,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(33879,119,5863,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(33880,3,5863,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',114603),(33881,2,5864,7797,'fat',NULL,0.0000000000,'Fat',114621),(33882,1,5864,7797,'protein',NULL,0.0450000000,'Protein',114622),(33883,3,5864,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',114623),(33884,18,5864,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(33885,91,5864,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33886,119,5864,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33887,1,5865,50550,'protein',NULL,1.9800000000,'Protein',114641),(33888,2,5865,50550,'fat',NULL,4.7500000000,'Fat',114642),(33889,3,5865,50550,'carbohydrate',NULL,1.8600000000,'Carbohydrate',114643),(33890,18,5865,50550,'sugars',NULL,0.1700000000,'Sugars',NULL),(33891,91,5865,50550,'fatty_acids_saturated',NULL,0.6580000000,'Fatty acids, total saturated',NULL),(33892,119,5865,50550,'fatty_acids_polyunsaturated',NULL,2.8150000000,'Fatty acids, total polyunsaturated',NULL),(33893,1,5866,3859,'protein',NULL,1.5732000000,'Protein',114659),(33894,2,5866,3859,'fat',NULL,0.7176000000,'Fat',114660),(33895,3,5866,3859,'carbohydrate',NULL,20.2308000000,'Carbohydrate',114661),(33896,18,5866,3859,'sugars',NULL,12.4062000000,'Sugars',NULL),(33897,91,5866,3859,'fatty_acids_saturated',NULL,0.0400200000,'Fatty acids, total saturated',NULL),(33898,119,5866,3859,'fatty_acids_polyunsaturated',NULL,0.3960600000,'Fatty acids, total polyunsaturated',NULL),(33899,1,5867,48309,'protein',NULL,2.8200000000,'Protein',114680),(33900,2,5867,48309,'fat',NULL,0.7500000000,'Fat',114681),(33901,3,5867,48309,'carbohydrate',NULL,12.6000000000,'Carbohydrate',114682),(33902,18,5867,48309,'sugars',NULL,0.8400000000,'Sugars',NULL),(33903,91,5867,48309,'fatty_acids_saturated',NULL,0.1380000000,'Fatty acids, total saturated',NULL),(33904,119,5867,48309,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(33905,1,5868,50680,'protein',NULL,5.2900000000,'Protein',114701),(33906,2,5868,50680,'fat',NULL,0.4370000000,'Fat',114702),(33907,3,5868,50680,'carbohydrate',NULL,0.2760000000,'Carbohydrate',114703),(33908,18,5868,50680,'sugars',NULL,0.0920000000,'Sugars',NULL),(33909,91,5868,50680,'fatty_acids_saturated',NULL,0.1380000000,'Fatty acids, total saturated',NULL),(33910,119,5868,50680,'fatty_acids_polyunsaturated',NULL,0.0920000000,'Fatty acids, total polyunsaturated',NULL),(33911,1,5869,48500,'protein',NULL,4.7700000000,'Protein',114721),(33912,2,5869,48500,'fat',NULL,0.6750000000,'Fat',114722),(33913,3,5869,48500,'carbohydrate',NULL,1.4850000000,'Carbohydrate',114723),(33914,18,5869,48500,'sugars',NULL,1.4850000000,'Sugars',NULL),(33915,91,5869,48500,'fatty_acids_saturated',NULL,0.4320000000,'Fatty acids, total saturated',NULL),(33916,119,5869,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33917,1,5870,50300,'protein',NULL,1.8000000000,'Protein',114741),(33918,2,5870,50300,'fat',NULL,0.2000000000,'Fat',114742),(33919,3,5870,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',114743),(33920,18,5870,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(33921,91,5870,50300,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(33922,119,5870,50300,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(33923,1,5871,50641,'protein',NULL,0.5000000000,'Protein',114761),(33924,2,5871,50641,'fat',NULL,0.1000000000,'Fat',114762),(33925,3,5871,50641,'carbohydrate',NULL,3.0000000000,'Carbohydrate',114763),(33926,18,5871,50641,'sugars',NULL,3.0000000000,'Sugars',NULL),(33927,91,5871,50641,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(33928,119,5871,50641,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(33929,1,5872,47958,'protein',NULL,0.5700000000,'Protein',114781),(33930,2,5872,47958,'fat',NULL,5.8500000000,'Fat',114782),(33931,3,5872,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',114783),(33932,18,5872,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(33933,91,5872,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(33934,119,5872,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(33935,1,5873,48571,'protein',NULL,41.6000000000,'Protein',114803),(33936,2,5873,48571,'fat',NULL,2.8600000000,'Fat',114804),(33937,3,5873,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',114805),(33938,18,5873,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(33939,91,5873,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(33940,119,5873,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(33941,1,5874,48355,'protein',NULL,5.8000000000,'Protein',114824),(33942,2,5874,48355,'fat',NULL,2.6000000000,'Fat',114825),(33943,3,5874,48355,'carbohydrate',NULL,7.0000000000,'Carbohydrate',114826),(33944,18,5874,48355,'sugars',NULL,6.0000000000,'Sugars',NULL),(33945,91,5874,48355,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(33946,119,5874,48355,'fatty_acids_polyunsaturated',NULL,1.4000000000,'Fatty acids, total polyunsaturated',NULL),(33947,1,5875,49791,'protein',NULL,11.4400000000,'Protein',114844),(33948,2,5875,49791,'fat',NULL,2.4200000000,'Fat',114845),(33949,3,5875,49791,'carbohydrate',NULL,60.5000000000,'Carbohydrate',114846),(33950,18,5875,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(33951,91,5875,49791,'fatty_acids_saturated',NULL,0.3740000000,'Fatty acids, total saturated',NULL),(33952,119,5875,49791,'fatty_acids_polyunsaturated',NULL,1.0120000000,'Fatty acids, total polyunsaturated',NULL),(33953,119,5876,27636,'fatty_acids_polyunsaturated',NULL,1.7040000000,'Fatty acids, total polyunsaturated',NULL),(33954,91,5876,27636,'fatty_acids_saturated',NULL,2.3840000000,'Fatty acids, total saturated',NULL),(33955,3,5876,27636,'carbohydrate',NULL,23.8000000000,'Carbohydrate',114865),(33956,2,5876,27636,'fat',NULL,7.8000000000,'Fat',114866),(33957,1,5876,27636,'protein',NULL,3.4000000000,'Protein',114867),(33958,18,5876,27636,'sugars',NULL,6.8000000000,'Sugars',NULL),(33959,1,5877,4059,'protein',NULL,0.3000000000,'Protein',114884),(33960,2,5877,4059,'fat',NULL,0.1440000000,'Fat',114885),(33961,3,5877,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',114886),(33962,18,5877,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(33963,1,5878,49826,'protein',NULL,0.9900000000,'Protein',114902),(33964,2,5878,49826,'fat',NULL,0.1100000000,'Fat',114903),(33965,3,5878,49826,'carbohydrate',NULL,7.4800000000,'Carbohydrate',114904),(33966,18,5878,49826,'sugars',NULL,7.4800000000,'Sugars',NULL),(33967,91,5878,49826,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(33968,119,5878,49826,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(33969,1,5879,1665,'protein',NULL,10.5000000000,'Protein',114921),(33970,2,5879,1665,'fat',NULL,3.1000000000,'Fat',114922),(33971,18,5879,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(33972,91,5879,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(33973,119,5879,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(33974,3,5879,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',114923),(33975,1,5880,3978,'protein',NULL,1.8000000000,'Protein',114941),(33976,2,5880,3978,'fat',NULL,0.9750000000,'Fat',114942),(33977,3,5880,3978,'carbohydrate',NULL,17.9100000000,'Carbohydrate',114943),(33978,18,5880,3978,'sugars',NULL,6.6300000000,'Sugars',NULL),(33979,91,5880,3978,'fatty_acids_saturated',NULL,0.0285000000,'Fatty acids, total saturated',NULL),(33980,119,5880,3978,'fatty_acids_polyunsaturated',NULL,0.5625000000,'Fatty acids, total polyunsaturated',NULL),(33981,1,5881,67479,'protein',NULL,6.3120000000,'Protein',114961),(33982,2,5881,67479,'fat',NULL,9.7500000000,'Fat',114962),(33983,3,5881,67479,'carbohydrate',NULL,1.7340000000,'Carbohydrate',114963),(33984,18,5881,67479,'sugars',NULL,0.3000000000,'Sugars',NULL),(33985,91,5881,67479,'fatty_acids_saturated',NULL,0.9200000000,'Fatty acids, total saturated',NULL),(33986,119,5881,67479,'fatty_acids_polyunsaturated',NULL,7.6200000000,'Fatty acids, total polyunsaturated',NULL),(33987,1,5882,3774,'protein',NULL,1.1100000000,'Protein',114979),(33988,2,5882,3774,'fat',NULL,0.4950000000,'Fat',114980),(33989,3,5882,3774,'carbohydrate',NULL,21.7350000000,'Carbohydrate',114981),(33990,18,5882,3774,'sugars',NULL,14.9400000000,'Sugars',NULL),(33991,91,5882,3774,'fatty_acids_saturated',NULL,0.0420000000,'Fatty acids, total saturated',NULL),(33992,119,5882,3774,'fatty_acids_polyunsaturated',NULL,0.2190000000,'Fatty acids, total polyunsaturated',NULL),(33993,1,5883,48499,'protein',NULL,14.1000000000,'Protein',115000),(33994,2,5883,48499,'fat',NULL,9.0000000000,'Fat',115001),(33995,3,5883,48499,'carbohydrate',NULL,4.6500000000,'Carbohydrate',115002),(33996,18,5883,48499,'sugars',NULL,4.6500000000,'Sugars',NULL),(33997,91,5883,48499,'fatty_acids_saturated',NULL,4.8600000000,'Fatty acids, total saturated',NULL),(33998,119,5883,48499,'fatty_acids_polyunsaturated',NULL,0.3150000000,'Fatty acids, total polyunsaturated',NULL),(33999,1,5884,50537,'protein',NULL,0.9000000000,'Protein',115020),(34000,2,5884,50537,'fat',NULL,0.7500000000,'Fat',115021),(34001,3,5884,50537,'carbohydrate',NULL,9.1500000000,'Carbohydrate',115022),(34002,18,5884,50537,'sugars',NULL,9.1500000000,'Sugars',NULL),(34003,91,5884,50537,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(34004,119,5884,50537,'fatty_acids_polyunsaturated',NULL,0.4350000000,'Fatty acids, total polyunsaturated',NULL),(34005,1,5885,49216,'protein',NULL,0.0400000000,'Protein',115040),(34006,2,5885,49216,'fat',NULL,0.0000000000,'Fat',115041),(34007,3,5885,49216,'carbohydrate',NULL,7.6400000000,'Carbohydrate',115042),(34008,18,5885,49216,'sugars',NULL,7.6400000000,'Sugars',NULL),(34009,91,5885,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34010,119,5885,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(34011,1,5886,47909,'protein',NULL,4.2200000000,'Protein',115059),(34012,2,5886,47909,'fat',NULL,11.1600000000,'Fat',115060),(34013,3,5886,47909,'carbohydrate',NULL,1.3800000000,'Carbohydrate',115061),(34014,18,5886,47909,'sugars',NULL,0.8400000000,'Sugars',NULL),(34015,91,5886,47909,'fatty_acids_saturated',NULL,0.8860000000,'Fatty acids, total saturated',NULL),(34016,119,5886,47909,'fatty_acids_polyunsaturated',NULL,2.0920000000,'Fatty acids, total polyunsaturated',NULL),(34017,1,5887,48760,'protein',NULL,10.8000000000,'Protein',115081),(34018,2,5887,48760,'fat',NULL,1.5000000000,'Fat',115082),(34019,3,5887,48760,'carbohydrate',NULL,56.2500000000,'Carbohydrate',115083),(34020,18,5887,48760,'sugars',NULL,1.5000000000,'Sugars',NULL),(34021,91,5887,48760,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(34022,119,5887,48760,'fatty_acids_polyunsaturated',NULL,0.7800000000,'Fatty acids, total polyunsaturated',NULL),(34023,119,5888,27600,'fatty_acids_polyunsaturated',NULL,1.7752000000,'Fatty acids, total polyunsaturated',NULL),(34024,91,5888,27600,'fatty_acids_saturated',NULL,1.0878000000,'Fatty acids, total saturated',NULL),(34025,3,5888,27600,'carbohydrate',NULL,0.0000000000,'Carbohydrate',115102),(34026,2,5888,27600,'fat',NULL,6.3000000000,'Fat',115103),(34027,1,5888,27600,'protein',NULL,35.5600000000,'Protein',115104),(34028,18,5888,27600,'sugars',NULL,0.0000000000,'Sugars',NULL),(34029,1,5889,48381,'protein',NULL,0.0300000000,'Protein',115122),(34030,2,5889,48381,'fat',NULL,4.1100000000,'Fat',115123),(34031,3,5889,48381,'carbohydrate',NULL,0.0300000000,'Carbohydrate',115124),(34032,18,5889,48381,'sugars',NULL,0.0300000000,'Sugars',NULL),(34033,91,5889,48381,'fatty_acids_saturated',NULL,2.6045000000,'Fatty acids, total saturated',NULL),(34034,119,5889,48381,'fatty_acids_polyunsaturated',NULL,0.1415000000,'Fatty acids, total polyunsaturated',NULL),(34035,1,5890,22476,'protein',NULL,0.1320000000,'Protein',115143),(34036,3,5890,22476,'carbohydrate',NULL,1.8880000000,'Carbohydrate',115144),(34037,18,5890,22476,'sugars',NULL,1.6800000000,'Sugars',NULL),(34038,2,5890,22476,'fat',NULL,0.0400000000,'Fat',115145),(34039,91,5890,22476,'fatty_acids_saturated',NULL,0.0048000000,'Fatty acids, total saturated',NULL),(34040,119,5890,22476,'fatty_acids_polyunsaturated',NULL,0.0080000000,'Fatty acids, total polyunsaturated',NULL),(34041,1,5891,48010,'protein',NULL,0.0310000000,'Protein',115163),(34042,2,5891,48010,'fat',NULL,0.0080000000,'Fat',115164),(34043,3,5891,48010,'carbohydrate',NULL,0.0510000000,'Carbohydrate',115165),(34044,1,5892,49589,'protein',NULL,0.1210000000,'Protein',115182),(34045,2,5892,49589,'fat',NULL,0.0850000000,'Fat',115183),(34046,3,5892,49589,'carbohydrate',NULL,0.3630000000,'Carbohydrate',115184),(34047,1,5893,3974,'protein',NULL,0.4920000000,'Protein',115198),(34048,2,5893,3974,'fat',NULL,0.0300000000,'Fat',115199),(34049,18,5893,3974,'sugars',NULL,9.8550000000,'Sugars',NULL),(34050,91,5893,3974,'fatty_acids_saturated',NULL,0.0097500000,'Fatty acids, total saturated',NULL),(34051,119,5893,3974,'fatty_acids_polyunsaturated',NULL,0.0085500000,'Fatty acids, total polyunsaturated',NULL),(34052,3,5893,3974,'carbohydrate',NULL,12.0030000000,'Carbohydrate',115200),(34053,1,5894,4059,'protein',NULL,0.4300000000,'Protein',115219),(34054,2,5894,4059,'fat',NULL,0.2064000000,'Fat',115220),(34055,3,5894,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',115221),(34056,18,5894,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(34057,1,5895,48669,'protein',NULL,0.1200000000,'Protein',115237),(34058,2,5895,48669,'fat',NULL,0.0360000000,'Fat',115238),(34059,18,5895,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(34060,91,5895,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(34061,119,5895,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(34062,1,5896,67384,'protein',NULL,19.9000000000,'Protein',115256),(34063,2,5896,67384,'fat',NULL,3.8400000000,'Fat',115257),(34064,3,5896,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',115258),(34065,18,5896,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(34066,91,5896,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(34067,119,5896,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(34068,1,5897,49572,'protein',NULL,5.7600000000,'Protein',115277),(34069,2,5897,49572,'fat',NULL,3.8400000000,'Fat',115278),(34070,3,5897,49572,'carbohydrate',NULL,1.2000000000,'Carbohydrate',115279),(34071,18,5897,49572,'sugars',NULL,0.4800000000,'Sugars',NULL),(34072,91,5897,49572,'fatty_acids_saturated',NULL,0.5760000000,'Fatty acids, total saturated',NULL),(34073,119,5897,49572,'fatty_acids_polyunsaturated',NULL,2.6400000000,'Fatty acids, total polyunsaturated',NULL),(34074,1,5898,5304,'protein',NULL,2.7435000000,'Protein',115297),(34075,2,5898,5304,'fat',NULL,6.3240000000,'Fat',115298),(34076,3,5898,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',115299),(34077,18,5898,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(34078,91,5898,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(34079,119,5898,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(34080,1,5899,3884,'protein',NULL,1.6536000000,'Protein',115317),(34081,2,5899,3884,'fat',NULL,0.4992000000,'Fat',115318),(34082,3,5899,3884,'carbohydrate',NULL,16.4580000000,'Carbohydrate',115319),(34083,18,5899,3884,'sugars',NULL,12.3084000000,'Sugars',NULL),(34084,91,5899,3884,'fatty_acids_saturated',NULL,0.0390000000,'Fatty acids, total saturated',NULL),(34085,119,5899,3884,'fatty_acids_polyunsaturated',NULL,0.1762800000,'Fatty acids, total polyunsaturated',NULL),(34086,1,5900,3767,'protein',NULL,1.6350000000,'Protein',115338),(34087,2,5900,3767,'fat',NULL,0.4950000000,'Fat',115339),(34088,3,5900,3767,'carbohydrate',NULL,34.2600000000,'Carbohydrate',115340),(34089,18,5900,3767,'sugars',NULL,18.3450000000,'Sugars',NULL),(34090,91,5900,3767,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(34091,119,5900,3767,'fatty_acids_polyunsaturated',NULL,0.1095000000,'Fatty acids, total polyunsaturated',NULL),(34092,1,5901,48990,'protein',NULL,9.0520000000,'Protein',115360),(34093,2,5901,48990,'fat',NULL,6.4480000000,'Fat',115361),(34094,3,5901,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',115362),(34095,18,5901,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(34096,91,5901,48990,'fatty_acids_saturated',NULL,1.8104000000,'Fatty acids, total saturated',NULL),(34097,119,5901,48990,'fatty_acids_polyunsaturated',NULL,1.0354000000,'Fatty acids, total polyunsaturated',NULL),(34098,1,5902,47990,'protein',NULL,4.3335000000,'Protein',115381),(34099,2,5902,47990,'fat',NULL,0.4333500000,'Fat',115382),(34100,3,5902,47990,'carbohydrate',NULL,13.0005000000,'Carbohydrate',115383),(34101,18,5902,47990,'sugars',NULL,4.1601600000,'Sugars',NULL),(34102,91,5902,47990,'fatty_acids_saturated',NULL,0.0780030000,'Fatty acids, total saturated',NULL),(34103,119,5902,47990,'fatty_acids_polyunsaturated',NULL,0.2340090000,'Fatty acids, total polyunsaturated',NULL),(34104,1,5903,47958,'protein',NULL,1.4250000000,'Protein',115402),(34105,2,5903,47958,'fat',NULL,14.6250000000,'Fat',115403),(34106,3,5903,47958,'carbohydrate',NULL,1.4250000000,'Carbohydrate',115404),(34107,18,5903,47958,'sugars',NULL,0.3750000000,'Sugars',NULL),(34108,91,5903,47958,'fatty_acids_saturated',NULL,3.0750000000,'Fatty acids, total saturated',NULL),(34109,119,5903,47958,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(34110,1,5904,50637,'protein',NULL,0.8250000000,'Protein',115422),(34111,2,5904,50637,'fat',NULL,0.3750000000,'Fat',115423),(34112,3,5904,50637,'carbohydrate',NULL,2.7000000000,'Carbohydrate',115424),(34113,18,5904,50637,'sugars',NULL,2.7000000000,'Sugars',NULL),(34114,91,5904,50637,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(34115,119,5904,50637,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(34116,1,5905,48641,'protein',NULL,0.0330000000,'Protein',115443),(34117,2,5905,48641,'fat',NULL,0.0070000000,'Fat',115444),(34118,3,5905,48641,'carbohydrate',NULL,0.0190000000,'Carbohydrate',115445),(34119,18,5905,48641,'sugars',NULL,0.0190000000,'Sugars',NULL),(34120,91,5905,48641,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(34121,119,5905,48641,'fatty_acids_polyunsaturated',NULL,0.0027000000,'Fatty acids, total polyunsaturated',NULL),(34122,1,5906,48990,'protein',NULL,9.0520000000,'Protein',115465),(34123,2,5906,48990,'fat',NULL,6.4480000000,'Fat',115466),(34124,3,5906,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',115467),(34125,18,5906,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(34126,91,5906,48990,'fatty_acids_saturated',NULL,1.8104000000,'Fatty acids, total saturated',NULL),(34127,119,5906,48990,'fatty_acids_polyunsaturated',NULL,1.0354000000,'Fatty acids, total polyunsaturated',NULL),(34128,1,5907,49444,'protein',NULL,11.4400000000,'Protein',115486),(34129,2,5907,49444,'fat',NULL,0.9100000000,'Fat',115487),(34130,3,5907,49444,'carbohydrate',NULL,21.9700000000,'Carbohydrate',115488),(34131,18,5907,49444,'sugars',NULL,0.5200000000,'Sugars',NULL),(34132,91,5907,49444,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(34133,119,5907,49444,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(34134,1,5908,47958,'protein',NULL,1.4250000000,'Protein',115504),(34135,2,5908,47958,'fat',NULL,14.6250000000,'Fat',115505),(34136,3,5908,47958,'carbohydrate',NULL,1.4250000000,'Carbohydrate',115506),(34137,18,5908,47958,'sugars',NULL,0.3750000000,'Sugars',NULL),(34138,91,5908,47958,'fatty_acids_saturated',NULL,3.0750000000,'Fatty acids, total saturated',NULL),(34139,119,5908,47958,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(34140,1,5909,50637,'protein',NULL,0.8250000000,'Protein',115524),(34141,2,5909,50637,'fat',NULL,0.3750000000,'Fat',115525),(34142,3,5909,50637,'carbohydrate',NULL,2.7000000000,'Carbohydrate',115526),(34143,18,5909,50637,'sugars',NULL,2.7000000000,'Sugars',NULL),(34144,91,5909,50637,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(34145,119,5909,50637,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(34146,1,5910,48641,'protein',NULL,0.0330000000,'Protein',115545),(34147,2,5910,48641,'fat',NULL,0.0070000000,'Fat',115546),(34148,3,5910,48641,'carbohydrate',NULL,0.0190000000,'Carbohydrate',115547),(34149,18,5910,48641,'sugars',NULL,0.0190000000,'Sugars',NULL),(34150,91,5910,48641,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(34151,119,5910,48641,'fatty_acids_polyunsaturated',NULL,0.0027000000,'Fatty acids, total polyunsaturated',NULL),(34152,1,5911,48990,'protein',NULL,9.0520000000,'Protein',115567),(34153,2,5911,48990,'fat',NULL,6.4480000000,'Fat',115568),(34154,3,5911,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',115569),(34155,18,5911,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(34156,91,5911,48990,'fatty_acids_saturated',NULL,1.8104000000,'Fatty acids, total saturated',NULL),(34157,119,5911,48990,'fatty_acids_polyunsaturated',NULL,1.0354000000,'Fatty acids, total polyunsaturated',NULL),(34158,1,5912,49859,'protein',NULL,14.3863900000,'Protein',115588),(34159,2,5912,49859,'fat',NULL,1.5599700000,'Fat',115589),(34160,3,5912,49859,'carbohydrate',NULL,39.3459100000,'Carbohydrate',115590),(34161,18,5912,49859,'sugars',NULL,1.5599700000,'Sugars',NULL),(34162,91,5912,49859,'fatty_acids_saturated',NULL,0.3466600000,'Fatty acids, total saturated',NULL),(34163,119,5912,49859,'fatty_acids_polyunsaturated',NULL,0.8666500000,'Fatty acids, total polyunsaturated',NULL),(34164,1,5913,47958,'protein',NULL,1.4250000000,'Protein',115607),(34165,2,5913,47958,'fat',NULL,14.6250000000,'Fat',115608),(34166,3,5913,47958,'carbohydrate',NULL,1.4250000000,'Carbohydrate',115609),(34167,18,5913,47958,'sugars',NULL,0.3750000000,'Sugars',NULL),(34168,91,5913,47958,'fatty_acids_saturated',NULL,3.0750000000,'Fatty acids, total saturated',NULL),(34169,119,5913,47958,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(34170,1,5914,50637,'protein',NULL,0.8250000000,'Protein',115627),(34171,2,5914,50637,'fat',NULL,0.3750000000,'Fat',115628),(34172,3,5914,50637,'carbohydrate',NULL,2.7000000000,'Carbohydrate',115629),(34173,18,5914,50637,'sugars',NULL,2.7000000000,'Sugars',NULL),(34174,91,5914,50637,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(34175,119,5914,50637,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(34176,1,5915,48641,'protein',NULL,0.0330000000,'Protein',115648),(34177,2,5915,48641,'fat',NULL,0.0070000000,'Fat',115649),(34178,3,5915,48641,'carbohydrate',NULL,0.0190000000,'Carbohydrate',115650),(34179,18,5915,48641,'sugars',NULL,0.0190000000,'Sugars',NULL),(34180,91,5915,48641,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(34181,119,5915,48641,'fatty_acids_polyunsaturated',NULL,0.0027000000,'Fatty acids, total polyunsaturated',NULL),(34182,1,5916,48990,'protein',NULL,9.0520000000,'Protein',115670),(34183,2,5916,48990,'fat',NULL,6.4480000000,'Fat',115671),(34184,3,5916,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',115672),(34185,18,5916,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(34186,91,5916,48990,'fatty_acids_saturated',NULL,1.8104000000,'Fatty acids, total saturated',NULL),(34187,119,5916,48990,'fatty_acids_polyunsaturated',NULL,1.0354000000,'Fatty acids, total polyunsaturated',NULL),(34188,1,5917,48024,'protein',NULL,11.4400000000,'Protein',115691),(34189,2,5917,48024,'fat',NULL,0.9100000000,'Fat',115692),(34190,3,5917,48024,'carbohydrate',NULL,25.8700000000,'Carbohydrate',115693),(34191,18,5917,48024,'sugars',NULL,1.4300000000,'Sugars',NULL),(34192,91,5917,48024,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(34193,119,5917,48024,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(34194,1,5918,47958,'protein',NULL,1.4250000000,'Protein',115710),(34195,2,5918,47958,'fat',NULL,14.6250000000,'Fat',115711),(34196,3,5918,47958,'carbohydrate',NULL,1.4250000000,'Carbohydrate',115712),(34197,18,5918,47958,'sugars',NULL,0.3750000000,'Sugars',NULL),(34198,91,5918,47958,'fatty_acids_saturated',NULL,3.0750000000,'Fatty acids, total saturated',NULL),(34199,119,5918,47958,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(34200,1,5919,50637,'protein',NULL,0.8250000000,'Protein',115730),(34201,2,5919,50637,'fat',NULL,0.3750000000,'Fat',115731),(34202,3,5919,50637,'carbohydrate',NULL,2.7000000000,'Carbohydrate',115732),(34203,18,5919,50637,'sugars',NULL,2.7000000000,'Sugars',NULL),(34204,91,5919,50637,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(34205,119,5919,50637,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(34206,1,5920,48641,'protein',NULL,0.0330000000,'Protein',115751),(34207,2,5920,48641,'fat',NULL,0.0070000000,'Fat',115752),(34208,3,5920,48641,'carbohydrate',NULL,0.0190000000,'Carbohydrate',115753),(34209,18,5920,48641,'sugars',NULL,0.0190000000,'Sugars',NULL),(34210,91,5920,48641,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(34211,119,5920,48641,'fatty_acids_polyunsaturated',NULL,0.0027000000,'Fatty acids, total polyunsaturated',NULL),(34212,1,5921,48990,'protein',NULL,9.0520000000,'Protein',115772),(34213,2,5921,48990,'fat',NULL,6.4480000000,'Fat',115773),(34214,3,5921,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',115774),(34215,18,5921,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(34216,91,5921,48990,'fatty_acids_saturated',NULL,1.8104000000,'Fatty acids, total saturated',NULL),(34217,119,5921,48990,'fatty_acids_polyunsaturated',NULL,1.0354000000,'Fatty acids, total polyunsaturated',NULL),(34218,1,5922,48055,'protein',NULL,10.9200000000,'Protein',115792),(34219,2,5922,48055,'fat',NULL,0.6500000000,'Fat',115793),(34220,3,5922,48055,'carbohydrate',NULL,22.6200000000,'Carbohydrate',115794),(34221,18,5922,48055,'sugars',NULL,1.3000000000,'Sugars',NULL),(34222,91,5922,48055,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(34223,119,5922,48055,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(34224,1,5923,47958,'protein',NULL,1.4250000000,'Protein',115812),(34225,2,5923,47958,'fat',NULL,14.6250000000,'Fat',115813),(34226,3,5923,47958,'carbohydrate',NULL,1.4250000000,'Carbohydrate',115814),(34227,18,5923,47958,'sugars',NULL,0.3750000000,'Sugars',NULL),(34228,91,5923,47958,'fatty_acids_saturated',NULL,3.0750000000,'Fatty acids, total saturated',NULL),(34229,119,5923,47958,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(34230,1,5924,50637,'protein',NULL,0.8250000000,'Protein',115832),(34231,2,5924,50637,'fat',NULL,0.3750000000,'Fat',115833),(34232,3,5924,50637,'carbohydrate',NULL,2.7000000000,'Carbohydrate',115834),(34233,18,5924,50637,'sugars',NULL,2.7000000000,'Sugars',NULL),(34234,91,5924,50637,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(34235,119,5924,50637,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(34236,1,5925,48641,'protein',NULL,0.0330000000,'Protein',115853),(34237,2,5925,48641,'fat',NULL,0.0070000000,'Fat',115854),(34238,3,5925,48641,'carbohydrate',NULL,0.0190000000,'Carbohydrate',115855),(34239,18,5925,48641,'sugars',NULL,0.0190000000,'Sugars',NULL),(34240,91,5925,48641,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(34241,119,5925,48641,'fatty_acids_polyunsaturated',NULL,0.0027000000,'Fatty acids, total polyunsaturated',NULL),(34242,1,5926,50733,'protein',NULL,5.8500000000,'Protein',115875),(34243,2,5926,50733,'fat',NULL,9.9450000000,'Fat',115876),(34244,3,5926,50733,'carbohydrate',NULL,27.9500000000,'Carbohydrate',115877),(34245,18,5926,50733,'sugars',NULL,2.2100000000,'Sugars',NULL),(34246,91,5926,50733,'fatty_acids_saturated',NULL,5.8240000000,'Fatty acids, total saturated',NULL),(34247,119,5926,50733,'fatty_acids_polyunsaturated',NULL,0.5070000000,'Fatty acids, total polyunsaturated',NULL),(34248,1,5927,50789,'protein',NULL,6.0000000000,'Protein',115897),(34249,2,5927,50789,'fat',NULL,1.2500000000,'Fat',115898),(34250,3,5927,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',115899),(34251,18,5927,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(34252,91,5927,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(34253,119,5927,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(34254,1,5928,49281,'protein',NULL,0.6600000000,'Protein',115917),(34255,2,5928,49281,'fat',NULL,0.3000000000,'Fat',115918),(34256,3,5928,49281,'carbohydrate',NULL,6.3600000000,'Carbohydrate',115919),(34257,18,5928,49281,'sugars',NULL,6.1800000000,'Sugars',NULL),(34258,1,5929,47929,'protein',NULL,0.6000000000,'Protein',115935),(34259,2,5929,47929,'fat',NULL,0.5000000000,'Fat',115936),(34260,3,5929,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',115937),(34261,18,5929,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(34262,91,5929,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(34263,119,5929,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(34264,1,5930,50250,'protein',NULL,3.3000000000,'Protein',115958),(34265,2,5930,50250,'fat',NULL,1.1000000000,'Fat',115959),(34266,3,5930,50250,'carbohydrate',NULL,28.7000000000,'Carbohydrate',115960),(34267,18,5930,50250,'sugars',NULL,0.3000000000,'Sugars',NULL),(34268,91,5930,50250,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(34269,119,5930,50250,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(34270,1,5931,50015,'protein',NULL,50.4000000000,'Protein',115980),(34271,2,5931,50015,'fat',NULL,6.0000000000,'Fat',115981),(34272,3,5931,50015,'carbohydrate',NULL,0.0000000000,'Carbohydrate',115982),(34273,18,5931,50015,'sugars',NULL,0.0000000000,'Sugars',NULL),(34274,91,5931,50015,'fatty_acids_saturated',NULL,2.2500000000,'Fatty acids, total saturated',NULL),(34275,119,5931,50015,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(34276,1,5932,48349,'protein',NULL,6.9700000000,'Protein',116001),(34277,2,5932,48349,'fat',NULL,0.8500000000,'Fat',116002),(34278,3,5932,48349,'carbohydrate',NULL,5.9500000000,'Carbohydrate',116003),(34279,18,5932,48349,'sugars',NULL,3.4000000000,'Sugars',NULL),(34280,91,5932,48349,'fatty_acids_saturated',NULL,0.2040000000,'Fatty acids, total saturated',NULL),(34281,119,5932,48349,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(34282,1,5933,50571,'protein',NULL,2.6250000000,'Protein',116023),(34283,2,5933,50571,'fat',NULL,1.3750000000,'Fat',116024),(34284,3,5933,50571,'carbohydrate',NULL,7.0000000000,'Carbohydrate',116025),(34285,18,5933,50571,'sugars',NULL,1.8750000000,'Sugars',NULL),(34286,91,5933,50571,'fatty_acids_saturated',NULL,0.1875000000,'Fatty acids, total saturated',NULL),(34287,119,5933,50571,'fatty_acids_polyunsaturated',NULL,0.5625000000,'Fatty acids, total polyunsaturated',NULL),(34288,1,5934,50791,'protein',NULL,6.6000000000,'Protein',116044),(34289,2,5934,50791,'fat',NULL,4.0000000000,'Fat',116045),(34290,3,5934,50791,'carbohydrate',NULL,22.0000000000,'Carbohydrate',116046),(34291,18,5934,50791,'sugars',NULL,21.4000000000,'Sugars',NULL),(34292,91,5934,50791,'fatty_acids_saturated',NULL,0.6400000000,'Fatty acids, total saturated',NULL),(34293,119,5934,50791,'fatty_acids_polyunsaturated',NULL,2.3600000000,'Fatty acids, total polyunsaturated',NULL),(34294,1,5935,3399,'protein',NULL,4.1010000000,'Protein',116060),(34295,2,5935,3399,'fat',NULL,7.2930000000,'Fat',116061),(34296,3,5935,3399,'carbohydrate',NULL,16.1640000000,'Carbohydrate',116062),(34297,18,5935,3399,'sugars',NULL,5.9400000000,'Sugars',NULL),(34298,91,5935,3399,'fatty_acids_saturated',NULL,1.1871000000,'Fatty acids, total saturated',NULL),(34299,119,5935,3399,'fatty_acids_polyunsaturated',NULL,2.3427000000,'Fatty acids, total polyunsaturated',NULL),(34300,2,5936,7797,'fat',NULL,0.0000000000,'Fat',116080),(34301,1,5936,7797,'protein',NULL,0.0450000000,'Protein',116081),(34302,3,5936,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',116082),(34303,18,5936,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(34304,91,5936,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34305,119,5936,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(34306,1,5937,5202,'protein',NULL,2.4810000000,'Protein',116100),(34307,2,5937,5202,'fat',NULL,4.6110000000,'Fat',116101),(34308,3,5937,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',116102),(34309,91,5937,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(34310,119,5937,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(34311,1,5938,3774,'protein',NULL,0.5032000000,'Protein',116119),(34312,2,5938,3774,'fat',NULL,0.2244000000,'Fat',116120),(34313,3,5938,3774,'carbohydrate',NULL,9.8532000000,'Carbohydrate',116121),(34314,18,5938,3774,'sugars',NULL,6.7728000000,'Sugars',NULL),(34315,91,5938,3774,'fatty_acids_saturated',NULL,0.0190400000,'Fatty acids, total saturated',NULL),(34316,119,5938,3774,'fatty_acids_polyunsaturated',NULL,0.0992800000,'Fatty acids, total polyunsaturated',NULL),(34317,1,5939,3892,'protein',NULL,1.9740000000,'Protein',116139),(34318,2,5939,3892,'fat',NULL,0.5922000000,'Fat',116140),(34319,3,5939,3892,'carbohydrate',NULL,32.5428000000,'Carbohydrate',116141),(34320,18,5939,3892,'sugars',NULL,25.7748000000,'Sugars',NULL),(34321,91,5939,3892,'fatty_acids_saturated',NULL,0.0705000000,'Fatty acids, total saturated',NULL),(34322,119,5939,3892,'fatty_acids_polyunsaturated',NULL,0.1184400000,'Fatty acids, total polyunsaturated',NULL),(34323,1,5940,49572,'protein',NULL,6.0000000000,'Protein',116160),(34324,2,5940,49572,'fat',NULL,4.0000000000,'Fat',116161),(34325,3,5940,49572,'carbohydrate',NULL,1.2500000000,'Carbohydrate',116162),(34326,18,5940,49572,'sugars',NULL,0.5000000000,'Sugars',NULL),(34327,91,5940,49572,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(34328,119,5940,49572,'fatty_acids_polyunsaturated',NULL,2.7500000000,'Fatty acids, total polyunsaturated',NULL),(34329,1,5941,67452,'protein',NULL,4.2780000000,'Protein',116180),(34330,2,5941,67452,'fat',NULL,0.1170000000,'Fat',116181),(34331,3,5941,67452,'carbohydrate',NULL,23.1180000000,'Carbohydrate',116182),(34332,18,5941,67452,'sugars',NULL,13.6830000000,'Sugars',NULL),(34333,91,5941,67452,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34334,2,5942,7797,'fat',NULL,0.0000000000,'Fat',116189),(34335,1,5942,7797,'protein',NULL,0.0450000000,'Protein',116190),(34336,3,5942,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',116191),(34337,18,5942,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(34338,91,5942,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34339,119,5942,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(34340,1,5943,3877,'protein',NULL,0.8200000000,'Protein',116209),(34341,2,5943,3877,'fat',NULL,0.3800000000,'Fat',116210),(34342,3,5943,3877,'carbohydrate',NULL,14.9800000000,'Carbohydrate',116211),(34343,18,5943,3877,'sugars',NULL,13.6600000000,'Sugars',NULL),(34344,91,5943,3877,'fatty_acids_saturated',NULL,0.0920000000,'Fatty acids, total saturated',NULL),(34345,119,5943,3877,'fatty_acids_polyunsaturated',NULL,0.0710000000,'Fatty acids, total polyunsaturated',NULL),(34346,1,5944,5226,'protein',NULL,2.0304000000,'Protein',116230),(34347,2,5944,5226,'fat',NULL,4.7932800000,'Fat',116231),(34348,3,5944,5226,'carbohydrate',NULL,2.0688000000,'Carbohydrate',116232),(34349,18,5944,5226,'sugars',NULL,0.4176000000,'Sugars',NULL),(34350,91,5944,5226,'fatty_acids_saturated',NULL,0.3649920000,'Fatty acids, total saturated',NULL),(34351,119,5944,5226,'fatty_acids_polyunsaturated',NULL,1.1835840000,'Fatty acids, total polyunsaturated',NULL),(34352,2,5945,7797,'fat',NULL,0.0000000000,'Fat',116251),(34353,1,5945,7797,'protein',NULL,0.0450000000,'Protein',116252),(34354,3,5945,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',116253),(34355,18,5945,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(34356,91,5945,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34357,119,5945,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(34358,1,5946,50216,'protein',NULL,0.3150000000,'Protein',116271),(34359,2,5946,50216,'fat',NULL,0.0600000000,'Fat',116272),(34360,3,5946,50216,'carbohydrate',NULL,10.3950000000,'Carbohydrate',116273),(34361,18,5946,50216,'sugars',NULL,10.3950000000,'Sugars',NULL),(34362,1,5947,6472,'protein',NULL,5.2800000000,'Protein',116289),(34363,2,5947,6472,'fat',NULL,3.5200000000,'Fat',116290),(34364,3,5947,6472,'carbohydrate',NULL,19.3800000000,'Carbohydrate',116291),(34365,18,5947,6472,'sugars',NULL,10.5800000000,'Sugars',NULL),(34366,91,5947,6472,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(34367,1,5948,3564,'protein',NULL,5.4800000000,'Protein',116298),(34368,2,5948,3564,'fat',NULL,2.7480000000,'Fat',116299),(34369,3,5948,3564,'carbohydrate',NULL,27.2720000000,'Carbohydrate',116300),(34370,18,5948,3564,'sugars',NULL,0.5680000000,'Sugars',NULL),(34371,91,5948,3564,'fatty_acids_saturated',NULL,0.3840000000,'Fatty acids, total saturated',NULL),(34372,119,5948,3564,'fatty_acids_polyunsaturated',NULL,0.8560000000,'Fatty acids, total polyunsaturated',NULL),(34373,1,5949,6428,'protein',NULL,7.0176000000,'Protein',116317),(34374,2,5949,6428,'fat',NULL,15.8528000000,'Fat',116318),(34375,91,5949,6428,'fatty_acids_saturated',NULL,3.0460800000,'Fatty acids, total saturated',NULL),(34376,119,5949,6428,'fatty_acids_polyunsaturated',NULL,3.6259200000,'Fatty acids, total polyunsaturated',NULL),(34377,3,5949,6428,'carbohydrate',NULL,7.6736000000,'Carbohydrate',116319),(34378,18,5949,6428,'sugars',NULL,2.0800000000,'Sugars',NULL),(34379,1,5950,3978,'protein',NULL,1.4760000000,'Protein',116338),(34380,2,5950,3978,'fat',NULL,0.7995000000,'Fat',116339),(34381,3,5950,3978,'carbohydrate',NULL,14.6862000000,'Carbohydrate',116340),(34382,18,5950,3978,'sugars',NULL,5.4366000000,'Sugars',NULL),(34383,91,5950,3978,'fatty_acids_saturated',NULL,0.0233700000,'Fatty acids, total saturated',NULL),(34384,119,5950,3978,'fatty_acids_polyunsaturated',NULL,0.4612500000,'Fatty acids, total polyunsaturated',NULL),(34385,1,5951,3774,'protein',NULL,0.5032000000,'Protein',116359),(34386,2,5951,3774,'fat',NULL,0.2244000000,'Fat',116360),(34387,3,5951,3774,'carbohydrate',NULL,9.8532000000,'Carbohydrate',116361),(34388,18,5951,3774,'sugars',NULL,6.7728000000,'Sugars',NULL),(34389,91,5951,3774,'fatty_acids_saturated',NULL,0.0190400000,'Fatty acids, total saturated',NULL),(34390,119,5951,3774,'fatty_acids_polyunsaturated',NULL,0.0992800000,'Fatty acids, total polyunsaturated',NULL),(34391,1,5952,3989,'protein',NULL,1.0184000000,'Protein',116380),(34392,2,5952,3989,'fat',NULL,0.4560000000,'Fat',116381),(34393,3,5952,3989,'carbohydrate',NULL,11.6736000000,'Carbohydrate',116382),(34394,18,5952,3989,'sugars',NULL,7.4328000000,'Sugars',NULL),(34395,119,5952,3989,'fatty_acids_polyunsaturated',NULL,0.2356000000,'Fatty acids, total polyunsaturated',NULL),(34396,91,5952,3989,'fatty_acids_saturated',NULL,0.0228000000,'Fatty acids, total saturated',NULL),(34397,18,5953,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(34398,1,5953,5760,'protein',NULL,15.6260000000,'Protein',116401),(34399,2,5953,5760,'fat',NULL,0.3120000000,'Fat',116402),(34400,3,5953,5760,'carbohydrate',NULL,1.2500000000,'Carbohydrate',116403),(34401,91,5953,5760,'fatty_acids_saturated',NULL,0.1562000000,'Fatty acids, total saturated',NULL),(34402,119,5953,5760,'fatty_acids_polyunsaturated',NULL,0.0598000000,'Fatty acids, total polyunsaturated',NULL),(34403,1,5954,3767,'protein',NULL,1.6350000000,'Protein',116421),(34404,2,5954,3767,'fat',NULL,0.4950000000,'Fat',116422),(34405,3,5954,3767,'carbohydrate',NULL,34.2600000000,'Carbohydrate',116423),(34406,18,5954,3767,'sugars',NULL,18.3450000000,'Sugars',NULL),(34407,91,5954,3767,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(34408,119,5954,3767,'fatty_acids_polyunsaturated',NULL,0.1095000000,'Fatty acids, total polyunsaturated',NULL),(34409,3,5955,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',116442),(34410,91,5955,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(34411,1,5955,21654,'protein',NULL,4.2500000000,'Protein',116443),(34412,119,5955,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(34413,2,5955,21654,'fat',NULL,5.9134500000,'Fat',116444),(34414,18,5955,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(34415,1,5956,3399,'protein',NULL,20.5050000000,'Protein',116462),(34416,2,5956,3399,'fat',NULL,36.4650000000,'Fat',116463),(34417,3,5956,3399,'carbohydrate',NULL,80.8200000000,'Carbohydrate',116464),(34418,18,5956,3399,'sugars',NULL,29.7000000000,'Sugars',NULL),(34419,91,5956,3399,'fatty_acids_saturated',NULL,5.9355000000,'Fatty acids, total saturated',NULL),(34420,119,5956,3399,'fatty_acids_polyunsaturated',NULL,11.7135000000,'Fatty acids, total polyunsaturated',NULL),(34421,1,5957,3774,'protein',NULL,0.3700000000,'Protein',116482),(34422,2,5957,3774,'fat',NULL,0.1650000000,'Fat',116483),(34423,3,5957,3774,'carbohydrate',NULL,7.2450000000,'Carbohydrate',116484),(34424,18,5957,3774,'sugars',NULL,4.9800000000,'Sugars',NULL),(34425,91,5957,3774,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(34426,119,5957,3774,'fatty_acids_polyunsaturated',NULL,0.0730000000,'Fatty acids, total polyunsaturated',NULL),(34427,91,5958,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(34428,1,5958,28198,'protein',NULL,5.3750000000,'Protein',116502),(34429,3,5958,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',116503),(34430,2,5958,28198,'fat',NULL,0.1250000000,'Fat',116504),(34431,119,5958,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(34432,18,5958,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(34433,1,5959,47930,'protein',NULL,0.8500000000,'Protein',116522),(34434,2,5959,47930,'fat',NULL,0.6800000000,'Fat',116523),(34435,3,5959,47930,'carbohydrate',NULL,17.0000000000,'Carbohydrate',116524),(34436,18,5959,47930,'sugars',NULL,17.0000000000,'Sugars',NULL),(34437,91,5959,47930,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(34438,119,5959,47930,'fatty_acids_polyunsaturated',NULL,0.2890000000,'Fatty acids, total polyunsaturated',NULL),(34439,1,5960,48310,'protein',NULL,7.7280000000,'Protein',116545),(34440,2,5960,48310,'fat',NULL,2.0010000000,'Fat',116546),(34441,3,5960,48310,'carbohydrate',NULL,33.9480000000,'Carbohydrate',116547),(34442,18,5960,48310,'sugars',NULL,2.2080000000,'Sugars',NULL),(34443,91,5960,48310,'fatty_acids_saturated',NULL,0.3726000000,'Fatty acids, total saturated',NULL),(34444,119,5960,48310,'fatty_acids_polyunsaturated',NULL,0.6624000000,'Fatty acids, total polyunsaturated',NULL),(34445,1,5961,48530,'protein',NULL,5.9500000000,'Protein',116565),(34446,2,5961,48530,'fat',NULL,1.8000000000,'Fat',116566),(34447,3,5961,48530,'carbohydrate',NULL,2.5000000000,'Carbohydrate',116567),(34448,18,5961,48530,'sugars',NULL,2.5000000000,'Sugars',NULL),(34449,91,5961,48530,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(34450,119,5961,48530,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(34451,1,5962,48435,'protein',NULL,0.3000000000,'Protein',116585),(34452,2,5962,48435,'fat',NULL,0.2400000000,'Fat',116586),(34453,3,5962,48435,'carbohydrate',NULL,4.6200000000,'Carbohydrate',116587),(34454,18,5962,48435,'sugars',NULL,4.3200000000,'Sugars',NULL),(34455,91,5962,48435,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(34456,119,5962,48435,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(34457,1,5963,4595,'protein',NULL,0.6150000000,'Protein',116606),(34458,91,5963,4595,'fatty_acids_saturated',NULL,0.0195000000,'Fatty acids, total saturated',NULL),(34459,119,5963,4595,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(34460,2,5963,4595,'fat',NULL,0.1500000000,'Fat',116607),(34461,3,5963,4595,'carbohydrate',NULL,1.6450000000,'Carbohydrate',116608),(34462,18,5963,4595,'sugars',NULL,0.5950000000,'Sugars',NULL),(34463,1,5964,48172,'protein',NULL,0.8500000000,'Protein',116627),(34464,2,5964,48172,'fat',NULL,0.0500000000,'Fat',116628),(34465,3,5964,48172,'carbohydrate',NULL,3.8000000000,'Carbohydrate',116629),(34466,18,5964,48172,'sugars',NULL,3.5000000000,'Sugars',NULL),(34467,91,5964,48172,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34468,119,5964,48172,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(34469,1,5965,49826,'protein',NULL,1.3500000000,'Protein',116648),(34470,2,5965,49826,'fat',NULL,0.1500000000,'Fat',116649),(34471,3,5965,49826,'carbohydrate',NULL,10.2000000000,'Carbohydrate',116650),(34472,18,5965,49826,'sugars',NULL,10.2000000000,'Sugars',NULL),(34473,91,5965,49826,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34474,119,5965,49826,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(34475,1,5966,4687,'protein',NULL,2.8050000000,'Protein',116669),(34476,2,5966,4687,'fat',NULL,0.1500000000,'Fat',116670),(34477,3,5966,4687,'carbohydrate',NULL,30.1950000000,'Carbohydrate',116671),(34478,18,5966,4687,'sugars',NULL,1.3650000000,'Sugars',NULL),(34479,91,5966,4687,'fatty_acids_saturated',NULL,0.0390000000,'Fatty acids, total saturated',NULL),(34480,119,5966,4687,'fatty_acids_polyunsaturated',NULL,0.0645000000,'Fatty acids, total polyunsaturated',NULL),(34481,1,5967,4848,'protein',NULL,2.8600000000,'Protein',116690),(34482,91,5967,4848,'fatty_acids_saturated',NULL,0.0310000000,'Fatty acids, total saturated',NULL),(34483,119,5967,4848,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(34484,2,5967,4848,'fat',NULL,0.1500000000,'Fat',116691),(34485,3,5967,4848,'carbohydrate',NULL,13.0900000000,'Carbohydrate',116692),(34486,18,5967,4848,'sugars',NULL,3.1200000000,'Sugars',NULL),(34487,18,5968,7073,'sugars',NULL,0.0000000000,'Sugars',NULL),(34488,3,5968,7073,'carbohydrate',NULL,0.1650000000,'Carbohydrate',116711),(34489,91,5968,7073,'fatty_acids_saturated',NULL,4.0680000000,'Fatty acids, total saturated',NULL),(34490,119,5968,7073,'fatty_acids_polyunsaturated',NULL,0.6825000000,'Fatty acids, total polyunsaturated',NULL),(34491,1,5968,7073,'protein',NULL,41.9100000000,'Protein',116712),(34492,2,5968,7073,'fat',NULL,11.6550000000,'Fat',116713),(34493,1,5969,47910,'protein',NULL,2.7560000000,'Protein',116733),(34494,2,5969,47910,'fat',NULL,7.3710000000,'Fat',116734),(34495,3,5969,47910,'carbohydrate',NULL,0.9100000000,'Carbohydrate',116735),(34496,18,5969,47910,'sugars',NULL,0.5590000000,'Sugars',NULL),(34497,91,5969,47910,'fatty_acids_saturated',NULL,0.6110000000,'Fatty acids, total saturated',NULL),(34498,119,5969,47910,'fatty_acids_polyunsaturated',NULL,1.8850000000,'Fatty acids, total polyunsaturated',NULL),(34499,1,5970,1665,'protein',NULL,13.1250000000,'Protein',116752),(34500,2,5970,1665,'fat',NULL,3.8750000000,'Fat',116753),(34501,18,5970,1665,'sugars',NULL,17.6000000000,'Sugars',NULL),(34502,91,5970,1665,'fatty_acids_saturated',NULL,2.5000000000,'Fatty acids, total saturated',NULL),(34503,119,5970,1665,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(34504,3,5970,1665,'carbohydrate',NULL,17.6000000000,'Carbohydrate',116754),(34505,1,5971,4059,'protein',NULL,0.3500000000,'Protein',116772),(34506,2,5971,4059,'fat',NULL,0.1680000000,'Fat',116773),(34507,3,5971,4059,'carbohydrate',NULL,19.1520000000,'Carbohydrate',116774),(34508,18,5971,4059,'sugars',NULL,14.5180000000,'Sugars',NULL),(34509,1,5972,50537,'protein',NULL,1.0800000000,'Protein',116791),(34510,2,5972,50537,'fat',NULL,0.9000000000,'Fat',116792),(34511,3,5972,50537,'carbohydrate',NULL,10.9800000000,'Carbohydrate',116793),(34512,18,5972,50537,'sugars',NULL,10.9800000000,'Sugars',NULL),(34513,91,5972,50537,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(34514,119,5972,50537,'fatty_acids_polyunsaturated',NULL,0.5220000000,'Fatty acids, total polyunsaturated',NULL),(34515,1,5973,5304,'protein',NULL,1.4632000000,'Protein',116811),(34516,2,5973,5304,'fat',NULL,3.3728000000,'Fat',116812),(34517,3,5973,5304,'carbohydrate',NULL,2.3104000000,'Carbohydrate',116813),(34518,18,5973,5304,'sugars',NULL,0.1240000000,'Sugars',NULL),(34519,91,5973,5304,'fatty_acids_saturated',NULL,0.2930400000,'Fatty acids, total saturated',NULL),(34520,119,5973,5304,'fatty_acids_polyunsaturated',NULL,2.2984000000,'Fatty acids, total polyunsaturated',NULL),(34521,1,5974,49791,'protein',NULL,6.2400000000,'Protein',116832),(34522,2,5974,49791,'fat',NULL,1.3200000000,'Fat',116833),(34523,3,5974,49791,'carbohydrate',NULL,33.0000000000,'Carbohydrate',116834),(34524,18,5974,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(34525,91,5974,49791,'fatty_acids_saturated',NULL,0.2040000000,'Fatty acids, total saturated',NULL),(34526,119,5974,49791,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(34527,1,5975,50680,'protein',NULL,10.5800000000,'Protein',116853),(34528,2,5975,50680,'fat',NULL,0.8740000000,'Fat',116854),(34529,3,5975,50680,'carbohydrate',NULL,0.5520000000,'Carbohydrate',116855),(34530,18,5975,50680,'sugars',NULL,0.1840000000,'Sugars',NULL),(34531,91,5975,50680,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(34532,119,5975,50680,'fatty_acids_polyunsaturated',NULL,0.1840000000,'Fatty acids, total polyunsaturated',NULL),(34533,1,5976,48999,'protein',NULL,1.8000000000,'Protein',116873),(34534,2,5976,48999,'fat',NULL,0.2000000000,'Fat',116874),(34535,3,5976,48999,'carbohydrate',NULL,1.0000000000,'Carbohydrate',116875),(34536,18,5976,48999,'sugars',NULL,1.0000000000,'Sugars',NULL),(34537,91,5976,48999,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(34538,119,5976,48999,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(34539,1,5977,49870,'protein',NULL,1.2800000000,'Protein',116892),(34540,2,5977,49870,'fat',NULL,0.3200000000,'Fat',116893),(34541,3,5977,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',116894),(34542,18,5977,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(34543,91,5977,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34544,1,5978,5032,'protein',NULL,1.5840000000,'Protein',116912),(34545,2,5978,5032,'fat',NULL,0.4800000000,'Fat',116913),(34546,3,5978,5032,'carbohydrate',NULL,9.6480000000,'Carbohydrate',116914),(34547,18,5978,5032,'sugars',NULL,6.7200000000,'Sugars',NULL),(34548,91,5978,5032,'fatty_acids_saturated',NULL,0.0944000000,'Fatty acids, total saturated',NULL),(34549,119,5978,5032,'fatty_acids_polyunsaturated',NULL,0.2496000000,'Fatty acids, total polyunsaturated',NULL),(34550,1,5979,3989,'protein',NULL,1.0184000000,'Protein',116934),(34551,2,5979,3989,'fat',NULL,0.4560000000,'Fat',116935),(34552,3,5979,3989,'carbohydrate',NULL,11.6736000000,'Carbohydrate',116936),(34553,18,5979,3989,'sugars',NULL,7.4328000000,'Sugars',NULL),(34554,119,5979,3989,'fatty_acids_polyunsaturated',NULL,0.2356000000,'Fatty acids, total polyunsaturated',NULL),(34555,91,5979,3989,'fatty_acids_saturated',NULL,0.0228000000,'Fatty acids, total saturated',NULL),(34556,1,5980,50221,'protein',NULL,1.4000000000,'Protein',116955),(34557,2,5980,50221,'fat',NULL,0.3000000000,'Fat',116956),(34558,3,5980,50221,'carbohydrate',NULL,4.6000000000,'Carbohydrate',116957),(34559,18,5980,50221,'sugars',NULL,4.6000000000,'Sugars',NULL),(34560,91,5980,50221,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(34561,119,5980,50221,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(34562,1,5981,50537,'protein',NULL,0.6000000000,'Protein',116975),(34563,2,5981,50537,'fat',NULL,0.5000000000,'Fat',116976),(34564,3,5981,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',116977),(34565,18,5981,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(34566,91,5981,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(34567,119,5981,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(34568,1,5982,49572,'protein',NULL,4.8000000000,'Protein',116996),(34569,2,5982,49572,'fat',NULL,3.2000000000,'Fat',116997),(34570,3,5982,49572,'carbohydrate',NULL,1.0000000000,'Carbohydrate',116998),(34571,18,5982,49572,'sugars',NULL,0.4000000000,'Sugars',NULL),(34572,91,5982,49572,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(34573,119,5982,49572,'fatty_acids_polyunsaturated',NULL,2.2000000000,'Fatty acids, total polyunsaturated',NULL),(34574,3,5983,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',117017),(34575,91,5983,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(34576,1,5983,21654,'protein',NULL,4.2500000000,'Protein',117018),(34577,119,5983,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(34578,2,5983,21654,'fat',NULL,5.9134500000,'Fat',117019),(34579,18,5983,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(34580,1,5984,1680,'protein',NULL,6.0939000000,'Protein',117038),(34581,2,5984,1680,'fat',NULL,6.6978000000,'Fat',117039),(34582,3,5984,1680,'carbohydrate',NULL,0.9821000000,'Carbohydrate',117040),(34583,18,5984,1680,'sugars',NULL,0.8479000000,'Sugars',NULL),(34584,91,5984,1680,'fatty_acids_saturated',NULL,2.0319100000,'Fatty acids, total saturated',NULL),(34585,119,5984,1680,'fatty_acids_polyunsaturated',NULL,1.4816900000,'Fatty acids, total polyunsaturated',NULL),(34586,1,5985,2196,'protein',NULL,0.0000000000,'Protein',117059),(34587,2,5985,2196,'fat',NULL,4.5000000000,'Fat',117060),(34588,3,5985,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',117061),(34589,18,5985,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(34590,91,5985,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(34591,119,5985,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(34592,1,5986,49631,'protein',NULL,0.7000000000,'Protein',117079),(34593,2,5986,49631,'fat',NULL,0.1500000000,'Fat',117080),(34594,3,5986,49631,'carbohydrate',NULL,0.0500000000,'Carbohydrate',117081),(34595,18,5986,49631,'sugars',NULL,0.0000000000,'Sugars',NULL),(34596,91,5986,49631,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(34597,119,5986,49631,'fatty_acids_polyunsaturated',NULL,0.0850000000,'Fatty acids, total polyunsaturated',NULL),(34598,1,5987,48310,'protein',NULL,10.4160000000,'Protein',117100),(34599,2,5987,48310,'fat',NULL,2.6970000000,'Fat',117101),(34600,3,5987,48310,'carbohydrate',NULL,45.7560000000,'Carbohydrate',117102),(34601,18,5987,48310,'sugars',NULL,2.9760000000,'Sugars',NULL),(34602,91,5987,48310,'fatty_acids_saturated',NULL,0.5022000000,'Fatty acids, total saturated',NULL),(34603,119,5987,48310,'fatty_acids_polyunsaturated',NULL,0.8928000000,'Fatty acids, total polyunsaturated',NULL),(34604,1,5988,81653,'protein',NULL,4.6000000000,'Protein',117121),(34605,3,5988,81653,'carbohydrate',NULL,4.6500000000,'Carbohydrate',117122),(34606,18,5988,81653,'sugars',NULL,1.9350000000,'Sugars',NULL),(34607,2,5988,81653,'fat',NULL,11.8500000000,'Fat',117123),(34608,91,5988,81653,'fatty_acids_saturated',NULL,1.3800000000,'Fatty acids, total saturated',NULL),(34609,119,5988,81653,'fatty_acids_polyunsaturated',NULL,3.3750000000,'Fatty acids, total polyunsaturated',NULL),(34610,91,5989,28259,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34611,1,5989,28259,'protein',NULL,0.8000000000,'Protein',117140),(34612,3,5989,28259,'carbohydrate',NULL,9.3000000000,'Carbohydrate',117141),(34613,2,5989,28259,'fat',NULL,0.1000000000,'Fat',117142),(34614,119,5989,28259,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(34615,18,5989,28259,'sugars',NULL,9.3000000000,'Sugars',NULL),(34616,1,5990,48310,'protein',NULL,7.7280000000,'Protein',117160),(34617,2,5990,48310,'fat',NULL,2.0010000000,'Fat',117161),(34618,3,5990,48310,'carbohydrate',NULL,33.9480000000,'Carbohydrate',117162),(34619,18,5990,48310,'sugars',NULL,2.2080000000,'Sugars',NULL),(34620,91,5990,48310,'fatty_acids_saturated',NULL,0.3726000000,'Fatty acids, total saturated',NULL),(34621,119,5990,48310,'fatty_acids_polyunsaturated',NULL,0.6624000000,'Fatty acids, total polyunsaturated',NULL),(34622,1,5991,48522,'protein',NULL,24.0900000000,'Protein',117181),(34623,2,5991,48522,'fat',NULL,0.0000000000,'Fat',117182),(34624,3,5991,48522,'carbohydrate',NULL,6.6000000000,'Carbohydrate',117183),(34625,18,5991,48522,'sugars',NULL,6.6000000000,'Sugars',NULL),(34626,91,5991,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34627,119,5991,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(34628,1,5992,4741,'protein',NULL,0.3944000000,'Protein',117201),(34629,2,5992,4741,'fat',NULL,0.0580000000,'Fat',117202),(34630,18,5992,4741,'sugars',NULL,1.0788000000,'Sugars',NULL),(34631,119,5992,4741,'fatty_acids_polyunsaturated',NULL,0.0278400000,'Fatty acids, total polyunsaturated',NULL),(34632,3,5992,4741,'carbohydrate',NULL,1.9720000000,'Carbohydrate',117203),(34633,91,5992,4741,'fatty_acids_saturated',NULL,0.0185600000,'Fatty acids, total saturated',NULL),(34634,1,5993,50500,'protein',NULL,0.7800000000,'Protein',117221),(34635,2,5993,50500,'fat',NULL,0.1800000000,'Fat',117222),(34636,3,5993,50500,'carbohydrate',NULL,0.0600000000,'Carbohydrate',117223),(34637,18,5993,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(34638,91,5993,50500,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(34639,119,5993,50500,'fatty_acids_polyunsaturated',NULL,0.1140000000,'Fatty acids, total polyunsaturated',NULL),(34640,1,5994,1719,'protein',NULL,20.0000000000,'Protein',117241),(34641,2,5994,1719,'fat',NULL,2.5000000000,'Fat',117242),(34642,3,5994,1719,'carbohydrate',NULL,20.0000000000,'Carbohydrate',117243),(34643,18,5994,1719,'sugars',NULL,0.7500000000,'Sugars',NULL),(34644,91,5994,1719,'fatty_acids_saturated',NULL,1.5550000000,'Fatty acids, total saturated',NULL),(34645,119,5994,1719,'fatty_acids_polyunsaturated',NULL,0.0930000000,'Fatty acids, total polyunsaturated',NULL),(34646,1,5995,81795,'protein',NULL,9.3250000000,'Protein',117262),(34647,3,5995,81795,'carbohydrate',NULL,14.3750000000,'Carbohydrate',117263),(34648,18,5995,81795,'sugars',NULL,14.1250000000,'Sugars',NULL),(34649,2,5995,81795,'fat',NULL,2.8625000000,'Fat',117264),(34650,91,5995,81795,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(34651,119,5995,81795,'fatty_acids_polyunsaturated',NULL,0.0625000000,'Fatty acids, total polyunsaturated',NULL),(34652,1,5996,49023,'protein',NULL,0.7150000000,'Protein',117282),(34653,2,5996,49023,'fat',NULL,0.1650000000,'Fat',117283),(34654,3,5996,49023,'carbohydrate',NULL,5.2250000000,'Carbohydrate',117284),(34655,18,5996,49023,'sugars',NULL,5.2250000000,'Sugars',NULL),(34656,91,5996,49023,'fatty_acids_saturated',NULL,0.0550000000,'Fatty acids, total saturated',NULL),(34657,119,5996,49023,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(34658,1,5997,81343,'protein',NULL,4.2120000000,'Protein',117302),(34659,3,5997,81343,'carbohydrate',NULL,26.8800000000,'Carbohydrate',117303),(34660,18,5997,81343,'sugars',NULL,0.1560000000,'Sugars',NULL),(34661,2,5997,81343,'fat',NULL,1.2000000000,'Fat',117304),(34662,91,5997,81343,'fatty_acids_saturated',NULL,0.2040000000,'Fatty acids, total saturated',NULL),(34663,119,5997,81343,'fatty_acids_polyunsaturated',NULL,0.6120000000,'Fatty acids, total polyunsaturated',NULL),(34664,119,5998,27408,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(34665,91,5998,27408,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34666,3,5998,27408,'carbohydrate',NULL,7.6000000000,'Carbohydrate',117322),(34667,2,5998,27408,'fat',NULL,0.0000000000,'Fat',117323),(34668,1,5998,27408,'protein',NULL,1.1000000000,'Protein',117324),(34669,18,5998,27408,'sugars',NULL,7.6000000000,'Sugars',NULL),(34670,1,5999,6519,'protein',NULL,11.8080000000,'Protein',117342),(34671,2,5999,6519,'fat',NULL,4.6800000000,'Fat',117343),(34672,3,5999,6519,'carbohydrate',NULL,32.3760000000,'Carbohydrate',117344),(34673,18,5999,6519,'sugars',NULL,6.2160000000,'Sugars',NULL),(34674,91,5999,6519,'fatty_acids_saturated',NULL,0.4896000000,'Fatty acids, total saturated',NULL),(34675,119,5999,6519,'fatty_acids_polyunsaturated',NULL,2.1144000000,'Fatty acids, total polyunsaturated',NULL),(34676,119,6000,22385,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(34677,1,6000,22385,'protein',NULL,1.2300000000,'Protein',117363),(34678,3,6000,22385,'carbohydrate',NULL,4.1700000000,'Carbohydrate',117364),(34679,18,6000,22385,'sugars',NULL,3.4100000000,'Sugars',NULL),(34680,2,6000,22385,'fat',NULL,0.2800000000,'Fat',117365),(34681,91,6000,22385,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(34682,1,6001,50561,'protein',NULL,1.0400000000,'Protein',117383),(34683,2,6001,50561,'fat',NULL,0.2600000000,'Fat',117384),(34684,3,6001,50561,'carbohydrate',NULL,18.1350000000,'Carbohydrate',117385),(34685,18,6001,50561,'sugars',NULL,9.4250000000,'Sugars',NULL),(34686,91,6001,50561,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(34687,119,6001,50561,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(34688,1,6002,50093,'protein',NULL,11.5000000000,'Protein',117403),(34689,2,6002,50093,'fat',NULL,5.7500000000,'Fat',117404),(34690,3,6002,50093,'carbohydrate',NULL,30.2500000000,'Carbohydrate',117405),(34691,18,6002,50093,'sugars',NULL,10.2500000000,'Sugars',NULL),(34692,91,6002,50093,'fatty_acids_saturated',NULL,2.5750000000,'Fatty acids, total saturated',NULL),(34693,119,6002,50093,'fatty_acids_polyunsaturated',NULL,0.8750000000,'Fatty acids, total polyunsaturated',NULL),(34694,1,6003,50216,'protein',NULL,0.6300000000,'Protein',117424),(34695,2,6003,50216,'fat',NULL,0.1200000000,'Fat',117425),(34696,3,6003,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',117426),(34697,18,6003,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(34698,1,6004,5236,'protein',NULL,5.4660000000,'Protein',117442),(34699,2,6004,5236,'fat',NULL,13.1550000000,'Fat',117443),(34700,3,6004,5236,'carbohydrate',NULL,9.0570000000,'Carbohydrate',117444),(34701,91,6004,5236,'fatty_acids_saturated',NULL,2.3349000000,'Fatty acids, total saturated',NULL),(34702,119,6004,5236,'fatty_acids_polyunsaturated',NULL,2.3535000000,'Fatty acids, total polyunsaturated',NULL),(34703,18,6004,5236,'sugars',NULL,1.7730000000,'Sugars',NULL),(34704,1,6005,49837,'protein',NULL,0.4500000000,'Protein',117463),(34705,2,6005,49837,'fat',NULL,0.1500000000,'Fat',117464),(34706,3,6005,49837,'carbohydrate',NULL,16.9500000000,'Carbohydrate',117465),(34707,18,6005,49837,'sugars',NULL,16.9500000000,'Sugars',NULL),(34708,91,6005,49837,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(34709,119,6005,49837,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(34710,3,6006,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',117483),(34711,91,6006,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(34712,1,6006,21654,'protein',NULL,4.2500000000,'Protein',117484),(34713,119,6006,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(34714,2,6006,21654,'fat',NULL,5.9134500000,'Fat',117485),(34715,18,6006,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(34716,1,6007,47930,'protein',NULL,0.5600000000,'Protein',117505),(34717,2,6007,47930,'fat',NULL,0.4480000000,'Fat',117506),(34718,3,6007,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',117507),(34719,18,6007,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(34720,91,6007,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(34721,119,6007,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(34722,1,6008,48310,'protein',NULL,7.7280000000,'Protein',117528),(34723,2,6008,48310,'fat',NULL,2.0010000000,'Fat',117529),(34724,3,6008,48310,'carbohydrate',NULL,33.9480000000,'Carbohydrate',117530),(34725,18,6008,48310,'sugars',NULL,2.2080000000,'Sugars',NULL),(34726,91,6008,48310,'fatty_acids_saturated',NULL,0.3726000000,'Fatty acids, total saturated',NULL),(34727,119,6008,48310,'fatty_acids_polyunsaturated',NULL,0.6624000000,'Fatty acids, total polyunsaturated',NULL),(34728,1,6009,2327,'protein',NULL,0.0000000000,'Protein',117548),(34729,3,6009,2327,'carbohydrate',NULL,0.0000000000,'Carbohydrate',117549),(34730,18,6009,2327,'sugars',NULL,0.0000000000,'Sugars',NULL),(34731,2,6009,2327,'fat',NULL,4.2750000000,'Fat',117550),(34732,91,6009,2327,'fatty_acids_saturated',NULL,0.5550000000,'Fatty acids, total saturated',NULL),(34733,119,6009,2327,'fatty_acids_polyunsaturated',NULL,0.9950000000,'Fatty acids, total polyunsaturated',NULL),(34734,18,6010,3176,'sugars',NULL,0.0000000000,'Sugars',NULL),(34735,1,6010,3176,'protein',NULL,6.5715000000,'Protein',117558),(34736,2,6010,3176,'fat',NULL,1.5756000000,'Fat',117559),(34737,3,6010,3176,'carbohydrate',NULL,0.2730000000,'Carbohydrate',117560),(34738,91,6010,3176,'fatty_acids_saturated',NULL,0.4785300000,'Fatty acids, total saturated',NULL),(34739,119,6010,3176,'fatty_acids_polyunsaturated',NULL,0.2441400000,'Fatty acids, total polyunsaturated',NULL),(34740,1,6011,22756,'protein',NULL,1.0100000000,'Protein',117578),(34741,3,6011,22756,'carbohydrate',NULL,1.5000000000,'Carbohydrate',117579),(34742,2,6011,22756,'fat',NULL,0.1000000000,'Fat',117580),(34743,119,6011,22756,'fatty_acids_polyunsaturated',NULL,0.0370000000,'Fatty acids, total polyunsaturated',NULL),(34744,18,6011,22756,'sugars',NULL,0.8300000000,'Sugars',NULL),(34745,91,6011,22756,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(34746,1,6012,50637,'protein',NULL,0.3740000000,'Protein',117598),(34747,2,6012,50637,'fat',NULL,0.1700000000,'Fat',117599),(34748,3,6012,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',117600),(34749,18,6012,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(34750,91,6012,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(34751,119,6012,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(34752,3,6013,21813,'carbohydrate',NULL,0.0200000000,'Carbohydrate',117618),(34753,91,6013,21813,'fatty_acids_saturated',NULL,1.0100000000,'Fatty acids, total saturated',NULL),(34754,1,6013,21813,'protein',NULL,0.0200000000,'Protein',117619),(34755,119,6013,21813,'fatty_acids_polyunsaturated',NULL,0.8100000000,'Fatty acids, total polyunsaturated',NULL),(34756,2,6013,21813,'fat',NULL,7.1757300000,'Fat',117620),(34757,18,6013,21813,'sugars',NULL,0.0200000000,'Sugars',NULL),(34758,1,6014,81795,'protein',NULL,9.3250000000,'Protein',117639),(34759,3,6014,81795,'carbohydrate',NULL,14.3750000000,'Carbohydrate',117640),(34760,18,6014,81795,'sugars',NULL,14.1250000000,'Sugars',NULL),(34761,2,6014,81795,'fat',NULL,2.8625000000,'Fat',117641),(34762,91,6014,81795,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(34763,119,6014,81795,'fatty_acids_polyunsaturated',NULL,0.0625000000,'Fatty acids, total polyunsaturated',NULL),(34764,1,6015,49826,'protein',NULL,1.3500000000,'Protein',117659),(34765,2,6015,49826,'fat',NULL,0.1500000000,'Fat',117660),(34766,3,6015,49826,'carbohydrate',NULL,10.2000000000,'Carbohydrate',117661),(34767,18,6015,49826,'sugars',NULL,10.2000000000,'Sugars',NULL),(34768,91,6015,49826,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34769,119,6015,49826,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(34770,1,6016,50405,'protein',NULL,5.9600000000,'Protein',117681),(34771,2,6016,50405,'fat',NULL,2.2800000000,'Fat',117682),(34772,3,6016,50405,'carbohydrate',NULL,3.5200000000,'Carbohydrate',117683),(34773,18,6016,50405,'sugars',NULL,1.0400000000,'Sugars',NULL),(34774,91,6016,50405,'fatty_acids_saturated',NULL,0.7680000000,'Fatty acids, total saturated',NULL),(34775,119,6016,50405,'fatty_acids_polyunsaturated',NULL,0.5040000000,'Fatty acids, total polyunsaturated',NULL),(34776,1,6017,48464,'protein',NULL,5.6000000000,'Protein',117701),(34777,2,6017,48464,'fat',NULL,5.6000000000,'Fat',117702),(34778,3,6017,48464,'carbohydrate',NULL,12.0000000000,'Carbohydrate',117703),(34779,18,6017,48464,'sugars',NULL,6.6000000000,'Sugars',NULL),(34780,91,6017,48464,'fatty_acids_saturated',NULL,2.9200000000,'Fatty acids, total saturated',NULL),(34781,119,6017,48464,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(34782,1,6018,4687,'protein',NULL,3.7400000000,'Protein',117722),(34783,2,6018,4687,'fat',NULL,0.2000000000,'Fat',117723),(34784,3,6018,4687,'carbohydrate',NULL,40.2600000000,'Carbohydrate',117724),(34785,18,6018,4687,'sugars',NULL,1.8200000000,'Sugars',NULL),(34786,91,6018,4687,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(34787,119,6018,4687,'fatty_acids_polyunsaturated',NULL,0.0860000000,'Fatty acids, total polyunsaturated',NULL),(34788,1,6019,48411,'protein',NULL,9.9000000000,'Protein',117742),(34789,2,6019,48411,'fat',NULL,5.6000000000,'Fat',117743),(34790,3,6019,48411,'carbohydrate',NULL,53.9000000000,'Carbohydrate',117744),(34791,18,6019,48411,'sugars',NULL,30.6000000000,'Sugars',NULL),(34792,91,6019,48411,'fatty_acids_saturated',NULL,1.5900000000,'Fatty acids, total saturated',NULL),(34793,119,6019,48411,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(34794,2,6020,7239,'fat',NULL,0.5200000000,'Fat',117764),(34795,3,6020,7239,'carbohydrate',NULL,32.8800000000,'Carbohydrate',117765),(34796,18,6020,7239,'sugars',NULL,0.4280000000,'Sugars',NULL),(34797,91,6020,7239,'fatty_acids_saturated',NULL,0.0580000000,'Fatty acids, total saturated',NULL),(34798,1,6020,7239,'protein',NULL,3.1600000000,'Protein',117766),(34799,119,6020,7239,'fatty_acids_polyunsaturated',NULL,0.2228000000,'Fatty acids, total polyunsaturated',NULL),(34800,2,6021,3766,'fat',NULL,6.0360000000,'Fat',117784),(34801,3,6021,3766,'carbohydrate',NULL,4.6920000000,'Carbohydrate',117785),(34802,18,6021,3766,'sugars',NULL,1.4520000000,'Sugars',NULL),(34803,91,6021,3766,'fatty_acids_saturated',NULL,1.1760000000,'Fatty acids, total saturated',NULL),(34804,119,6021,3766,'fatty_acids_polyunsaturated',NULL,1.0056000000,'Fatty acids, total polyunsaturated',NULL),(34805,1,6021,3766,'protein',NULL,1.3380000000,'Protein',117786),(34806,1,6022,48984,'protein',NULL,14.1000000000,'Protein',117805),(34807,2,6022,48984,'fat',NULL,9.6000000000,'Fat',117806),(34808,3,6022,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',117807),(34809,18,6022,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(34810,91,6022,48984,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(34811,119,6022,48984,'fatty_acids_polyunsaturated',NULL,1.5100000000,'Fatty acids, total polyunsaturated',NULL),(34812,1,6023,48515,'protein',NULL,11.1600000000,'Protein',117825),(34813,2,6023,48515,'fat',NULL,12.1800000000,'Fat',117826),(34814,3,6023,48515,'carbohydrate',NULL,0.0000000000,'Carbohydrate',117827),(34815,18,6023,48515,'sugars',NULL,0.0000000000,'Sugars',NULL),(34816,91,6023,48515,'fatty_acids_saturated',NULL,8.2500000000,'Fatty acids, total saturated',NULL),(34817,119,6023,48515,'fatty_acids_polyunsaturated',NULL,0.4560000000,'Fatty acids, total polyunsaturated',NULL),(34818,1,6024,4045,'protein',NULL,0.3000000000,'Protein',117845),(34819,2,6024,4045,'fat',NULL,0.5800000000,'Fat',117846),(34820,3,6024,4045,'carbohydrate',NULL,26.2600000000,'Carbohydrate',117847),(34821,18,6024,4045,'sugars',NULL,25.3000000000,'Sugars',NULL),(34822,91,6024,4045,'fatty_acids_saturated',NULL,0.1540000000,'Fatty acids, total saturated',NULL),(34823,119,6024,4045,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(34824,1,6025,50641,'protein',NULL,0.4000000000,'Protein',117865),(34825,2,6025,50641,'fat',NULL,0.0800000000,'Fat',117866),(34826,3,6025,50641,'carbohydrate',NULL,2.4000000000,'Carbohydrate',117867),(34827,18,6025,50641,'sugars',NULL,2.4000000000,'Sugars',NULL),(34828,91,6025,50641,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(34829,119,6025,50641,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(34830,1,6026,3399,'protein',NULL,8.2020000000,'Protein',117886),(34831,2,6026,3399,'fat',NULL,14.5860000000,'Fat',117887),(34832,3,6026,3399,'carbohydrate',NULL,32.3280000000,'Carbohydrate',117888),(34833,18,6026,3399,'sugars',NULL,11.8800000000,'Sugars',NULL),(34834,91,6026,3399,'fatty_acids_saturated',NULL,2.3742000000,'Fatty acids, total saturated',NULL),(34835,119,6026,3399,'fatty_acids_polyunsaturated',NULL,4.6854000000,'Fatty acids, total polyunsaturated',NULL),(34836,1,6027,47997,'protein',NULL,1.4400000000,'Protein',117906),(34837,2,6027,47997,'fat',NULL,0.1200000000,'Fat',117907),(34838,3,6027,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',117908),(34839,18,6027,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(34840,91,6027,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(34841,119,6027,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(34842,1,6028,3877,'protein',NULL,0.6560000000,'Protein',117926),(34843,2,6028,3877,'fat',NULL,0.3040000000,'Fat',117927),(34844,3,6028,3877,'carbohydrate',NULL,11.9840000000,'Carbohydrate',117928),(34845,18,6028,3877,'sugars',NULL,10.9280000000,'Sugars',NULL),(34846,91,6028,3877,'fatty_acids_saturated',NULL,0.0736000000,'Fatty acids, total saturated',NULL),(34847,119,6028,3877,'fatty_acids_polyunsaturated',NULL,0.0568000000,'Fatty acids, total polyunsaturated',NULL),(34848,2,6029,7797,'fat',NULL,0.0000000000,'Fat',117946),(34849,1,6029,7797,'protein',NULL,0.0450000000,'Protein',117947),(34850,3,6029,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',117948),(34851,18,6029,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(34852,91,6029,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34853,119,6029,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(34854,1,6030,67402,'protein',NULL,16.4800000000,'Protein',117966),(34855,2,6030,67402,'fat',NULL,8.0200000000,'Fat',117967),(34856,3,6030,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',117968),(34857,91,6030,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(34858,119,6030,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(34859,1,6031,3978,'protein',NULL,1.0800000000,'Protein',117976),(34860,2,6031,3978,'fat',NULL,0.5850000000,'Fat',117977),(34861,3,6031,3978,'carbohydrate',NULL,10.7460000000,'Carbohydrate',117978),(34862,18,6031,3978,'sugars',NULL,3.9780000000,'Sugars',NULL),(34863,91,6031,3978,'fatty_acids_saturated',NULL,0.0171000000,'Fatty acids, total saturated',NULL),(34864,119,6031,3978,'fatty_acids_polyunsaturated',NULL,0.3375000000,'Fatty acids, total polyunsaturated',NULL),(34865,1,6032,5226,'protein',NULL,1.5228000000,'Protein',117998),(34866,2,6032,5226,'fat',NULL,3.5949600000,'Fat',117999),(34867,3,6032,5226,'carbohydrate',NULL,1.5516000000,'Carbohydrate',118000),(34868,18,6032,5226,'sugars',NULL,0.3132000000,'Sugars',NULL),(34869,91,6032,5226,'fatty_acids_saturated',NULL,0.2737440000,'Fatty acids, total saturated',NULL),(34870,119,6032,5226,'fatty_acids_polyunsaturated',NULL,0.8876880000,'Fatty acids, total polyunsaturated',NULL),(34871,1,6033,3406,'protein',NULL,2.9940000000,'Protein',118018),(34872,3,6033,3406,'carbohydrate',NULL,23.3220000000,'Carbohydrate',118019),(34873,18,6033,3406,'sugars',NULL,5.8290000000,'Sugars',NULL),(34874,91,6033,3406,'fatty_acids_saturated',NULL,0.2490000000,'Fatty acids, total saturated',NULL),(34875,119,6033,3406,'fatty_acids_polyunsaturated',NULL,0.4260000000,'Fatty acids, total polyunsaturated',NULL),(34876,2,6033,3406,'fat',NULL,1.3290000000,'Fat',118020),(34877,2,6034,7797,'fat',NULL,0.0000000000,'Fat',118038),(34878,1,6034,7797,'protein',NULL,0.0450000000,'Protein',118039),(34879,3,6034,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',118040),(34880,18,6034,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(34881,91,6034,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34882,119,6034,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(34883,1,6035,3904,'protein',NULL,1.9440000000,'Protein',118058),(34884,2,6035,3904,'fat',NULL,0.7440000000,'Fat',118059),(34885,3,6035,3904,'carbohydrate',NULL,32.0160000000,'Carbohydrate',118060),(34886,18,6035,3904,'sugars',NULL,25.3920000000,'Sugars',NULL),(34887,91,6035,3904,'fatty_acids_saturated',NULL,0.0936000000,'Fatty acids, total saturated',NULL),(34888,119,6035,3904,'fatty_acids_polyunsaturated',NULL,0.1560000000,'Fatty acids, total polyunsaturated',NULL),(34889,1,6036,67402,'protein',NULL,16.4800000000,'Protein',118078),(34890,2,6036,67402,'fat',NULL,8.0200000000,'Fat',118079),(34891,3,6036,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',118080),(34892,91,6036,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(34893,119,6036,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(34894,1,6037,49485,'protein',NULL,0.0000000000,'Protein',118090),(34895,2,6037,49485,'fat',NULL,0.0000000000,'Fat',118091),(34896,3,6037,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',118092),(34897,18,6037,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(34898,91,6037,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(34899,119,6037,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(34900,1,6038,1635,'protein',NULL,8.7000000000,'Protein',118111),(34901,2,6038,1635,'fat',NULL,2.4250000000,'Fat',118112),(34902,3,6038,1635,'carbohydrate',NULL,12.4250000000,'Carbohydrate',118113),(34903,91,6038,1635,'fatty_acids_saturated',NULL,1.5100000000,'Fatty acids, total saturated',NULL),(34904,119,6038,1635,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(34905,1,6039,4059,'protein',NULL,0.4300000000,'Protein',118131),(34906,2,6039,4059,'fat',NULL,0.2064000000,'Fat',118132),(34907,3,6039,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',118133),(34908,18,6039,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(34909,1,6040,6472,'protein',NULL,5.2800000000,'Protein',118149),(34910,2,6040,6472,'fat',NULL,3.5200000000,'Fat',118150),(34911,3,6040,6472,'carbohydrate',NULL,19.3800000000,'Carbohydrate',118151),(34912,18,6040,6472,'sugars',NULL,10.5800000000,'Sugars',NULL),(34913,91,6040,6472,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(34914,1,6041,3859,'protein',NULL,1.5732000000,'Protein',118158),(34915,2,6041,3859,'fat',NULL,0.7176000000,'Fat',118159),(34916,3,6041,3859,'carbohydrate',NULL,20.2308000000,'Carbohydrate',118160),(34917,18,6041,3859,'sugars',NULL,12.4062000000,'Sugars',NULL),(34918,91,6041,3859,'fatty_acids_saturated',NULL,0.0400200000,'Fatty acids, total saturated',NULL),(34919,119,6041,3859,'fatty_acids_polyunsaturated',NULL,0.3960600000,'Fatty acids, total polyunsaturated',NULL),(34920,1,6042,48669,'protein',NULL,0.1200000000,'Protein',118179),(34921,2,6042,48669,'fat',NULL,0.0360000000,'Fat',118180),(34922,18,6042,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(34923,91,6042,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(34924,119,6042,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(34925,1,6043,3877,'protein',NULL,1.3530000000,'Protein',118199),(34926,2,6043,3877,'fat',NULL,0.6270000000,'Fat',118200),(34927,3,6043,3877,'carbohydrate',NULL,24.7170000000,'Carbohydrate',118201),(34928,18,6043,3877,'sugars',NULL,22.5390000000,'Sugars',NULL),(34929,91,6043,3877,'fatty_acids_saturated',NULL,0.1518000000,'Fatty acids, total saturated',NULL),(34930,119,6043,3877,'fatty_acids_polyunsaturated',NULL,0.1171500000,'Fatty acids, total polyunsaturated',NULL),(34931,1,6044,3915,'protein',NULL,1.3650000000,'Protein',118220),(34932,2,6044,3915,'fat',NULL,0.3750000000,'Fat',118221),(34933,3,6044,3915,'carbohydrate',NULL,14.3100000000,'Carbohydrate',118222),(34934,18,6044,3915,'sugars',NULL,12.5850000000,'Sugars',NULL),(34935,91,6044,3915,'fatty_acids_saturated',NULL,0.0285000000,'Fatty acids, total saturated',NULL),(34936,119,6044,3915,'fatty_acids_polyunsaturated',NULL,0.1290000000,'Fatty acids, total polyunsaturated',NULL),(34937,1,6045,3748,'protein',NULL,1.9600000000,'Protein',118241),(34938,2,6045,3748,'fat',NULL,0.5460000000,'Fat',118242),(34939,3,6045,3748,'carbohydrate',NULL,15.5680000000,'Carbohydrate',118243),(34940,18,6045,3748,'sugars',NULL,12.9360000000,'Sugars',NULL),(34941,91,6045,3748,'fatty_acids_saturated',NULL,0.0378000000,'Fatty acids, total saturated',NULL),(34942,119,6045,3748,'fatty_acids_polyunsaturated',NULL,0.1078000000,'Fatty acids, total polyunsaturated',NULL),(34943,1,6046,6472,'protein',NULL,5.2800000000,'Protein',118262),(34944,2,6046,6472,'fat',NULL,3.5200000000,'Fat',118263),(34945,3,6046,6472,'carbohydrate',NULL,19.3800000000,'Carbohydrate',118264),(34946,18,6046,6472,'sugars',NULL,10.5800000000,'Sugars',NULL),(34947,91,6046,6472,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(34948,1,6047,7874,'protein',NULL,1.5120000000,'Protein',118272),(34949,2,6047,7874,'fat',NULL,0.5760000000,'Fat',118273),(34950,3,6047,7874,'carbohydrate',NULL,14.6160000000,'Carbohydrate',118274),(34951,91,6047,7874,'fatty_acids_saturated',NULL,0.1134000000,'Fatty acids, total saturated',NULL),(34952,119,6047,7874,'fatty_acids_polyunsaturated',NULL,0.2034000000,'Fatty acids, total polyunsaturated',NULL),(34953,1,6048,49572,'protein',NULL,5.7600000000,'Protein',118291),(34954,2,6048,49572,'fat',NULL,3.8400000000,'Fat',118292),(34955,3,6048,49572,'carbohydrate',NULL,1.2000000000,'Carbohydrate',118293),(34956,18,6048,49572,'sugars',NULL,0.4800000000,'Sugars',NULL),(34957,91,6048,49572,'fatty_acids_saturated',NULL,0.5760000000,'Fatty acids, total saturated',NULL),(34958,119,6048,49572,'fatty_acids_polyunsaturated',NULL,2.6400000000,'Fatty acids, total polyunsaturated',NULL),(34959,1,6049,3554,'protein',NULL,4.1100000000,'Protein',118311),(34960,91,6049,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(34961,119,6049,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(34962,2,6049,3554,'fat',NULL,2.0610000000,'Fat',118312),(34963,3,6049,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',118313),(34964,18,6049,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(34965,1,6050,3974,'protein',NULL,0.4920000000,'Protein',118331),(34966,2,6050,3974,'fat',NULL,0.0300000000,'Fat',118332),(34967,18,6050,3974,'sugars',NULL,9.8550000000,'Sugars',NULL),(34968,91,6050,3974,'fatty_acids_saturated',NULL,0.0097500000,'Fatty acids, total saturated',NULL),(34969,119,6050,3974,'fatty_acids_polyunsaturated',NULL,0.0085500000,'Fatty acids, total polyunsaturated',NULL),(34970,3,6050,3974,'carbohydrate',NULL,12.0030000000,'Carbohydrate',118333),(34971,1,6051,3767,'protein',NULL,1.6350000000,'Protein',118352),(34972,2,6051,3767,'fat',NULL,0.4950000000,'Fat',118353),(34973,3,6051,3767,'carbohydrate',NULL,34.2600000000,'Carbohydrate',118354),(34974,18,6051,3767,'sugars',NULL,18.3450000000,'Sugars',NULL),(34975,91,6051,3767,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(34976,119,6051,3767,'fatty_acids_polyunsaturated',NULL,0.1095000000,'Fatty acids, total polyunsaturated',NULL),(34977,1,6052,6472,'protein',NULL,5.2800000000,'Protein',118372),(34978,2,6052,6472,'fat',NULL,3.5200000000,'Fat',118373),(34979,3,6052,6472,'carbohydrate',NULL,19.3800000000,'Carbohydrate',118374),(34980,18,6052,6472,'sugars',NULL,10.5800000000,'Sugars',NULL),(34981,91,6052,6472,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(34982,1,6053,4059,'protein',NULL,0.3000000000,'Protein',118382),(34983,2,6053,4059,'fat',NULL,0.1440000000,'Fat',118383),(34984,3,6053,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',118384),(34985,18,6053,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(34986,1,6054,3892,'protein',NULL,1.0500000000,'Protein',118399),(34987,2,6054,3892,'fat',NULL,0.3150000000,'Fat',118400),(34988,3,6054,3892,'carbohydrate',NULL,17.3100000000,'Carbohydrate',118401),(34989,18,6054,3892,'sugars',NULL,13.7100000000,'Sugars',NULL),(34990,91,6054,3892,'fatty_acids_saturated',NULL,0.0375000000,'Fatty acids, total saturated',NULL),(34991,119,6054,3892,'fatty_acids_polyunsaturated',NULL,0.0630000000,'Fatty acids, total polyunsaturated',NULL),(34992,1,6055,48760,'protein',NULL,7.2000000000,'Protein',118422),(34993,2,6055,48760,'fat',NULL,1.0000000000,'Fat',118423),(34994,3,6055,48760,'carbohydrate',NULL,37.5000000000,'Carbohydrate',118424),(34995,18,6055,48760,'sugars',NULL,1.0000000000,'Sugars',NULL),(34996,91,6055,48760,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(34997,119,6055,48760,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(34998,1,6056,47990,'protein',NULL,2.6665000000,'Protein',118443),(34999,2,6056,47990,'fat',NULL,0.2666500000,'Fat',118444),(35000,3,6056,47990,'carbohydrate',NULL,7.9995000000,'Carbohydrate',118445),(35001,18,6056,47990,'sugars',NULL,2.5598400000,'Sugars',NULL),(35002,91,6056,47990,'fatty_acids_saturated',NULL,0.0479970000,'Fatty acids, total saturated',NULL),(35003,119,6056,47990,'fatty_acids_polyunsaturated',NULL,0.1439910000,'Fatty acids, total polyunsaturated',NULL),(35004,1,6057,50512,'protein',NULL,0.4500000000,'Protein',118465),(35005,2,6057,50512,'fat',NULL,0.0000000000,'Fat',118466),(35006,3,6057,50512,'carbohydrate',NULL,4.2500000000,'Carbohydrate',118467),(35007,18,6057,50512,'sugars',NULL,4.2500000000,'Sugars',NULL),(35008,91,6057,50512,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35009,119,6057,50512,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35010,1,6058,48810,'protein',NULL,0.3900000000,'Protein',118484),(35011,2,6058,48810,'fat',NULL,0.4170000000,'Fat',118485),(35012,3,6058,48810,'carbohydrate',NULL,1.0410000000,'Carbohydrate',118486),(35013,1,6059,49678,'protein',NULL,0.0000000000,'Protein',118504),(35014,2,6059,49678,'fat',NULL,2.9970000000,'Fat',118505),(35015,3,6059,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',118506),(35016,18,6059,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(35017,91,6059,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(35018,119,6059,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(35019,1,6060,50731,'protein',NULL,0.0400000000,'Protein',118524),(35020,2,6060,50731,'fat',NULL,0.0000000000,'Fat',118525),(35021,3,6060,50731,'carbohydrate',NULL,0.0600000000,'Carbohydrate',118526),(35022,18,6060,50731,'sugars',NULL,0.0600000000,'Sugars',NULL),(35023,91,6060,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35024,119,6060,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35025,1,6061,48760,'protein',NULL,7.2000000000,'Protein',118546),(35026,2,6061,48760,'fat',NULL,1.0000000000,'Fat',118547),(35027,3,6061,48760,'carbohydrate',NULL,37.5000000000,'Carbohydrate',118548),(35028,18,6061,48760,'sugars',NULL,1.0000000000,'Sugars',NULL),(35029,91,6061,48760,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(35030,119,6061,48760,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(35031,1,6062,49859,'protein',NULL,8.8536100000,'Protein',118567),(35032,2,6062,49859,'fat',NULL,0.9600300000,'Fat',118568),(35033,3,6062,49859,'carbohydrate',NULL,24.2140900000,'Carbohydrate',118569),(35034,18,6062,49859,'sugars',NULL,0.9600300000,'Sugars',NULL),(35035,91,6062,49859,'fatty_acids_saturated',NULL,0.2133400000,'Fatty acids, total saturated',NULL),(35036,119,6062,49859,'fatty_acids_polyunsaturated',NULL,0.5333500000,'Fatty acids, total polyunsaturated',NULL),(35037,1,6063,50512,'protein',NULL,0.4500000000,'Protein',118586),(35038,2,6063,50512,'fat',NULL,0.0000000000,'Fat',118587),(35039,3,6063,50512,'carbohydrate',NULL,4.2500000000,'Carbohydrate',118588),(35040,18,6063,50512,'sugars',NULL,4.2500000000,'Sugars',NULL),(35041,91,6063,50512,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35042,119,6063,50512,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35043,1,6064,48810,'protein',NULL,0.3900000000,'Protein',118604),(35044,2,6064,48810,'fat',NULL,0.4170000000,'Fat',118605),(35045,3,6064,48810,'carbohydrate',NULL,1.0410000000,'Carbohydrate',118606),(35046,1,6065,49678,'protein',NULL,0.0000000000,'Protein',118623),(35047,2,6065,49678,'fat',NULL,2.9970000000,'Fat',118624),(35048,3,6065,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',118625),(35049,18,6065,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(35050,91,6065,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(35051,119,6065,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(35052,1,6066,50731,'protein',NULL,0.0400000000,'Protein',118642),(35053,2,6066,50731,'fat',NULL,0.0000000000,'Fat',118643),(35054,3,6066,50731,'carbohydrate',NULL,0.0600000000,'Carbohydrate',118644),(35055,18,6066,50731,'sugars',NULL,0.0600000000,'Sugars',NULL),(35056,91,6066,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35057,119,6066,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35058,1,6067,48760,'protein',NULL,7.2000000000,'Protein',118664),(35059,2,6067,48760,'fat',NULL,1.0000000000,'Fat',118665),(35060,3,6067,48760,'carbohydrate',NULL,37.5000000000,'Carbohydrate',118666),(35061,18,6067,48760,'sugars',NULL,1.0000000000,'Sugars',NULL),(35062,91,6067,48760,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(35063,119,6067,48760,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(35064,1,6068,48055,'protein',NULL,6.7200000000,'Protein',118685),(35065,2,6068,48055,'fat',NULL,0.4000000000,'Fat',118686),(35066,3,6068,48055,'carbohydrate',NULL,13.9200000000,'Carbohydrate',118687),(35067,18,6068,48055,'sugars',NULL,0.8000000000,'Sugars',NULL),(35068,91,6068,48055,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(35069,119,6068,48055,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(35070,1,6069,50512,'protein',NULL,0.4500000000,'Protein',118705),(35071,2,6069,50512,'fat',NULL,0.0000000000,'Fat',118706),(35072,3,6069,50512,'carbohydrate',NULL,4.2500000000,'Carbohydrate',118707),(35073,18,6069,50512,'sugars',NULL,4.2500000000,'Sugars',NULL),(35074,91,6069,50512,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35075,119,6069,50512,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35076,1,6070,48810,'protein',NULL,0.3900000000,'Protein',118723),(35077,2,6070,48810,'fat',NULL,0.4170000000,'Fat',118724),(35078,3,6070,48810,'carbohydrate',NULL,1.0410000000,'Carbohydrate',118725),(35079,1,6071,49678,'protein',NULL,0.0000000000,'Protein',118742),(35080,2,6071,49678,'fat',NULL,2.9970000000,'Fat',118743),(35081,3,6071,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',118744),(35082,18,6071,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(35083,91,6071,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(35084,119,6071,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(35085,1,6072,50731,'protein',NULL,0.0400000000,'Protein',118761),(35086,2,6072,50731,'fat',NULL,0.0000000000,'Fat',118762),(35087,3,6072,50731,'carbohydrate',NULL,0.0600000000,'Carbohydrate',118763),(35088,18,6072,50731,'sugars',NULL,0.0600000000,'Sugars',NULL),(35089,91,6072,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35090,119,6072,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35091,1,6073,48760,'protein',NULL,7.2000000000,'Protein',118783),(35092,2,6073,48760,'fat',NULL,1.0000000000,'Fat',118784),(35093,3,6073,48760,'carbohydrate',NULL,37.5000000000,'Carbohydrate',118785),(35094,18,6073,48760,'sugars',NULL,1.0000000000,'Sugars',NULL),(35095,91,6073,48760,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(35096,119,6073,48760,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(35097,1,6074,48024,'protein',NULL,7.0400000000,'Protein',118804),(35098,2,6074,48024,'fat',NULL,0.5600000000,'Fat',118805),(35099,3,6074,48024,'carbohydrate',NULL,15.9200000000,'Carbohydrate',118806),(35100,18,6074,48024,'sugars',NULL,0.8800000000,'Sugars',NULL),(35101,91,6074,48024,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(35102,119,6074,48024,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(35103,1,6075,50512,'protein',NULL,0.4500000000,'Protein',118823),(35104,2,6075,50512,'fat',NULL,0.0000000000,'Fat',118824),(35105,3,6075,50512,'carbohydrate',NULL,4.2500000000,'Carbohydrate',118825),(35106,18,6075,50512,'sugars',NULL,4.2500000000,'Sugars',NULL),(35107,91,6075,50512,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35108,119,6075,50512,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35109,1,6076,48810,'protein',NULL,0.3900000000,'Protein',118841),(35110,2,6076,48810,'fat',NULL,0.4170000000,'Fat',118842),(35111,3,6076,48810,'carbohydrate',NULL,1.0410000000,'Carbohydrate',118843),(35112,1,6077,49678,'protein',NULL,0.0000000000,'Protein',118860),(35113,2,6077,49678,'fat',NULL,2.9970000000,'Fat',118861),(35114,3,6077,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',118862),(35115,18,6077,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(35116,91,6077,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(35117,119,6077,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(35118,1,6078,50731,'protein',NULL,0.0400000000,'Protein',118879),(35119,2,6078,50731,'fat',NULL,0.0000000000,'Fat',118880),(35120,3,6078,50731,'carbohydrate',NULL,0.0600000000,'Carbohydrate',118881),(35121,18,6078,50731,'sugars',NULL,0.0600000000,'Sugars',NULL),(35122,91,6078,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35123,119,6078,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35124,1,6079,48760,'protein',NULL,7.2000000000,'Protein',118900),(35125,2,6079,48760,'fat',NULL,1.0000000000,'Fat',118901),(35126,3,6079,48760,'carbohydrate',NULL,37.5000000000,'Carbohydrate',118902),(35127,18,6079,48760,'sugars',NULL,1.0000000000,'Sugars',NULL),(35128,91,6079,48760,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(35129,119,6079,48760,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(35130,1,6080,49444,'protein',NULL,7.0400000000,'Protein',118921),(35131,2,6080,49444,'fat',NULL,0.5600000000,'Fat',118922),(35132,3,6080,49444,'carbohydrate',NULL,13.5200000000,'Carbohydrate',118923),(35133,18,6080,49444,'sugars',NULL,0.3200000000,'Sugars',NULL),(35134,91,6080,49444,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(35135,119,6080,49444,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(35136,1,6081,50512,'protein',NULL,0.4500000000,'Protein',118939),(35137,2,6081,50512,'fat',NULL,0.0000000000,'Fat',118940),(35138,3,6081,50512,'carbohydrate',NULL,4.2500000000,'Carbohydrate',118941),(35139,18,6081,50512,'sugars',NULL,4.2500000000,'Sugars',NULL),(35140,91,6081,50512,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35141,119,6081,50512,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35142,1,6082,48810,'protein',NULL,0.3900000000,'Protein',118957),(35143,2,6082,48810,'fat',NULL,0.4170000000,'Fat',118958),(35144,3,6082,48810,'carbohydrate',NULL,1.0410000000,'Carbohydrate',118959),(35145,1,6083,49678,'protein',NULL,0.0000000000,'Protein',118976),(35146,2,6083,49678,'fat',NULL,2.9970000000,'Fat',118977),(35147,3,6083,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',118978),(35148,18,6083,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(35149,91,6083,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(35150,119,6083,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(35151,1,6084,50731,'protein',NULL,0.0400000000,'Protein',118995),(35152,2,6084,50731,'fat',NULL,0.0000000000,'Fat',118996),(35153,3,6084,50731,'carbohydrate',NULL,0.0600000000,'Carbohydrate',118997),(35154,18,6084,50731,'sugars',NULL,0.0600000000,'Sugars',NULL),(35155,91,6084,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35156,119,6084,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35157,1,6085,50145,'protein',NULL,3.8000000000,'Protein',119017),(35158,2,6085,50145,'fat',NULL,7.8000000000,'Fat',119018),(35159,3,6085,50145,'carbohydrate',NULL,31.8000000000,'Carbohydrate',119019),(35160,18,6085,50145,'sugars',NULL,2.0000000000,'Sugars',NULL),(35161,91,6085,50145,'fatty_acids_saturated',NULL,4.8400000000,'Fatty acids, total saturated',NULL),(35162,119,6085,50145,'fatty_acids_polyunsaturated',NULL,0.2800000000,'Fatty acids, total polyunsaturated',NULL),(35163,91,6086,22517,'fatty_acids_saturated',NULL,0.6600000000,'Fatty acids, total saturated',NULL),(35164,119,6086,22517,'fatty_acids_polyunsaturated',NULL,2.5800000000,'Fatty acids, total polyunsaturated',NULL),(35165,1,6086,22517,'protein',NULL,9.9100000000,'Protein',119038),(35166,3,6086,22517,'carbohydrate',NULL,1.7800000000,'Carbohydrate',119039),(35167,18,6086,22517,'sugars',NULL,1.6000000000,'Sugars',NULL),(35168,2,6086,22517,'fat',NULL,5.3200000000,'Fat',119040),(35169,1,6087,48433,'protein',NULL,0.7000000000,'Protein',119059),(35170,2,6087,48433,'fat',NULL,0.7000000000,'Fat',119060),(35171,3,6087,48433,'carbohydrate',NULL,8.4000000000,'Carbohydrate',119061),(35172,18,6087,48433,'sugars',NULL,7.7000000000,'Sugars',NULL),(35173,91,6087,48433,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(35174,119,6087,48433,'fatty_acids_polyunsaturated',NULL,0.1540000000,'Fatty acids, total polyunsaturated',NULL),(35175,1,6088,49878,'protein',NULL,0.8000000000,'Protein',119081),(35176,2,6088,49878,'fat',NULL,0.3000000000,'Fat',119082),(35177,3,6088,49878,'carbohydrate',NULL,2.6000000000,'Carbohydrate',119083),(35178,18,6088,49878,'sugars',NULL,2.4000000000,'Sugars',NULL),(35179,91,6088,49878,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(35180,119,6088,49878,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(35181,1,6089,50384,'protein',NULL,1.5000000000,'Protein',119100),(35182,2,6089,50384,'fat',NULL,3.8000000000,'Fat',119101),(35183,3,6089,50384,'carbohydrate',NULL,6.5000000000,'Carbohydrate',119102),(35184,18,6089,50384,'sugars',NULL,6.3000000000,'Sugars',NULL),(35185,91,6089,50384,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(35186,119,6089,50384,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(35187,1,6090,48010,'protein',NULL,0.0310000000,'Protein',119122),(35188,2,6090,48010,'fat',NULL,0.0080000000,'Fat',119123),(35189,3,6090,48010,'carbohydrate',NULL,0.0510000000,'Carbohydrate',119124),(35190,2,6091,7797,'fat',NULL,0.0000000000,'Fat',119140),(35191,1,6091,7797,'protein',NULL,0.0450000000,'Protein',119141),(35192,3,6091,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',119142),(35193,18,6091,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(35194,91,6091,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35195,119,6091,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35196,1,6092,47997,'protein',NULL,1.4400000000,'Protein',119160),(35197,2,6092,47997,'fat',NULL,0.1200000000,'Fat',119161),(35198,3,6092,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',119162),(35199,18,6092,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(35200,91,6092,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(35201,119,6092,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(35202,1,6093,3894,'protein',NULL,1.7500000000,'Protein',119180),(35203,2,6093,3894,'fat',NULL,0.5000000000,'Fat',119181),(35204,3,6093,3894,'carbohydrate',NULL,26.0000000000,'Carbohydrate',119182),(35205,18,6093,3894,'sugars',NULL,21.0000000000,'Sugars',NULL),(35206,91,6093,3894,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(35207,119,6093,3894,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(35208,1,6094,67402,'protein',NULL,18.1280000000,'Protein',119200),(35209,2,6094,67402,'fat',NULL,8.8220000000,'Fat',119201),(35210,3,6094,67402,'carbohydrate',NULL,7.1280000000,'Carbohydrate',119202),(35211,91,6094,67402,'fatty_acids_saturated',NULL,5.4120000000,'Fatty acids, total saturated',NULL),(35212,119,6094,67402,'fatty_acids_polyunsaturated',NULL,0.2640000000,'Fatty acids, total polyunsaturated',NULL),(35213,1,6095,48340,'protein',NULL,4.2000000000,'Protein',119211),(35214,2,6095,48340,'fat',NULL,0.7600000000,'Fat',119212),(35215,3,6095,48340,'carbohydrate',NULL,29.0800000000,'Carbohydrate',119213),(35216,18,6095,48340,'sugars',NULL,1.5600000000,'Sugars',NULL),(35217,91,6095,48340,'fatty_acids_saturated',NULL,0.1040000000,'Fatty acids, total saturated',NULL),(35218,119,6095,48340,'fatty_acids_polyunsaturated',NULL,0.3720000000,'Fatty acids, total polyunsaturated',NULL),(35219,1,6096,3399,'protein',NULL,2.0505000000,'Protein',119232),(35220,2,6096,3399,'fat',NULL,3.6465000000,'Fat',119233),(35221,3,6096,3399,'carbohydrate',NULL,8.0820000000,'Carbohydrate',119234),(35222,18,6096,3399,'sugars',NULL,2.9700000000,'Sugars',NULL),(35223,91,6096,3399,'fatty_acids_saturated',NULL,0.5935500000,'Fatty acids, total saturated',NULL),(35224,119,6096,3399,'fatty_acids_polyunsaturated',NULL,1.1713500000,'Fatty acids, total polyunsaturated',NULL),(35225,2,6097,7797,'fat',NULL,0.0000000000,'Fat',119252),(35226,1,6097,7797,'protein',NULL,0.0450000000,'Protein',119253),(35227,3,6097,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',119254),(35228,18,6097,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(35229,91,6097,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35230,119,6097,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35231,1,6098,50537,'protein',NULL,0.5760000000,'Protein',119273),(35232,2,6098,50537,'fat',NULL,0.4800000000,'Fat',119274),(35233,3,6098,50537,'carbohydrate',NULL,5.8560000000,'Carbohydrate',119275),(35234,18,6098,50537,'sugars',NULL,5.8560000000,'Sugars',NULL),(35235,91,6098,50537,'fatty_acids_saturated',NULL,0.0384000000,'Fatty acids, total saturated',NULL),(35236,119,6098,50537,'fatty_acids_polyunsaturated',NULL,0.2784000000,'Fatty acids, total polyunsaturated',NULL),(35237,1,6099,67402,'protein',NULL,18.1280000000,'Protein',119293),(35238,2,6099,67402,'fat',NULL,8.8220000000,'Fat',119294),(35239,3,6099,67402,'carbohydrate',NULL,7.1280000000,'Carbohydrate',119295),(35240,91,6099,67402,'fatty_acids_saturated',NULL,5.4120000000,'Fatty acids, total saturated',NULL),(35241,119,6099,67402,'fatty_acids_polyunsaturated',NULL,0.2640000000,'Fatty acids, total polyunsaturated',NULL),(35242,1,6100,4059,'protein',NULL,0.8600000000,'Protein',119304),(35243,2,6100,4059,'fat',NULL,0.4128000000,'Fat',119305),(35244,3,6100,4059,'carbohydrate',NULL,47.0592000000,'Carbohydrate',119306),(35245,18,6100,4059,'sugars',NULL,35.6728000000,'Sugars',NULL),(35246,1,6101,49485,'protein',NULL,0.0000000000,'Protein',119323),(35247,2,6101,49485,'fat',NULL,0.0000000000,'Fat',119324),(35248,3,6101,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',119325),(35249,18,6101,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(35250,91,6101,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35251,119,6101,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35252,2,6102,7797,'fat',NULL,0.0000000000,'Fat',119344),(35253,1,6102,7797,'protein',NULL,0.0450000000,'Protein',119345),(35254,3,6102,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',119346),(35255,18,6102,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(35256,91,6102,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35257,119,6102,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35258,1,6103,50221,'protein',NULL,0.8400000000,'Protein',119365),(35259,2,6103,50221,'fat',NULL,0.1800000000,'Fat',119366),(35260,3,6103,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',119367),(35261,18,6103,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(35262,91,6103,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(35263,119,6103,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(35264,1,6104,50537,'protein',NULL,0.3000000000,'Protein',119384),(35265,2,6104,50537,'fat',NULL,0.2500000000,'Fat',119385),(35266,3,6104,50537,'carbohydrate',NULL,3.0500000000,'Carbohydrate',119386),(35267,18,6104,50537,'sugars',NULL,3.0500000000,'Sugars',NULL),(35268,91,6104,50537,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(35269,119,6104,50537,'fatty_acids_polyunsaturated',NULL,0.1450000000,'Fatty acids, total polyunsaturated',NULL),(35270,1,6105,47997,'protein',NULL,1.4400000000,'Protein',119404),(35271,2,6105,47997,'fat',NULL,0.1200000000,'Fat',119405),(35272,3,6105,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',119406),(35273,18,6105,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(35274,91,6105,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(35275,119,6105,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(35276,1,6106,3554,'protein',NULL,4.1100000000,'Protein',119424),(35277,91,6106,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(35278,119,6106,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(35279,2,6106,3554,'fat',NULL,2.0610000000,'Fat',119425),(35280,3,6106,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',119426),(35281,18,6106,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(35282,1,6107,6472,'protein',NULL,5.9928000000,'Protein',119445),(35283,2,6107,6472,'fat',NULL,3.9952000000,'Fat',119446),(35284,3,6107,6472,'carbohydrate',NULL,21.9963000000,'Carbohydrate',119447),(35285,18,6107,6472,'sugars',NULL,12.0083000000,'Sugars',NULL),(35286,91,6107,6472,'fatty_acids_saturated',NULL,0.4994000000,'Fatty acids, total saturated',NULL),(35287,1,6108,49572,'protein',NULL,2.4000000000,'Protein',119454),(35288,2,6108,49572,'fat',NULL,1.6000000000,'Fat',119455),(35289,3,6108,49572,'carbohydrate',NULL,0.5000000000,'Carbohydrate',119456),(35290,18,6108,49572,'sugars',NULL,0.2000000000,'Sugars',NULL),(35291,91,6108,49572,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(35292,119,6108,49572,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(35293,1,6109,5226,'protein',NULL,1.5228000000,'Protein',119476),(35294,2,6109,5226,'fat',NULL,3.5949600000,'Fat',119477),(35295,3,6109,5226,'carbohydrate',NULL,1.5516000000,'Carbohydrate',119478),(35296,18,6109,5226,'sugars',NULL,0.3132000000,'Sugars',NULL),(35297,91,6109,5226,'fatty_acids_saturated',NULL,0.2737440000,'Fatty acids, total saturated',NULL),(35298,119,6109,5226,'fatty_acids_polyunsaturated',NULL,0.8876880000,'Fatty acids, total polyunsaturated',NULL),(35299,1,6110,3892,'protein',NULL,1.0500000000,'Protein',119496),(35300,2,6110,3892,'fat',NULL,0.3150000000,'Fat',119497),(35301,3,6110,3892,'carbohydrate',NULL,17.3100000000,'Carbohydrate',119498),(35302,18,6110,3892,'sugars',NULL,13.7100000000,'Sugars',NULL),(35303,91,6110,3892,'fatty_acids_saturated',NULL,0.0375000000,'Fatty acids, total saturated',NULL),(35304,119,6110,3892,'fatty_acids_polyunsaturated',NULL,0.0630000000,'Fatty acids, total polyunsaturated',NULL),(35305,1,6111,3748,'protein',NULL,1.9600000000,'Protein',119518),(35306,2,6111,3748,'fat',NULL,0.5460000000,'Fat',119519),(35307,3,6111,3748,'carbohydrate',NULL,15.5680000000,'Carbohydrate',119520),(35308,18,6111,3748,'sugars',NULL,12.9360000000,'Sugars',NULL),(35309,91,6111,3748,'fatty_acids_saturated',NULL,0.0378000000,'Fatty acids, total saturated',NULL),(35310,119,6111,3748,'fatty_acids_polyunsaturated',NULL,0.1078000000,'Fatty acids, total polyunsaturated',NULL),(35311,1,6112,3915,'protein',NULL,1.5925000000,'Protein',119538),(35312,2,6112,3915,'fat',NULL,0.4375000000,'Fat',119539),(35313,3,6112,3915,'carbohydrate',NULL,16.6950000000,'Carbohydrate',119540),(35314,18,6112,3915,'sugars',NULL,14.6825000000,'Sugars',NULL),(35315,91,6112,3915,'fatty_acids_saturated',NULL,0.0332500000,'Fatty acids, total saturated',NULL),(35316,119,6112,3915,'fatty_acids_polyunsaturated',NULL,0.1505000000,'Fatty acids, total polyunsaturated',NULL),(35317,1,6113,1665,'protein',NULL,10.5000000000,'Protein',119558),(35318,2,6113,1665,'fat',NULL,3.1000000000,'Fat',119559),(35319,18,6113,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(35320,91,6113,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(35321,119,6113,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(35322,3,6113,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',119560),(35323,1,6114,48500,'protein',NULL,5.3000000000,'Protein',119579),(35324,2,6114,48500,'fat',NULL,0.7500000000,'Fat',119580),(35325,3,6114,48500,'carbohydrate',NULL,1.6500000000,'Carbohydrate',119581),(35326,18,6114,48500,'sugars',NULL,1.6500000000,'Sugars',NULL),(35327,91,6114,48500,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(35328,119,6114,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35329,1,6115,49870,'protein',NULL,1.2800000000,'Protein',119600),(35330,2,6115,49870,'fat',NULL,0.3200000000,'Fat',119601),(35331,3,6115,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',119602),(35332,18,6115,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(35333,91,6115,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35334,1,6116,9589,'protein',NULL,7.8080000000,'Protein',119620),(35335,2,6116,9589,'fat',NULL,7.8080000000,'Fat',119621),(35336,3,6116,9589,'carbohydrate',NULL,36.7120000000,'Carbohydrate',119622),(35337,18,6116,9589,'sugars',NULL,1.9520000000,'Sugars',NULL),(35338,91,6116,9589,'fatty_acids_saturated',NULL,3.9024000000,'Fatty acids, total saturated',NULL),(35339,119,6116,9589,'fatty_acids_polyunsaturated',NULL,0.7936000000,'Fatty acids, total polyunsaturated',NULL),(35340,1,6117,50300,'protein',NULL,1.8000000000,'Protein',119640),(35341,2,6117,50300,'fat',NULL,0.2000000000,'Fat',119641),(35342,3,6117,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',119642),(35343,18,6117,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(35344,91,6117,50300,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(35345,119,6117,50300,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(35346,1,6118,50637,'protein',NULL,1.6500000000,'Protein',119661),(35347,2,6118,50637,'fat',NULL,0.7500000000,'Fat',119662),(35348,3,6118,50637,'carbohydrate',NULL,5.4000000000,'Carbohydrate',119663),(35349,18,6118,50637,'sugars',NULL,5.4000000000,'Sugars',NULL),(35350,91,6118,50637,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(35351,119,6118,50637,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(35352,1,6119,47958,'protein',NULL,0.7600000000,'Protein',119681),(35353,2,6119,47958,'fat',NULL,7.8000000000,'Fat',119682),(35354,3,6119,47958,'carbohydrate',NULL,0.7600000000,'Carbohydrate',119683),(35355,18,6119,47958,'sugars',NULL,0.2000000000,'Sugars',NULL),(35356,91,6119,47958,'fatty_acids_saturated',NULL,1.6400000000,'Fatty acids, total saturated',NULL),(35357,119,6119,47958,'fatty_acids_polyunsaturated',NULL,0.8800000000,'Fatty acids, total polyunsaturated',NULL),(35358,1,6120,48800,'protein',NULL,0.5000000000,'Protein',119700),(35359,2,6120,48800,'fat',NULL,0.3000000000,'Fat',119701),(35360,3,6120,48800,'carbohydrate',NULL,0.6000000000,'Carbohydrate',119702),(35361,18,6120,48800,'sugars',NULL,0.6000000000,'Sugars',NULL),(35362,1,6121,49572,'protein',NULL,5.8560000000,'Protein',119721),(35363,2,6121,49572,'fat',NULL,3.9040000000,'Fat',119722),(35364,3,6121,49572,'carbohydrate',NULL,1.2200000000,'Carbohydrate',119723),(35365,18,6121,49572,'sugars',NULL,0.4880000000,'Sugars',NULL),(35366,91,6121,49572,'fatty_acids_saturated',NULL,0.5856000000,'Fatty acids, total saturated',NULL),(35367,119,6121,49572,'fatty_acids_polyunsaturated',NULL,2.6840000000,'Fatty acids, total polyunsaturated',NULL),(35368,1,6122,81224,'protein',NULL,6.8800000000,'Protein',119741),(35369,3,6122,81224,'carbohydrate',NULL,43.2000000000,'Carbohydrate',119742),(35370,18,6122,81224,'sugars',NULL,1.9120000000,'Sugars',NULL),(35371,2,6122,81224,'fat',NULL,0.2640000000,'Fat',119743),(35372,91,6122,81224,'fatty_acids_saturated',NULL,0.0360000000,'Fatty acids, total saturated',NULL),(35373,119,6122,81224,'fatty_acids_polyunsaturated',NULL,0.1120000000,'Fatty acids, total polyunsaturated',NULL),(35374,91,6123,28398,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(35375,1,6123,28398,'protein',NULL,3.0000000000,'Protein',119757),(35376,3,6123,28398,'carbohydrate',NULL,1.6500000000,'Carbohydrate',119758),(35377,2,6123,28398,'fat',NULL,9.1500000000,'Fat',119759),(35378,119,6123,28398,'fatty_acids_polyunsaturated',NULL,3.4500000000,'Fatty acids, total polyunsaturated',NULL),(35379,18,6123,28398,'sugars',NULL,0.4050000000,'Sugars',NULL),(35380,1,6124,4059,'protein',NULL,0.3000000000,'Protein',119776),(35381,2,6124,4059,'fat',NULL,0.1440000000,'Fat',119777),(35382,3,6124,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',119778),(35383,18,6124,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(35384,1,6125,3859,'protein',NULL,1.5732000000,'Protein',119793),(35385,2,6125,3859,'fat',NULL,0.7176000000,'Fat',119794),(35386,3,6125,3859,'carbohydrate',NULL,20.2308000000,'Carbohydrate',119795),(35387,18,6125,3859,'sugars',NULL,12.4062000000,'Sugars',NULL),(35388,91,6125,3859,'fatty_acids_saturated',NULL,0.0400200000,'Fatty acids, total saturated',NULL),(35389,119,6125,3859,'fatty_acids_polyunsaturated',NULL,0.3960600000,'Fatty acids, total polyunsaturated',NULL),(35390,1,6126,50254,'protein',NULL,5.7600000000,'Protein',119816),(35391,2,6126,50254,'fat',NULL,1.4400000000,'Fat',119817),(35392,3,6126,50254,'carbohydrate',NULL,46.7200000000,'Carbohydrate',119818),(35393,18,6126,50254,'sugars',NULL,0.1600000000,'Sugars',NULL),(35394,91,6126,50254,'fatty_acids_saturated',NULL,0.2720000000,'Fatty acids, total saturated',NULL),(35395,119,6126,50254,'fatty_acids_polyunsaturated',NULL,0.4960000000,'Fatty acids, total polyunsaturated',NULL),(35396,1,6127,4421,'protein',NULL,1.2000000000,'Protein',119837),(35397,2,6127,4421,'fat',NULL,0.1100000000,'Fat',119838),(35398,3,6127,4421,'carbohydrate',NULL,2.0550000000,'Carbohydrate',119839),(35399,18,6127,4421,'sugars',NULL,0.6500000000,'Sugars',NULL),(35400,91,6127,4421,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(35401,119,6127,4421,'fatty_acids_polyunsaturated',NULL,0.0525000000,'Fatty acids, total polyunsaturated',NULL),(35402,1,6128,50641,'protein',NULL,0.5000000000,'Protein',119858),(35403,2,6128,50641,'fat',NULL,0.1000000000,'Fat',119859),(35404,3,6128,50641,'carbohydrate',NULL,3.0000000000,'Carbohydrate',119860),(35405,18,6128,50641,'sugars',NULL,3.0000000000,'Sugars',NULL),(35406,91,6128,50641,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(35407,119,6128,50641,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(35408,1,6129,1677,'protein',NULL,12.5800000000,'Protein',119880),(35409,2,6129,1677,'fat',NULL,10.6100000000,'Fat',119881),(35410,3,6129,1677,'carbohydrate',NULL,1.1200000000,'Carbohydrate',119882),(35411,18,6129,1677,'sugars',NULL,1.1200000000,'Sugars',NULL),(35412,91,6129,1677,'fatty_acids_saturated',NULL,3.2670000000,'Fatty acids, total saturated',NULL),(35413,119,6129,1677,'fatty_acids_polyunsaturated',NULL,1.4140000000,'Fatty acids, total polyunsaturated',NULL),(35414,1,6130,1665,'protein',NULL,10.5000000000,'Protein',119901),(35415,2,6130,1665,'fat',NULL,3.1000000000,'Fat',119902),(35416,18,6130,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(35417,91,6130,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(35418,119,6130,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(35419,3,6130,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',119903),(35420,1,6131,50092,'protein',NULL,6.5400000000,'Protein',119921),(35421,2,6131,50092,'fat',NULL,4.8600000000,'Fat',119922),(35422,3,6131,50092,'carbohydrate',NULL,42.4200000000,'Carbohydrate',119923),(35423,18,6131,50092,'sugars',NULL,0.1800000000,'Sugars',NULL),(35424,91,6131,50092,'fatty_acids_saturated',NULL,0.7680000000,'Fatty acids, total saturated',NULL),(35425,119,6131,50092,'fatty_acids_polyunsaturated',NULL,1.9140000000,'Fatty acids, total polyunsaturated',NULL),(35426,1,6132,3978,'protein',NULL,1.8000000000,'Protein',119941),(35427,2,6132,3978,'fat',NULL,0.9750000000,'Fat',119942),(35428,3,6132,3978,'carbohydrate',NULL,17.9100000000,'Carbohydrate',119943),(35429,18,6132,3978,'sugars',NULL,6.6300000000,'Sugars',NULL),(35430,91,6132,3978,'fatty_acids_saturated',NULL,0.0285000000,'Fatty acids, total saturated',NULL),(35431,119,6132,3978,'fatty_acids_polyunsaturated',NULL,0.5625000000,'Fatty acids, total polyunsaturated',NULL),(35432,1,6133,5202,'protein',NULL,2.4810000000,'Protein',119961),(35433,2,6133,5202,'fat',NULL,4.6110000000,'Fat',119962),(35434,3,6133,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',119963),(35435,91,6133,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(35436,119,6133,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(35437,1,6134,48669,'protein',NULL,0.2400000000,'Protein',119980),(35438,2,6134,48669,'fat',NULL,0.0720000000,'Fat',119981),(35439,18,6134,48669,'sugars',NULL,0.1320000000,'Sugars',NULL),(35440,91,6134,48669,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(35441,119,6134,48669,'fatty_acids_polyunsaturated',NULL,0.0042000000,'Fatty acids, total polyunsaturated',NULL),(35442,1,6135,50680,'protein',NULL,13.8000000000,'Protein',119999),(35443,2,6135,50680,'fat',NULL,1.1400000000,'Fat',120000),(35444,3,6135,50680,'carbohydrate',NULL,0.7200000000,'Carbohydrate',120001),(35445,18,6135,50680,'sugars',NULL,0.2400000000,'Sugars',NULL),(35446,91,6135,50680,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(35447,119,6135,50680,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(35448,1,6136,1634,'protein',NULL,8.4250000000,'Protein',120019),(35449,2,6136,1634,'fat',NULL,2.4250000000,'Fat',120020),(35450,3,6136,1634,'carbohydrate',NULL,12.4750000000,'Carbohydrate',120021),(35451,91,6136,1634,'fatty_acids_saturated',NULL,1.5825000000,'Fatty acids, total saturated',NULL),(35452,119,6136,1634,'fatty_acids_polyunsaturated',NULL,0.0875000000,'Fatty acids, total polyunsaturated',NULL),(35453,18,6136,1634,'sugars',NULL,13.0000000000,'Sugars',NULL),(35454,91,6137,7533,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35455,1,6137,7533,'protein',NULL,9.9960000000,'Protein',120040),(35456,2,6137,7533,'fat',NULL,1.4994000000,'Fat',120041),(35457,3,6137,7533,'carbohydrate',NULL,47.9122000000,'Carbohydrate',120042),(35458,18,6137,7533,'sugars',NULL,5.9976000000,'Sugars',NULL),(35459,119,6137,7533,'fatty_acids_polyunsaturated',NULL,0.9172800000,'Fatty acids, total polyunsaturated',NULL),(35460,1,6138,3892,'protein',NULL,0.9800000000,'Protein',120061),(35461,2,6138,3892,'fat',NULL,0.2940000000,'Fat',120062),(35462,3,6138,3892,'carbohydrate',NULL,16.1560000000,'Carbohydrate',120063),(35463,18,6138,3892,'sugars',NULL,12.7960000000,'Sugars',NULL),(35464,91,6138,3892,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(35465,119,6138,3892,'fatty_acids_polyunsaturated',NULL,0.0588000000,'Fatty acids, total polyunsaturated',NULL),(35466,1,6139,48669,'protein',NULL,0.2000000000,'Protein',120081),(35467,2,6139,48669,'fat',NULL,0.0600000000,'Fat',120082),(35468,18,6139,48669,'sugars',NULL,0.1100000000,'Sugars',NULL),(35469,91,6139,48669,'fatty_acids_saturated',NULL,0.0175000000,'Fatty acids, total saturated',NULL),(35470,119,6139,48669,'fatty_acids_polyunsaturated',NULL,0.0035000000,'Fatty acids, total polyunsaturated',NULL),(35471,1,6140,5226,'protein',NULL,2.5380000000,'Protein',120100),(35472,2,6140,5226,'fat',NULL,5.9916000000,'Fat',120101),(35473,3,6140,5226,'carbohydrate',NULL,2.5860000000,'Carbohydrate',120102),(35474,18,6140,5226,'sugars',NULL,0.5220000000,'Sugars',NULL),(35475,91,6140,5226,'fatty_acids_saturated',NULL,0.4562400000,'Fatty acids, total saturated',NULL),(35476,119,6140,5226,'fatty_acids_polyunsaturated',NULL,1.4794800000,'Fatty acids, total polyunsaturated',NULL),(35477,1,6141,47997,'protein',NULL,1.8000000000,'Protein',120120),(35478,2,6141,47997,'fat',NULL,0.1500000000,'Fat',120121),(35479,3,6141,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',120122),(35480,18,6141,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(35481,91,6141,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(35482,119,6141,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(35483,1,6142,1665,'protein',NULL,10.5000000000,'Protein',120141),(35484,2,6142,1665,'fat',NULL,3.1000000000,'Fat',120142),(35485,18,6142,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(35486,91,6142,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(35487,119,6142,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(35488,3,6142,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',120143),(35489,1,6143,50092,'protein',NULL,3.2700000000,'Protein',120161),(35490,2,6143,50092,'fat',NULL,2.4300000000,'Fat',120162),(35491,3,6143,50092,'carbohydrate',NULL,21.2100000000,'Carbohydrate',120163),(35492,18,6143,50092,'sugars',NULL,0.0900000000,'Sugars',NULL),(35493,91,6143,50092,'fatty_acids_saturated',NULL,0.3840000000,'Fatty acids, total saturated',NULL),(35494,119,6143,50092,'fatty_acids_polyunsaturated',NULL,0.9570000000,'Fatty acids, total polyunsaturated',NULL),(35495,1,6144,3799,'protein',NULL,0.4600000000,'Protein',120182),(35496,2,6144,3799,'fat',NULL,0.1300000000,'Fat',120183),(35497,3,6144,3799,'carbohydrate',NULL,11.9700000000,'Carbohydrate',120184),(35498,18,6144,3799,'sugars',NULL,4.2700000000,'Sugars',NULL),(35499,91,6144,3799,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(35500,119,6144,3799,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(35501,1,6145,3978,'protein',NULL,1.4760000000,'Protein',120203),(35502,2,6145,3978,'fat',NULL,0.7995000000,'Fat',120204),(35503,3,6145,3978,'carbohydrate',NULL,14.6862000000,'Carbohydrate',120205),(35504,18,6145,3978,'sugars',NULL,5.4366000000,'Sugars',NULL),(35505,91,6145,3978,'fatty_acids_saturated',NULL,0.0233700000,'Fatty acids, total saturated',NULL),(35506,119,6145,3978,'fatty_acids_polyunsaturated',NULL,0.4612500000,'Fatty acids, total polyunsaturated',NULL),(35507,1,6146,49601,'protein',NULL,4.9000000000,'Protein',120225),(35508,2,6146,49601,'fat',NULL,2.9500000000,'Fat',120226),(35509,3,6146,49601,'carbohydrate',NULL,35.3500000000,'Carbohydrate',120227),(35510,18,6146,49601,'sugars',NULL,6.5000000000,'Sugars',NULL),(35511,91,6146,49601,'fatty_acids_saturated',NULL,0.5950000000,'Fatty acids, total saturated',NULL),(35512,119,6146,49601,'fatty_acids_polyunsaturated',NULL,0.7850000000,'Fatty acids, total polyunsaturated',NULL),(35513,1,6147,5266,'protein',NULL,7.8000000000,'Protein',120245),(35514,2,6147,5266,'fat',NULL,21.4000000000,'Fat',120246),(35515,91,6147,5266,'fatty_acids_saturated',NULL,3.2040000000,'Fatty acids, total saturated',NULL),(35516,119,6147,5266,'fatty_acids_polyunsaturated',NULL,3.9432000000,'Fatty acids, total polyunsaturated',NULL),(35517,3,6147,5266,'carbohydrate',NULL,8.9680000000,'Carbohydrate',120247),(35518,18,6147,5266,'sugars',NULL,2.0000000000,'Sugars',NULL),(35519,1,6148,81748,'protein',NULL,0.0000000000,'Protein',120265),(35520,3,6148,81748,'carbohydrate',NULL,11.7000000000,'Carbohydrate',120266),(35521,18,6148,81748,'sugars',NULL,7.5000000000,'Sugars',NULL),(35522,2,6148,81748,'fat',NULL,1.6500000000,'Fat',120267),(35523,91,6148,81748,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(35524,119,6148,81748,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(35525,1,6149,3731,'protein',NULL,0.4347000000,'Protein',120283),(35526,2,6149,3731,'fat',NULL,0.2093000000,'Fat',120284),(35527,3,6149,3731,'carbohydrate',NULL,20.5436000000,'Carbohydrate',120285),(35528,18,6149,3731,'sugars',NULL,16.2610000000,'Sugars',NULL),(35529,91,6149,3731,'fatty_acids_saturated',NULL,0.0338100000,'Fatty acids, total saturated',NULL),(35530,119,6149,3731,'fatty_acids_polyunsaturated',NULL,0.0595700000,'Fatty acids, total polyunsaturated',NULL),(35531,1,6150,47998,'protein',NULL,0.8000000000,'Protein',120304),(35532,2,6150,47998,'fat',NULL,0.0000000000,'Fat',120305),(35533,3,6150,47998,'carbohydrate',NULL,12.8000000000,'Carbohydrate',120306),(35534,18,6150,47998,'sugars',NULL,11.4000000000,'Sugars',NULL),(35535,91,6150,47998,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(35536,119,6150,47998,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(35537,91,6151,28190,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(35538,1,6151,28190,'protein',NULL,7.6000000000,'Protein',120325),(35539,3,6151,28190,'carbohydrate',NULL,23.8000000000,'Carbohydrate',120326),(35540,2,6151,28190,'fat',NULL,4.4000000000,'Fat',120327),(35541,119,6151,28190,'fatty_acids_polyunsaturated',NULL,2.6000000000,'Fatty acids, total polyunsaturated',NULL),(35542,18,6151,28190,'sugars',NULL,21.8000000000,'Sugars',NULL),(35543,1,6152,50216,'protein',NULL,0.6300000000,'Protein',120344),(35544,2,6152,50216,'fat',NULL,0.1200000000,'Fat',120345),(35545,3,6152,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',120346),(35546,18,6152,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(35547,1,6153,5202,'protein',NULL,3.3080000000,'Protein',120362),(35548,2,6153,5202,'fat',NULL,6.1480000000,'Fat',120363),(35549,3,6153,5202,'carbohydrate',NULL,8.4240000000,'Carbohydrate',120364),(35550,91,6153,5202,'fatty_acids_saturated',NULL,0.6660000000,'Fatty acids, total saturated',NULL),(35551,119,6153,5202,'fatty_acids_polyunsaturated',NULL,4.7330000000,'Fatty acids, total polyunsaturated',NULL),(35552,91,6154,28507,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35553,1,6154,28507,'protein',NULL,1.5000000000,'Protein',120382),(35554,3,6154,28507,'carbohydrate',NULL,10.0000000000,'Carbohydrate',120383),(35555,2,6154,28507,'fat',NULL,0.7500000000,'Fat',120384),(35556,119,6154,28507,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(35557,18,6154,28507,'sugars',NULL,7.5000000000,'Sugars',NULL),(35558,119,6155,27039,'fatty_acids_polyunsaturated',NULL,0.0070000000,'Fatty acids, total polyunsaturated',NULL),(35559,91,6155,27039,'fatty_acids_saturated',NULL,0.1170000000,'Fatty acids, total saturated',NULL),(35560,3,6155,27039,'carbohydrate',NULL,4.1000000000,'Carbohydrate',120400),(35561,2,6155,27039,'fat',NULL,0.2000000000,'Fat',120401),(35562,1,6155,27039,'protein',NULL,13.5000000000,'Protein',120402),(35563,18,6155,27039,'sugars',NULL,4.1000000000,'Sugars',NULL),(35564,1,6156,23132,'protein',NULL,5.7360000000,'Protein',120420),(35565,3,6156,23132,'carbohydrate',NULL,41.6400000000,'Carbohydrate',120421),(35566,18,6156,23132,'sugars',NULL,1.8600000000,'Sugars',NULL),(35567,2,6156,23132,'fat',NULL,0.6960000000,'Fat',120422),(35568,91,6156,23132,'fatty_acids_saturated',NULL,0.3420000000,'Fatty acids, total saturated',NULL),(35569,1,6157,48438,'protein',NULL,0.5600000000,'Protein',120439),(35570,2,6157,48438,'fat',NULL,0.4000000000,'Fat',120440),(35571,3,6157,48438,'carbohydrate',NULL,4.8000000000,'Carbohydrate',120441),(35572,18,6157,48438,'sugars',NULL,4.4800000000,'Sugars',NULL),(35573,91,6157,48438,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(35574,119,6157,48438,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(35575,1,6158,1677,'protein',NULL,6.2900000000,'Protein',120460),(35576,2,6158,1677,'fat',NULL,5.3050000000,'Fat',120461),(35577,3,6158,1677,'carbohydrate',NULL,0.5600000000,'Carbohydrate',120462),(35578,18,6158,1677,'sugars',NULL,0.5600000000,'Sugars',NULL),(35579,91,6158,1677,'fatty_acids_saturated',NULL,1.6335000000,'Fatty acids, total saturated',NULL),(35580,119,6158,1677,'fatty_acids_polyunsaturated',NULL,0.7070000000,'Fatty acids, total polyunsaturated',NULL),(35581,91,6159,28261,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(35582,1,6159,28261,'protein',NULL,5.4000000000,'Protein',120481),(35583,3,6159,28261,'carbohydrate',NULL,30.9000000000,'Carbohydrate',120482),(35584,2,6159,28261,'fat',NULL,1.2000000000,'Fat',120483),(35585,119,6159,28261,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35586,18,6159,28261,'sugars',NULL,30.6000000000,'Sugars',NULL),(35587,1,6160,49188,'protein',NULL,28.5650000000,'Protein',120503),(35588,2,6160,49188,'fat',NULL,2.4650000000,'Fat',120504),(35589,3,6160,49188,'carbohydrate',NULL,0.0000000000,'Carbohydrate',120505),(35590,18,6160,49188,'sugars',NULL,0.0000000000,'Sugars',NULL),(35591,91,6160,49188,'fatty_acids_saturated',NULL,0.4350000000,'Fatty acids, total saturated',NULL),(35592,119,6160,49188,'fatty_acids_polyunsaturated',NULL,0.5800000000,'Fatty acids, total polyunsaturated',NULL),(35593,1,6161,81929,'protein',NULL,6.0000000000,'Protein',120521),(35594,3,6161,81929,'carbohydrate',NULL,21.2000000000,'Carbohydrate',120522),(35595,18,6161,81929,'sugars',NULL,6.5500000000,'Sugars',NULL),(35596,2,6161,81929,'fat',NULL,0.1950000000,'Fat',120523),(35597,91,6161,81929,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35598,91,6162,28285,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(35599,1,6162,28285,'protein',NULL,4.2000000000,'Protein',120529),(35600,3,6162,28285,'carbohydrate',NULL,30.0000000000,'Carbohydrate',120530),(35601,2,6162,28285,'fat',NULL,0.8000000000,'Fat',120531),(35602,119,6162,28285,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(35603,18,6162,28285,'sugars',NULL,2.8000000000,'Sugars',NULL),(35604,91,6163,28198,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(35605,1,6163,28198,'protein',NULL,4.3000000000,'Protein',120548),(35606,3,6163,28198,'carbohydrate',NULL,10.9000000000,'Carbohydrate',120549),(35607,2,6163,28198,'fat',NULL,0.1000000000,'Fat',120550),(35608,119,6163,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35609,18,6163,28198,'sugars',NULL,10.8000000000,'Sugars',NULL),(35610,119,6164,27522,'fatty_acids_polyunsaturated',NULL,1.2900000000,'Fatty acids, total polyunsaturated',NULL),(35611,91,6164,27522,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(35612,3,6164,27522,'carbohydrate',NULL,58.0000000000,'Carbohydrate',120566),(35613,2,6164,27522,'fat',NULL,2.7000000000,'Fat',120567),(35614,1,6164,27522,'protein',NULL,3.5000000000,'Protein',120568),(35615,18,6164,27522,'sugars',NULL,58.0000000000,'Sugars',NULL),(35616,1,6165,5202,'protein',NULL,4.6890900000,'Protein',120585),(35617,2,6165,5202,'fat',NULL,8.7147900000,'Fat',120586),(35618,3,6165,5202,'carbohydrate',NULL,11.9410200000,'Carbohydrate',120587),(35619,91,6165,5202,'fatty_acids_saturated',NULL,0.9440550000,'Fatty acids, total saturated',NULL),(35620,119,6165,5202,'fatty_acids_polyunsaturated',NULL,6.7090275000,'Fatty acids, total polyunsaturated',NULL),(35621,2,6166,7797,'fat',NULL,0.0000000000,'Fat',120604),(35622,1,6166,7797,'protein',NULL,0.0630000000,'Protein',120605),(35623,3,6166,7797,'carbohydrate',NULL,17.3040000000,'Carbohydrate',120606),(35624,18,6166,7797,'sugars',NULL,17.2452000000,'Sugars',NULL),(35625,91,6166,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35626,119,6166,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35627,1,6167,3847,'protein',NULL,1.0872000000,'Protein',120626),(35628,2,6167,3847,'fat',NULL,0.2416000000,'Fat',120627),(35629,3,6167,3847,'carbohydrate',NULL,27.3310000000,'Carbohydrate',120628),(35630,18,6167,3847,'sugars',NULL,23.3748000000,'Sugars',NULL),(35631,91,6167,3847,'fatty_acids_saturated',NULL,0.0815400000,'Fatty acids, total saturated',NULL),(35632,119,6167,3847,'fatty_acids_polyunsaturated',NULL,0.0724800000,'Fatty acids, total polyunsaturated',NULL),(35633,1,6168,50319,'protein',NULL,2.5000000000,'Protein',120650),(35634,2,6168,50319,'fat',NULL,1.0000000000,'Fat',120651),(35635,3,6168,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',120652),(35636,18,6168,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(35637,91,6168,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(35638,119,6168,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(35639,1,6169,4553,'protein',NULL,0.3380000000,'Protein',120671),(35640,2,6169,4553,'fat',NULL,0.0572000000,'Fat',120672),(35641,3,6169,4553,'carbohydrate',NULL,1.8876000000,'Carbohydrate',120673),(35642,18,6169,4553,'sugars',NULL,0.8684000000,'Sugars',NULL),(35643,91,6169,4553,'fatty_acids_saturated',NULL,0.0192400000,'Fatty acids, total saturated',NULL),(35644,119,6169,4553,'fatty_acids_polyunsaturated',NULL,0.0166400000,'Fatty acids, total polyunsaturated',NULL),(35645,1,6170,4817,'protein',NULL,1.3112000000,'Protein',120693),(35646,2,6170,4817,'fat',NULL,0.2980000000,'Fat',120694),(35647,3,6170,4817,'carbohydrate',NULL,5.7961000000,'Carbohydrate',120695),(35648,18,6170,4817,'sugars',NULL,3.9187000000,'Sugars',NULL),(35649,91,6170,4817,'fatty_acids_saturated',NULL,0.0417200000,'Fatty acids, total saturated',NULL),(35650,119,6170,4817,'fatty_acids_polyunsaturated',NULL,0.1236700000,'Fatty acids, total polyunsaturated',NULL),(35651,1,6171,6323,'protein',NULL,5.4488000000,'Protein',120715),(35652,91,6171,6323,'fatty_acids_saturated',NULL,0.0509600000,'Fatty acids, total saturated',NULL),(35653,119,6171,6323,'fatty_acids_polyunsaturated',NULL,0.0851200000,'Fatty acids, total polyunsaturated',NULL),(35654,2,6171,6323,'fat',NULL,0.1960000000,'Fat',120716),(35655,3,6171,6323,'carbohydrate',NULL,14.0504000000,'Carbohydrate',120717),(35656,18,6171,6323,'sugars',NULL,0.1904000000,'Sugars',NULL),(35657,1,6172,47958,'protein',NULL,1.4250000000,'Protein',120737),(35658,2,6172,47958,'fat',NULL,14.6250000000,'Fat',120738),(35659,3,6172,47958,'carbohydrate',NULL,1.4250000000,'Carbohydrate',120739),(35660,18,6172,47958,'sugars',NULL,0.3750000000,'Sugars',NULL),(35661,91,6172,47958,'fatty_acids_saturated',NULL,3.0750000000,'Fatty acids, total saturated',NULL),(35662,119,6172,47958,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(35663,1,6173,2196,'protein',NULL,0.0000000000,'Protein',120757),(35664,2,6173,2196,'fat',NULL,4.5000000000,'Fat',120758),(35665,3,6173,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',120759),(35666,18,6173,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(35667,91,6173,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(35668,119,6173,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(35669,1,6174,4037,'protein',NULL,0.6290000000,'Protein',120779),(35670,2,6174,4037,'fat',NULL,0.1110000000,'Fat',120780),(35671,3,6174,4037,'carbohydrate',NULL,8.8948000000,'Carbohydrate',120781),(35672,18,6174,4037,'sugars',NULL,6.7932000000,'Sugars',NULL),(35673,1,6175,49138,'protein',NULL,0.9000000000,'Protein',120798),(35674,2,6175,49138,'fat',NULL,0.1500000000,'Fat',120799),(35675,3,6175,49138,'carbohydrate',NULL,25.5000000000,'Carbohydrate',120800),(35676,18,6175,49138,'sugars',NULL,25.5000000000,'Sugars',NULL),(35677,91,6175,49138,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(35678,119,6175,49138,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(35679,1,6176,50734,'protein',NULL,2.9400000000,'Protein',120818),(35680,2,6176,50734,'fat',NULL,13.7000000000,'Fat',120819),(35681,3,6176,50734,'carbohydrate',NULL,0.6600000000,'Carbohydrate',120820),(35682,18,6176,50734,'sugars',NULL,0.5200000000,'Sugars',NULL),(35683,91,6176,50734,'fatty_acids_saturated',NULL,1.4940000000,'Fatty acids, total saturated',NULL),(35684,119,6176,50734,'fatty_acids_polyunsaturated',NULL,9.3520000000,'Fatty acids, total polyunsaturated',NULL),(35685,1,6177,50617,'protein',NULL,20.7000000000,'Protein',120839),(35686,2,6177,50617,'fat',NULL,6.4000000000,'Fat',120840),(35687,3,6177,50617,'carbohydrate',NULL,6.4000000000,'Carbohydrate',120841),(35688,18,6177,50617,'sugars',NULL,0.9000000000,'Sugars',NULL),(35689,1,6178,50512,'protein',NULL,0.1800000000,'Protein',120859),(35690,2,6178,50512,'fat',NULL,0.0000000000,'Fat',120860),(35691,3,6178,50512,'carbohydrate',NULL,1.7000000000,'Carbohydrate',120861),(35692,18,6178,50512,'sugars',NULL,1.7000000000,'Sugars',NULL),(35693,91,6178,50512,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35694,119,6178,50512,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35695,1,6179,49101,'protein',NULL,0.7900000000,'Protein',120877),(35696,2,6179,49101,'fat',NULL,0.0600000000,'Fat',120878),(35697,3,6179,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',120879),(35698,18,6179,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(35699,91,6179,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(35700,119,6179,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(35701,1,6180,48433,'protein',NULL,0.3000000000,'Protein',120897),(35702,2,6180,48433,'fat',NULL,0.3000000000,'Fat',120898),(35703,3,6180,48433,'carbohydrate',NULL,3.6000000000,'Carbohydrate',120899),(35704,18,6180,48433,'sugars',NULL,3.3000000000,'Sugars',NULL),(35705,91,6180,48433,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(35706,119,6180,48433,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(35707,1,6181,49868,'protein',NULL,0.8000000000,'Protein',120918),(35708,2,6181,49868,'fat',NULL,0.2000000000,'Fat',120919),(35709,3,6181,49868,'carbohydrate',NULL,4.3000000000,'Carbohydrate',120920),(35710,18,6181,49868,'sugars',NULL,4.2000000000,'Sugars',NULL),(35711,91,6181,49868,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(35712,119,6181,49868,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(35713,1,6182,50637,'protein',NULL,0.9900000000,'Protein',120939),(35714,2,6182,50637,'fat',NULL,0.4500000000,'Fat',120940),(35715,3,6182,50637,'carbohydrate',NULL,3.2400000000,'Carbohydrate',120941),(35716,18,6182,50637,'sugars',NULL,3.2400000000,'Sugars',NULL),(35717,91,6182,50637,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(35718,119,6182,50637,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(35719,1,6183,48010,'protein',NULL,0.0310000000,'Protein',120960),(35720,2,6183,48010,'fat',NULL,0.0080000000,'Fat',120961),(35721,3,6183,48010,'carbohydrate',NULL,0.0510000000,'Carbohydrate',120962),(35722,1,6184,50390,'protein',NULL,2.2500000000,'Protein',120977),(35723,2,6184,50390,'fat',NULL,6.7500000000,'Fat',120978),(35724,3,6184,50390,'carbohydrate',NULL,9.7500000000,'Carbohydrate',120979),(35725,18,6184,50390,'sugars',NULL,7.6500000000,'Sugars',NULL),(35726,91,6184,50390,'fatty_acids_saturated',NULL,0.9450000000,'Fatty acids, total saturated',NULL),(35727,119,6184,50390,'fatty_acids_polyunsaturated',NULL,0.6150000000,'Fatty acids, total polyunsaturated',NULL),(35728,1,6185,50144,'protein',NULL,3.1500000000,'Protein',120999),(35729,2,6185,50144,'fat',NULL,0.1750000000,'Fat',121000),(35730,3,6185,50144,'carbohydrate',NULL,30.6250000000,'Carbohydrate',121001),(35731,18,6185,50144,'sugars',NULL,1.4000000000,'Sugars',NULL),(35732,91,6185,50144,'fatty_acids_saturated',NULL,0.0525000000,'Fatty acids, total saturated',NULL),(35733,119,6185,50144,'fatty_acids_polyunsaturated',NULL,0.0175000000,'Fatty acids, total polyunsaturated',NULL),(35734,1,6186,49281,'protein',NULL,0.6600000000,'Protein',121021),(35735,2,6186,49281,'fat',NULL,0.3000000000,'Fat',121022),(35736,3,6186,49281,'carbohydrate',NULL,6.3600000000,'Carbohydrate',121023),(35737,18,6186,49281,'sugars',NULL,6.1800000000,'Sugars',NULL),(35738,1,6187,82543,'protein',NULL,0.6380000000,'Protein',121038),(35739,3,6187,82543,'carbohydrate',NULL,5.2400000000,'Carbohydrate',121039),(35740,18,6187,82543,'sugars',NULL,4.8800000000,'Sugars',NULL),(35741,2,6187,82543,'fat',NULL,3.4800000000,'Fat',121040),(35742,91,6187,82543,'fatty_acids_saturated',NULL,1.6900000000,'Fatty acids, total saturated',NULL),(35743,119,6187,82543,'fatty_acids_polyunsaturated',NULL,0.2060000000,'Fatty acids, total polyunsaturated',NULL),(35744,1,6188,50276,'protein',NULL,9.5400000000,'Protein',121060),(35745,2,6188,50276,'fat',NULL,1.0800000000,'Fat',121061),(35746,3,6188,50276,'carbohydrate',NULL,57.0600000000,'Carbohydrate',121062),(35747,18,6188,50276,'sugars',NULL,0.7200000000,'Sugars',NULL),(35748,91,6188,50276,'fatty_acids_saturated',NULL,0.2160000000,'Fatty acids, total saturated',NULL),(35749,119,6188,50276,'fatty_acids_polyunsaturated',NULL,0.5040000000,'Fatty acids, total polyunsaturated',NULL),(35750,1,6189,48517,'protein',NULL,7.2400000000,'Protein',121081),(35751,2,6189,48517,'fat',NULL,5.9400000000,'Fat',121082),(35752,3,6189,48517,'carbohydrate',NULL,0.1800000000,'Carbohydrate',121083),(35753,18,6189,48517,'sugars',NULL,0.1800000000,'Sugars',NULL),(35754,91,6189,48517,'fatty_acids_saturated',NULL,3.8500000000,'Fatty acids, total saturated',NULL),(35755,119,6189,48517,'fatty_acids_polyunsaturated',NULL,0.2240000000,'Fatty acids, total polyunsaturated',NULL),(35756,1,6190,48753,'protein',NULL,3.0000000000,'Protein',121103),(35757,2,6190,48753,'fat',NULL,0.6000000000,'Fat',121104),(35758,3,6190,48753,'carbohydrate',NULL,3.0000000000,'Carbohydrate',121105),(35759,18,6190,48753,'sugars',NULL,2.8500000000,'Sugars',NULL),(35760,91,6190,48753,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(35761,119,6190,48753,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(35762,1,6191,49631,'protein',NULL,0.7840000000,'Protein',121123),(35763,2,6191,49631,'fat',NULL,0.1680000000,'Fat',121124),(35764,3,6191,49631,'carbohydrate',NULL,0.0560000000,'Carbohydrate',121125),(35765,18,6191,49631,'sugars',NULL,0.0000000000,'Sugars',NULL),(35766,91,6191,49631,'fatty_acids_saturated',NULL,0.0448000000,'Fatty acids, total saturated',NULL),(35767,119,6191,49631,'fatty_acids_polyunsaturated',NULL,0.0952000000,'Fatty acids, total polyunsaturated',NULL),(35768,1,6192,49678,'protein',NULL,0.0000000000,'Protein',121144),(35769,2,6192,49678,'fat',NULL,10.9890000000,'Fat',121145),(35770,3,6192,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',121146),(35771,18,6192,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(35772,91,6192,49678,'fatty_acids_saturated',NULL,1.5730000000,'Fatty acids, total saturated',NULL),(35773,119,6192,49678,'fatty_acids_polyunsaturated',NULL,0.9020000000,'Fatty acids, total polyunsaturated',NULL),(35774,1,6193,49250,'protein',NULL,0.4500000000,'Protein',121165),(35775,2,6193,49250,'fat',NULL,0.0000000000,'Fat',121166),(35776,3,6193,49250,'carbohydrate',NULL,51.7500000000,'Carbohydrate',121167),(35777,18,6193,49250,'sugars',NULL,51.7500000000,'Sugars',NULL),(35778,91,6193,49250,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35779,119,6193,49250,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35780,1,6194,49569,'protein',NULL,7.0000000000,'Protein',121185),(35781,2,6194,49569,'fat',NULL,0.4000000000,'Fat',121186),(35782,3,6194,49569,'carbohydrate',NULL,8.4000000000,'Carbohydrate',121187),(35783,18,6194,49569,'sugars',NULL,8.4000000000,'Sugars',NULL),(35784,91,6194,49569,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(35785,119,6194,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35786,1,6195,3957,'protein',NULL,0.4200000000,'Protein',121205),(35787,2,6195,3957,'fat',NULL,0.1680000000,'Fat',121206),(35788,3,6195,3957,'carbohydrate',NULL,6.8520000000,'Carbohydrate',121207),(35789,18,6195,3957,'sugars',NULL,5.9520000000,'Sugars',NULL),(35790,91,6195,3957,'fatty_acids_saturated',NULL,0.0102000000,'Fatty acids, total saturated',NULL),(35791,119,6195,3957,'fatty_acids_polyunsaturated',NULL,0.0264000000,'Fatty acids, total polyunsaturated',NULL),(35792,1,6196,48706,'protein',NULL,1.5000000000,'Protein',121225),(35793,2,6196,48706,'fat',NULL,0.5000000000,'Fat',121226),(35794,3,6196,48706,'carbohydrate',NULL,1.7500000000,'Carbohydrate',121227),(35795,18,6196,48706,'sugars',NULL,1.7500000000,'Sugars',NULL),(35796,91,6196,48706,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(35797,119,6196,48706,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35798,1,6197,7117,'protein',NULL,5.4150000000,'Protein',121245),(35799,2,6197,7117,'fat',NULL,2.1660000000,'Fat',121246),(35800,3,6197,7117,'carbohydrate',NULL,28.0440000000,'Carbohydrate',121247),(35801,18,6197,7117,'sugars',NULL,2.3940000000,'Sugars',NULL),(35802,119,6197,7117,'fatty_acids_polyunsaturated',NULL,1.1331600000,'Fatty acids, total polyunsaturated',NULL),(35803,91,6197,7117,'fatty_acids_saturated',NULL,0.3021000000,'Fatty acids, total saturated',NULL),(35804,1,6198,4059,'protein',NULL,0.4300000000,'Protein',121267),(35805,2,6198,4059,'fat',NULL,0.2064000000,'Fat',121268),(35806,3,6198,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',121269),(35807,18,6198,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(35808,1,6199,47949,'protein',NULL,4.2500000000,'Protein',121288),(35809,2,6199,47949,'fat',NULL,1.0000000000,'Fat',121289),(35810,3,6199,47949,'carbohydrate',NULL,1.7500000000,'Carbohydrate',121290),(35811,18,6199,47949,'sugars',NULL,1.7500000000,'Sugars',NULL),(35812,91,6199,47949,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(35813,119,6199,47949,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(35814,1,6200,48987,'protein',NULL,19.2000000000,'Protein',121309),(35815,2,6200,48987,'fat',NULL,13.6800000000,'Fat',121310),(35816,3,6200,48987,'carbohydrate',NULL,0.0000000000,'Carbohydrate',121311),(35817,18,6200,48987,'sugars',NULL,0.0000000000,'Sugars',NULL),(35818,91,6200,48987,'fatty_acids_saturated',NULL,3.8400000000,'Fatty acids, total saturated',NULL),(35819,119,6200,48987,'fatty_acids_polyunsaturated',NULL,2.1960000000,'Fatty acids, total polyunsaturated',NULL),(35820,1,6201,48287,'protein',NULL,6.2620000000,'Protein',121330),(35821,2,6201,48287,'fat',NULL,1.6120000000,'Fat',121331),(35822,3,6201,48287,'carbohydrate',NULL,33.4800000000,'Carbohydrate',121332),(35823,18,6201,48287,'sugars',NULL,2.7280000000,'Sugars',NULL),(35824,91,6201,48287,'fatty_acids_saturated',NULL,0.3410000000,'Fatty acids, total saturated',NULL),(35825,119,6201,48287,'fatty_acids_polyunsaturated',NULL,0.5146000000,'Fatty acids, total polyunsaturated',NULL),(35826,1,6202,49008,'protein',NULL,0.0200000000,'Protein',121351),(35827,2,6202,49008,'fat',NULL,5.9100000000,'Fat',121352),(35828,3,6202,49008,'carbohydrate',NULL,0.1100000000,'Carbohydrate',121353),(35829,18,6202,49008,'sugars',NULL,0.1100000000,'Sugars',NULL),(35830,91,6202,49008,'fatty_acids_saturated',NULL,1.3220000000,'Fatty acids, total saturated',NULL),(35831,119,6202,49008,'fatty_acids_polyunsaturated',NULL,1.1530000000,'Fatty acids, total polyunsaturated',NULL),(35832,91,6203,28888,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(35833,1,6203,28888,'protein',NULL,1.2000000000,'Protein',121370),(35834,3,6203,28888,'carbohydrate',NULL,5.7000000000,'Carbohydrate',121371),(35835,2,6203,28888,'fat',NULL,7.8000000000,'Fat',121372),(35836,119,6203,28888,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(35837,18,6203,28888,'sugars',NULL,4.8000000000,'Sugars',NULL),(35838,1,6204,81795,'protein',NULL,9.3250000000,'Protein',121388),(35839,3,6204,81795,'carbohydrate',NULL,14.3750000000,'Carbohydrate',121389),(35840,18,6204,81795,'sugars',NULL,14.1250000000,'Sugars',NULL),(35841,2,6204,81795,'fat',NULL,2.8625000000,'Fat',121390),(35842,91,6204,81795,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(35843,119,6204,81795,'fatty_acids_polyunsaturated',NULL,0.0625000000,'Fatty acids, total polyunsaturated',NULL),(35844,1,6205,81660,'protein',NULL,3.6000000000,'Protein',121407),(35845,3,6205,81660,'carbohydrate',NULL,0.7120000000,'Carbohydrate',121408),(35846,18,6205,81660,'sugars',NULL,0.2800000000,'Sugars',NULL),(35847,2,6205,81660,'fat',NULL,8.4400000000,'Fat',121409),(35848,91,6205,81660,'fatty_acids_saturated',NULL,0.9220000000,'Fatty acids, total saturated',NULL),(35849,119,6205,81660,'fatty_acids_polyunsaturated',NULL,5.4400000000,'Fatty acids, total polyunsaturated',NULL),(35850,91,6206,28259,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35851,1,6206,28259,'protein',NULL,1.2000000000,'Protein',121424),(35852,3,6206,28259,'carbohydrate',NULL,13.9500000000,'Carbohydrate',121425),(35853,2,6206,28259,'fat',NULL,0.1500000000,'Fat',121426),(35854,119,6206,28259,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35855,18,6206,28259,'sugars',NULL,13.9500000000,'Sugars',NULL),(35856,1,6207,50782,'protein',NULL,4.8840000000,'Protein',121444),(35857,2,6207,50782,'fat',NULL,0.0480000000,'Fat',121445),(35858,3,6207,50782,'carbohydrate',NULL,0.4200000000,'Carbohydrate',121446),(35859,18,6207,50782,'sugars',NULL,0.1920000000,'Sugars',NULL),(35860,1,6208,48800,'protein',NULL,0.6000000000,'Protein',121464),(35861,2,6208,48800,'fat',NULL,0.3600000000,'Fat',121465),(35862,3,6208,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',121466),(35863,18,6208,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(35864,1,6209,49868,'protein',NULL,0.2400000000,'Protein',121485),(35865,2,6209,49868,'fat',NULL,0.0600000000,'Fat',121486),(35866,3,6209,49868,'carbohydrate',NULL,1.2900000000,'Carbohydrate',121487),(35867,18,6209,49868,'sugars',NULL,1.2600000000,'Sugars',NULL),(35868,91,6209,49868,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(35869,119,6209,49868,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(35870,1,6210,67694,'protein',NULL,0.2675000000,'Protein',121506),(35871,2,6210,67694,'fat',NULL,1.6488700000,'Fat',121507),(35872,3,6210,67694,'carbohydrate',NULL,8.2325800000,'Carbohydrate',121508),(35873,18,6210,67694,'sugars',NULL,0.4173000000,'Sugars',NULL),(35874,91,6210,67694,'fatty_acids_saturated',NULL,0.6110770000,'Fatty acids, total saturated',NULL),(35875,119,6210,67694,'fatty_acids_polyunsaturated',NULL,0.1470180000,'Fatty acids, total polyunsaturated',NULL),(35876,1,6211,3767,'protein',NULL,1.2862000000,'Protein',121522),(35877,2,6211,3767,'fat',NULL,0.3894000000,'Fat',121523),(35878,3,6211,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',121524),(35879,18,6211,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(35880,91,6211,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(35881,119,6211,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(35882,1,6212,7123,'protein',NULL,8.1600000000,'Protein',121544),(35883,2,6212,7123,'fat',NULL,3.1680000000,'Fat',121545),(35884,3,6212,7123,'carbohydrate',NULL,46.3680000000,'Carbohydrate',121546),(35885,18,6212,7123,'sugars',NULL,3.6960000000,'Sugars',NULL),(35886,91,6212,7123,'fatty_acids_saturated',NULL,0.6009600000,'Fatty acids, total saturated',NULL),(35887,119,6212,7123,'fatty_acids_polyunsaturated',NULL,0.7670400000,'Fatty acids, total polyunsaturated',NULL),(35888,119,6213,27730,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35889,91,6213,27730,'fatty_acids_saturated',NULL,0.0090000000,'Fatty acids, total saturated',NULL),(35890,3,6213,27730,'carbohydrate',NULL,9.3600000000,'Carbohydrate',121564),(35891,2,6213,27730,'fat',NULL,0.1800000000,'Fat',121565),(35892,1,6213,27730,'protein',NULL,0.6300000000,'Protein',121566),(35893,18,6213,27730,'sugars',NULL,9.3600000000,'Sugars',NULL),(35894,1,6214,48522,'protein',NULL,24.0900000000,'Protein',121583),(35895,2,6214,48522,'fat',NULL,0.0000000000,'Fat',121584),(35896,3,6214,48522,'carbohydrate',NULL,6.6000000000,'Carbohydrate',121585),(35897,18,6214,48522,'sugars',NULL,6.6000000000,'Sugars',NULL),(35898,91,6214,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35899,119,6214,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35900,3,6215,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',121602),(35901,91,6215,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(35902,1,6215,21654,'protein',NULL,4.2500000000,'Protein',121603),(35903,119,6215,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(35904,2,6215,21654,'fat',NULL,5.9134500000,'Fat',121604),(35905,18,6215,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(35906,91,6216,7761,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35907,119,6216,7761,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35908,1,6216,7761,'protein',NULL,2.1809000000,'Protein',121624),(35909,2,6216,7761,'fat',NULL,0.3390000000,'Fat',121625),(35910,3,6216,7761,'carbohydrate',NULL,23.5831000000,'Carbohydrate',121626),(35911,18,6216,7761,'sugars',NULL,17.7975000000,'Sugars',NULL),(35912,1,6217,3978,'protein',NULL,1.4760000000,'Protein',121645),(35913,2,6217,3978,'fat',NULL,0.7995000000,'Fat',121646),(35914,3,6217,3978,'carbohydrate',NULL,14.6862000000,'Carbohydrate',121647),(35915,18,6217,3978,'sugars',NULL,5.4366000000,'Sugars',NULL),(35916,91,6217,3978,'fatty_acids_saturated',NULL,0.0233700000,'Fatty acids, total saturated',NULL),(35917,119,6217,3978,'fatty_acids_polyunsaturated',NULL,0.4612500000,'Fatty acids, total polyunsaturated',NULL),(35918,91,6218,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(35919,1,6218,28198,'protein',NULL,5.3750000000,'Protein',121666),(35920,3,6218,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',121667),(35921,2,6218,28198,'fat',NULL,0.1250000000,'Fat',121668),(35922,119,6218,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35923,18,6218,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(35924,1,6219,3915,'protein',NULL,1.3650000000,'Protein',121684),(35925,2,6219,3915,'fat',NULL,0.3750000000,'Fat',121685),(35926,3,6219,3915,'carbohydrate',NULL,14.3100000000,'Carbohydrate',121686),(35927,18,6219,3915,'sugars',NULL,12.5850000000,'Sugars',NULL),(35928,91,6219,3915,'fatty_acids_saturated',NULL,0.0285000000,'Fatty acids, total saturated',NULL),(35929,119,6219,3915,'fatty_acids_polyunsaturated',NULL,0.1290000000,'Fatty acids, total polyunsaturated',NULL),(35930,3,6220,21650,'carbohydrate',NULL,20.1000000000,'Carbohydrate',121704),(35931,91,6220,21650,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(35932,1,6220,21650,'protein',NULL,0.9000000000,'Protein',121705),(35933,119,6220,21650,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(35934,2,6220,21650,'fat',NULL,0.3000000000,'Fat',121706),(35935,18,6220,21650,'sugars',NULL,19.6500000000,'Sugars',NULL),(35936,1,6221,82578,'protein',NULL,4.4000000000,'Protein',121723),(35937,3,6221,82578,'carbohydrate',NULL,23.2000000000,'Carbohydrate',121724),(35938,18,6221,82578,'sugars',NULL,0.7360000000,'Sugars',NULL),(35939,2,6221,82578,'fat',NULL,3.0800000000,'Fat',121725),(35940,91,6221,82578,'fatty_acids_saturated',NULL,0.5440000000,'Fatty acids, total saturated',NULL),(35941,119,6221,82578,'fatty_acids_polyunsaturated',NULL,0.7760000000,'Fatty acids, total polyunsaturated',NULL),(35942,1,6222,22821,'protein',NULL,44.8500000000,'Protein',121744),(35943,3,6222,22821,'carbohydrate',NULL,0.0000000000,'Carbohydrate',121745),(35944,18,6222,22821,'sugars',NULL,0.0000000000,'Sugars',NULL),(35945,2,6222,22821,'fat',NULL,2.7450000000,'Fat',121746),(35946,91,6222,22821,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(35947,119,6222,22821,'fatty_acids_polyunsaturated',NULL,0.7800000000,'Fatty acids, total polyunsaturated',NULL),(35948,1,6223,4687,'protein',NULL,2.3375000000,'Protein',121763),(35949,2,6223,4687,'fat',NULL,0.1250000000,'Fat',121764),(35950,3,6223,4687,'carbohydrate',NULL,25.1625000000,'Carbohydrate',121765),(35951,18,6223,4687,'sugars',NULL,1.1375000000,'Sugars',NULL),(35952,91,6223,4687,'fatty_acids_saturated',NULL,0.0325000000,'Fatty acids, total saturated',NULL),(35953,119,6223,4687,'fatty_acids_polyunsaturated',NULL,0.0537500000,'Fatty acids, total polyunsaturated',NULL),(35954,1,6224,50722,'protein',NULL,4.8000000000,'Protein',121784),(35955,2,6224,50722,'fat',NULL,10.6000000000,'Fat',121785),(35956,3,6224,50722,'carbohydrate',NULL,13.2000000000,'Carbohydrate',121786),(35957,18,6224,50722,'sugars',NULL,6.8000000000,'Sugars',NULL),(35958,91,6224,50722,'fatty_acids_saturated',NULL,1.4600000000,'Fatty acids, total saturated',NULL),(35959,119,6224,50722,'fatty_acids_polyunsaturated',NULL,3.9000000000,'Fatty acids, total polyunsaturated',NULL),(35960,1,6225,2196,'protein',NULL,0.0000000000,'Protein',121804),(35961,2,6225,2196,'fat',NULL,4.5000000000,'Fat',121805),(35962,3,6225,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',121806),(35963,18,6225,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(35964,91,6225,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(35965,119,6225,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(35966,1,6226,4025,'protein',NULL,1.0648000000,'Protein',121825),(35967,2,6226,4025,'fat',NULL,0.2420000000,'Fat',121826),(35968,3,6226,4025,'carbohydrate',NULL,38.2118000000,'Carbohydrate',121827),(35969,18,6226,4025,'sugars',NULL,23.5466000000,'Sugars',NULL),(35970,1,6227,7123,'protein',NULL,8.1600000000,'Protein',121845),(35971,2,6227,7123,'fat',NULL,3.1680000000,'Fat',121846),(35972,3,6227,7123,'carbohydrate',NULL,46.3680000000,'Carbohydrate',121847),(35973,18,6227,7123,'sugars',NULL,3.6960000000,'Sugars',NULL),(35974,91,6227,7123,'fatty_acids_saturated',NULL,0.6009600000,'Fatty acids, total saturated',NULL),(35975,119,6227,7123,'fatty_acids_polyunsaturated',NULL,0.7670400000,'Fatty acids, total polyunsaturated',NULL),(35976,119,6228,27730,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35977,91,6228,27730,'fatty_acids_saturated',NULL,0.0090000000,'Fatty acids, total saturated',NULL),(35978,3,6228,27730,'carbohydrate',NULL,9.3600000000,'Carbohydrate',121865),(35979,2,6228,27730,'fat',NULL,0.1800000000,'Fat',121866),(35980,1,6228,27730,'protein',NULL,0.6300000000,'Protein',121867),(35981,18,6228,27730,'sugars',NULL,9.3600000000,'Sugars',NULL),(35982,1,6229,48522,'protein',NULL,24.0900000000,'Protein',121884),(35983,2,6229,48522,'fat',NULL,0.0000000000,'Fat',121885),(35984,3,6229,48522,'carbohydrate',NULL,6.6000000000,'Carbohydrate',121886),(35985,18,6229,48522,'sugars',NULL,6.6000000000,'Sugars',NULL),(35986,91,6229,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(35987,119,6229,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(35988,1,6230,48704,'protein',NULL,5.2000000000,'Protein',121904),(35989,2,6230,48704,'fat',NULL,2.0800000000,'Fat',121905),(35990,3,6230,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',121906),(35991,18,6230,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(35992,91,6230,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(35993,119,6230,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(35994,1,6231,3978,'protein',NULL,1.4760000000,'Protein',121926),(35995,2,6231,3978,'fat',NULL,0.7995000000,'Fat',121927),(35996,3,6231,3978,'carbohydrate',NULL,14.6862000000,'Carbohydrate',121928),(35997,18,6231,3978,'sugars',NULL,5.4366000000,'Sugars',NULL),(35998,91,6231,3978,'fatty_acids_saturated',NULL,0.0233700000,'Fatty acids, total saturated',NULL),(35999,119,6231,3978,'fatty_acids_polyunsaturated',NULL,0.4612500000,'Fatty acids, total polyunsaturated',NULL),(36000,2,6232,7759,'fat',NULL,0.0000000000,'Fat',121947),(36001,1,6232,7759,'protein',NULL,1.9998000000,'Protein',121948),(36002,3,6232,7759,'carbohydrate',NULL,19.9584000000,'Carbohydrate',121949),(36003,18,6232,7759,'sugars',NULL,14.9688000000,'Sugars',NULL),(36004,91,6232,7759,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36005,119,6232,7759,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36006,91,6233,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(36007,1,6233,28198,'protein',NULL,5.3750000000,'Protein',121968),(36008,3,6233,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',121969),(36009,2,6233,28198,'fat',NULL,0.1250000000,'Fat',121970),(36010,119,6233,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36011,18,6233,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(36012,1,6234,3915,'protein',NULL,1.3650000000,'Protein',121986),(36013,2,6234,3915,'fat',NULL,0.3750000000,'Fat',121987),(36014,3,6234,3915,'carbohydrate',NULL,14.3100000000,'Carbohydrate',121988),(36015,18,6234,3915,'sugars',NULL,12.5850000000,'Sugars',NULL),(36016,91,6234,3915,'fatty_acids_saturated',NULL,0.0285000000,'Fatty acids, total saturated',NULL),(36017,119,6234,3915,'fatty_acids_polyunsaturated',NULL,0.1290000000,'Fatty acids, total polyunsaturated',NULL),(36018,3,6235,21650,'carbohydrate',NULL,20.1000000000,'Carbohydrate',122006),(36019,91,6235,21650,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(36020,1,6235,21650,'protein',NULL,0.9000000000,'Protein',122007),(36021,119,6235,21650,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(36022,2,6235,21650,'fat',NULL,0.3000000000,'Fat',122008),(36023,18,6235,21650,'sugars',NULL,19.6500000000,'Sugars',NULL),(36024,1,6236,82578,'protein',NULL,4.4000000000,'Protein',122025),(36025,3,6236,82578,'carbohydrate',NULL,23.2000000000,'Carbohydrate',122026),(36026,18,6236,82578,'sugars',NULL,0.7360000000,'Sugars',NULL),(36027,2,6236,82578,'fat',NULL,3.0800000000,'Fat',122027),(36028,91,6236,82578,'fatty_acids_saturated',NULL,0.5440000000,'Fatty acids, total saturated',NULL),(36029,119,6236,82578,'fatty_acids_polyunsaturated',NULL,0.7760000000,'Fatty acids, total polyunsaturated',NULL),(36030,1,6237,22821,'protein',NULL,44.8500000000,'Protein',122046),(36031,3,6237,22821,'carbohydrate',NULL,0.0000000000,'Carbohydrate',122047),(36032,18,6237,22821,'sugars',NULL,0.0000000000,'Sugars',NULL),(36033,2,6237,22821,'fat',NULL,2.7450000000,'Fat',122048),(36034,91,6237,22821,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(36035,119,6237,22821,'fatty_acids_polyunsaturated',NULL,0.7800000000,'Fatty acids, total polyunsaturated',NULL),(36036,1,6238,4687,'protein',NULL,2.3375000000,'Protein',122065),(36037,2,6238,4687,'fat',NULL,0.1250000000,'Fat',122066),(36038,3,6238,4687,'carbohydrate',NULL,25.1625000000,'Carbohydrate',122067),(36039,18,6238,4687,'sugars',NULL,1.1375000000,'Sugars',NULL),(36040,91,6238,4687,'fatty_acids_saturated',NULL,0.0325000000,'Fatty acids, total saturated',NULL),(36041,119,6238,4687,'fatty_acids_polyunsaturated',NULL,0.0537500000,'Fatty acids, total polyunsaturated',NULL),(36042,1,6239,50722,'protein',NULL,4.8000000000,'Protein',122086),(36043,2,6239,50722,'fat',NULL,10.6000000000,'Fat',122087),(36044,3,6239,50722,'carbohydrate',NULL,13.2000000000,'Carbohydrate',122088),(36045,18,6239,50722,'sugars',NULL,6.8000000000,'Sugars',NULL),(36046,91,6239,50722,'fatty_acids_saturated',NULL,1.4600000000,'Fatty acids, total saturated',NULL),(36047,119,6239,50722,'fatty_acids_polyunsaturated',NULL,3.9000000000,'Fatty acids, total polyunsaturated',NULL),(36048,1,6240,2196,'protein',NULL,0.0000000000,'Protein',122107),(36049,2,6240,2196,'fat',NULL,4.5000000000,'Fat',122108),(36050,3,6240,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',122109),(36051,18,6240,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(36052,91,6240,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(36053,119,6240,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(36054,1,6241,5202,'protein',NULL,1.6540000000,'Protein',122128),(36055,2,6241,5202,'fat',NULL,3.0740000000,'Fat',122129),(36056,3,6241,5202,'carbohydrate',NULL,4.2120000000,'Carbohydrate',122130),(36057,91,6241,5202,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(36058,119,6241,5202,'fatty_acids_polyunsaturated',NULL,2.3665000000,'Fatty acids, total polyunsaturated',NULL),(36059,1,6242,4025,'protein',NULL,1.0648000000,'Protein',122147),(36060,2,6242,4025,'fat',NULL,0.2420000000,'Fat',122148),(36061,3,6242,4025,'carbohydrate',NULL,38.2118000000,'Carbohydrate',122149),(36062,18,6242,4025,'sugars',NULL,23.5466000000,'Sugars',NULL),(36063,1,6243,48310,'protein',NULL,6.9440000000,'Protein',122167),(36064,2,6243,48310,'fat',NULL,1.7980000000,'Fat',122168),(36065,3,6243,48310,'carbohydrate',NULL,30.5040000000,'Carbohydrate',122169),(36066,18,6243,48310,'sugars',NULL,1.9840000000,'Sugars',NULL),(36067,91,6243,48310,'fatty_acids_saturated',NULL,0.3348000000,'Fatty acids, total saturated',NULL),(36068,119,6243,48310,'fatty_acids_polyunsaturated',NULL,0.5952000000,'Fatty acids, total polyunsaturated',NULL),(36069,91,6244,5286,'fatty_acids_saturated',NULL,1.4248000000,'Fatty acids, total saturated',NULL),(36070,119,6244,5286,'fatty_acids_polyunsaturated',NULL,4.4592000000,'Fatty acids, total polyunsaturated',NULL),(36071,1,6244,5286,'protein',NULL,3.6160000000,'Protein',122187),(36072,2,6244,5286,'fat',NULL,10.1740000000,'Fat',122188),(36073,3,6244,5286,'carbohydrate',NULL,4.8100000000,'Carbohydrate',122189),(36074,1,6245,4496,'protein',NULL,1.1904000000,'Protein',122207),(36075,2,6245,4496,'fat',NULL,0.3072000000,'Fat',122208),(36076,3,6245,4496,'carbohydrate',NULL,12.2624000000,'Carbohydrate',122209),(36077,18,6245,4496,'sugars',NULL,6.0672000000,'Sugars',NULL),(36078,91,6245,4496,'fatty_acids_saturated',NULL,0.0409600000,'Fatty acids, total saturated',NULL),(36079,119,6245,4496,'fatty_acids_polyunsaturated',NULL,0.1305600000,'Fatty acids, total polyunsaturated',NULL),(36080,3,6246,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',122227),(36081,91,6246,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(36082,1,6246,21654,'protein',NULL,4.2500000000,'Protein',122228),(36083,119,6246,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(36084,2,6246,21654,'fat',NULL,5.9134500000,'Fat',122229),(36085,18,6246,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(36086,1,6247,1680,'protein',NULL,6.0939000000,'Protein',122248),(36087,2,6247,1680,'fat',NULL,6.6978000000,'Fat',122249),(36088,3,6247,1680,'carbohydrate',NULL,0.9821000000,'Carbohydrate',122250),(36089,18,6247,1680,'sugars',NULL,0.8479000000,'Sugars',NULL),(36090,91,6247,1680,'fatty_acids_saturated',NULL,2.0319100000,'Fatty acids, total saturated',NULL),(36091,119,6247,1680,'fatty_acids_polyunsaturated',NULL,1.4816900000,'Fatty acids, total polyunsaturated',NULL),(36092,1,6248,47930,'protein',NULL,0.5600000000,'Protein',122270),(36093,2,6248,47930,'fat',NULL,0.4480000000,'Fat',122271),(36094,3,6248,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',122272),(36095,18,6248,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(36096,91,6248,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(36097,119,6248,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(36098,1,6249,3774,'protein',NULL,1.1100000000,'Protein',122290),(36099,2,6249,3774,'fat',NULL,0.4950000000,'Fat',122291),(36100,3,6249,3774,'carbohydrate',NULL,21.7350000000,'Carbohydrate',122292),(36101,18,6249,3774,'sugars',NULL,14.9400000000,'Sugars',NULL),(36102,91,6249,3774,'fatty_acids_saturated',NULL,0.0420000000,'Fatty acids, total saturated',NULL),(36103,119,6249,3774,'fatty_acids_polyunsaturated',NULL,0.2190000000,'Fatty acids, total polyunsaturated',NULL),(36104,1,6250,48669,'protein',NULL,0.1200000000,'Protein',122311),(36105,2,6250,48669,'fat',NULL,0.0360000000,'Fat',122312),(36106,18,6250,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(36107,91,6250,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(36108,119,6250,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(36109,91,6251,28190,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(36110,1,6251,28190,'protein',NULL,5.7000000000,'Protein',122329),(36111,3,6251,28190,'carbohydrate',NULL,17.8500000000,'Carbohydrate',122330),(36112,2,6251,28190,'fat',NULL,3.3000000000,'Fat',122331),(36113,119,6251,28190,'fatty_acids_polyunsaturated',NULL,1.9500000000,'Fatty acids, total polyunsaturated',NULL),(36114,18,6251,28190,'sugars',NULL,16.3500000000,'Sugars',NULL),(36115,2,6252,7797,'fat',NULL,0.0000000000,'Fat',122348),(36116,1,6252,7797,'protein',NULL,0.0630000000,'Protein',122349),(36117,3,6252,7797,'carbohydrate',NULL,17.3040000000,'Carbohydrate',122350),(36118,18,6252,7797,'sugars',NULL,17.2452000000,'Sugars',NULL),(36119,91,6252,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36120,119,6252,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36121,1,6253,50300,'protein',NULL,0.7200000000,'Protein',122372),(36122,2,6253,50300,'fat',NULL,0.0800000000,'Fat',122373),(36123,3,6253,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',122374),(36124,18,6253,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(36125,91,6253,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(36126,119,6253,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(36127,2,6254,4509,'fat',NULL,0.1717000000,'Fat',122394),(36128,3,6254,4509,'carbohydrate',NULL,2.9997000000,'Carbohydrate',122395),(36129,18,6254,4509,'sugars',NULL,1.3534000000,'Sugars',NULL),(36130,91,6254,4509,'fatty_acids_saturated',NULL,0.0424200000,'Fatty acids, total saturated',NULL),(36131,119,6254,4509,'fatty_acids_polyunsaturated',NULL,0.0797900000,'Fatty acids, total polyunsaturated',NULL),(36132,1,6254,4509,'protein',NULL,0.6969000000,'Protein',122396),(36133,1,6255,7133,'protein',NULL,7.9680000000,'Protein',122416),(36134,2,6255,7133,'fat',NULL,2.2400000000,'Fat',122417),(36135,3,6255,7133,'carbohydrate',NULL,27.3344000000,'Carbohydrate',122418),(36136,18,6255,7133,'sugars',NULL,2.7776000000,'Sugars',NULL),(36137,91,6255,7133,'fatty_acids_saturated',NULL,0.4620800000,'Fatty acids, total saturated',NULL),(36138,119,6255,7133,'fatty_acids_polyunsaturated',NULL,1.0188800000,'Fatty acids, total polyunsaturated',NULL),(36139,1,6256,50680,'protein',NULL,21.1600000000,'Protein',122437),(36140,2,6256,50680,'fat',NULL,1.7480000000,'Fat',122438),(36141,3,6256,50680,'carbohydrate',NULL,1.1040000000,'Carbohydrate',122439),(36142,18,6256,50680,'sugars',NULL,0.3680000000,'Sugars',NULL),(36143,91,6256,50680,'fatty_acids_saturated',NULL,0.5520000000,'Fatty acids, total saturated',NULL),(36144,119,6256,50680,'fatty_acids_polyunsaturated',NULL,0.3680000000,'Fatty acids, total polyunsaturated',NULL),(36145,1,6257,2196,'protein',NULL,0.0000000000,'Protein',122458),(36146,2,6257,2196,'fat',NULL,4.5000000000,'Fat',122459),(36147,3,6257,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',122460),(36148,18,6257,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(36149,91,6257,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(36150,119,6257,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(36151,1,6258,4817,'protein',NULL,1.5840000000,'Protein',122480),(36152,2,6258,4817,'fat',NULL,0.3600000000,'Fat',122481),(36153,3,6258,4817,'carbohydrate',NULL,7.0020000000,'Carbohydrate',122482),(36154,18,6258,4817,'sugars',NULL,4.7340000000,'Sugars',NULL),(36155,91,6258,4817,'fatty_acids_saturated',NULL,0.0504000000,'Fatty acids, total saturated',NULL),(36156,119,6258,4817,'fatty_acids_polyunsaturated',NULL,0.1494000000,'Fatty acids, total polyunsaturated',NULL),(36157,1,6259,48435,'protein',NULL,0.3000000000,'Protein',122501),(36158,2,6259,48435,'fat',NULL,0.2400000000,'Fat',122502),(36159,3,6259,48435,'carbohydrate',NULL,4.6200000000,'Carbohydrate',122503),(36160,18,6259,48435,'sugars',NULL,4.3200000000,'Sugars',NULL),(36161,91,6259,48435,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(36162,119,6259,48435,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(36163,91,6260,28579,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(36164,1,6260,28579,'protein',NULL,30.0000000000,'Protein',122524),(36165,3,6260,28579,'carbohydrate',NULL,8.0000000000,'Carbohydrate',122525),(36166,2,6260,28579,'fat',NULL,10.2500000000,'Fat',122526),(36167,119,6260,28579,'fatty_acids_polyunsaturated',NULL,3.0000000000,'Fatty acids, total polyunsaturated',NULL),(36168,18,6260,28579,'sugars',NULL,6.7500000000,'Sugars',NULL),(36169,91,6261,28303,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(36170,1,6261,28303,'protein',NULL,3.5000000000,'Protein',122543),(36171,3,6261,28303,'carbohydrate',NULL,6.7500000000,'Carbohydrate',122544),(36172,2,6261,28303,'fat',NULL,0.7500000000,'Fat',122545),(36173,119,6261,28303,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(36174,18,6261,28303,'sugars',NULL,6.5000000000,'Sugars',NULL),(36175,1,6262,81343,'protein',NULL,7.0200000000,'Protein',122562),(36176,3,6262,81343,'carbohydrate',NULL,44.8000000000,'Carbohydrate',122563),(36177,18,6262,81343,'sugars',NULL,0.2600000000,'Sugars',NULL),(36178,2,6262,81343,'fat',NULL,2.0000000000,'Fat',122564),(36179,91,6262,81343,'fatty_acids_saturated',NULL,0.3400000000,'Fatty acids, total saturated',NULL),(36180,119,6262,81343,'fatty_acids_polyunsaturated',NULL,1.0200000000,'Fatty acids, total polyunsaturated',NULL),(36181,1,6263,1575,'protein',NULL,12.3900000000,'Protein',122582),(36182,2,6263,1575,'fat',NULL,1.0200000000,'Fat',122583),(36183,3,6263,1575,'carbohydrate',NULL,2.7200000000,'Carbohydrate',122584),(36184,18,6263,1575,'sugars',NULL,2.7200000000,'Sugars',NULL),(36185,91,6263,1575,'fatty_acids_saturated',NULL,0.6450000000,'Fatty acids, total saturated',NULL),(36186,119,6263,1575,'fatty_acids_polyunsaturated',NULL,0.0310000000,'Fatty acids, total polyunsaturated',NULL),(36187,1,6264,47998,'protein',NULL,0.8000000000,'Protein',122603),(36188,2,6264,47998,'fat',NULL,0.0000000000,'Fat',122604),(36189,3,6264,47998,'carbohydrate',NULL,12.8000000000,'Carbohydrate',122605),(36190,18,6264,47998,'sugars',NULL,11.4000000000,'Sugars',NULL),(36191,91,6264,47998,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(36192,119,6264,47998,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(36193,1,6265,48310,'protein',NULL,6.9440000000,'Protein',122625),(36194,2,6265,48310,'fat',NULL,1.7980000000,'Fat',122626),(36195,3,6265,48310,'carbohydrate',NULL,30.5040000000,'Carbohydrate',122627),(36196,18,6265,48310,'sugars',NULL,1.9840000000,'Sugars',NULL),(36197,91,6265,48310,'fatty_acids_saturated',NULL,0.3348000000,'Fatty acids, total saturated',NULL),(36198,119,6265,48310,'fatty_acids_polyunsaturated',NULL,0.5952000000,'Fatty acids, total polyunsaturated',NULL),(36199,91,6266,5286,'fatty_acids_saturated',NULL,1.4248000000,'Fatty acids, total saturated',NULL),(36200,119,6266,5286,'fatty_acids_polyunsaturated',NULL,4.4592000000,'Fatty acids, total polyunsaturated',NULL),(36201,1,6266,5286,'protein',NULL,3.6160000000,'Protein',122645),(36202,2,6266,5286,'fat',NULL,10.1740000000,'Fat',122646),(36203,3,6266,5286,'carbohydrate',NULL,4.8100000000,'Carbohydrate',122647),(36204,1,6267,4496,'protein',NULL,1.1904000000,'Protein',122665),(36205,2,6267,4496,'fat',NULL,0.3072000000,'Fat',122666),(36206,3,6267,4496,'carbohydrate',NULL,12.2624000000,'Carbohydrate',122667),(36207,18,6267,4496,'sugars',NULL,6.0672000000,'Sugars',NULL),(36208,91,6267,4496,'fatty_acids_saturated',NULL,0.0409600000,'Fatty acids, total saturated',NULL),(36209,119,6267,4496,'fatty_acids_polyunsaturated',NULL,0.1305600000,'Fatty acids, total polyunsaturated',NULL),(36210,1,6268,1680,'protein',NULL,6.0939000000,'Protein',122686),(36211,2,6268,1680,'fat',NULL,6.6978000000,'Fat',122687),(36212,3,6268,1680,'carbohydrate',NULL,0.9821000000,'Carbohydrate',122688),(36213,18,6268,1680,'sugars',NULL,0.8479000000,'Sugars',NULL),(36214,91,6268,1680,'fatty_acids_saturated',NULL,2.0319100000,'Fatty acids, total saturated',NULL),(36215,119,6268,1680,'fatty_acids_polyunsaturated',NULL,1.4816900000,'Fatty acids, total polyunsaturated',NULL),(36216,1,6269,48706,'protein',NULL,1.5000000000,'Protein',122706),(36217,2,6269,48706,'fat',NULL,0.5000000000,'Fat',122707),(36218,3,6269,48706,'carbohydrate',NULL,1.7500000000,'Carbohydrate',122708),(36219,18,6269,48706,'sugars',NULL,1.7500000000,'Sugars',NULL),(36220,91,6269,48706,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(36221,119,6269,48706,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36222,1,6270,47930,'protein',NULL,0.5600000000,'Protein',122727),(36223,2,6270,47930,'fat',NULL,0.4480000000,'Fat',122728),(36224,3,6270,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',122729),(36225,18,6270,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(36226,91,6270,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(36227,119,6270,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(36228,1,6271,3774,'protein',NULL,1.1100000000,'Protein',122747),(36229,2,6271,3774,'fat',NULL,0.4950000000,'Fat',122748),(36230,3,6271,3774,'carbohydrate',NULL,21.7350000000,'Carbohydrate',122749),(36231,18,6271,3774,'sugars',NULL,14.9400000000,'Sugars',NULL),(36232,91,6271,3774,'fatty_acids_saturated',NULL,0.0420000000,'Fatty acids, total saturated',NULL),(36233,119,6271,3774,'fatty_acids_polyunsaturated',NULL,0.2190000000,'Fatty acids, total polyunsaturated',NULL),(36234,1,6272,48669,'protein',NULL,0.1200000000,'Protein',122768),(36235,2,6272,48669,'fat',NULL,0.0360000000,'Fat',122769),(36236,18,6272,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(36237,91,6272,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(36238,119,6272,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(36239,91,6273,28190,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(36240,1,6273,28190,'protein',NULL,5.7000000000,'Protein',122786),(36241,3,6273,28190,'carbohydrate',NULL,17.8500000000,'Carbohydrate',122787),(36242,2,6273,28190,'fat',NULL,3.3000000000,'Fat',122788),(36243,119,6273,28190,'fatty_acids_polyunsaturated',NULL,1.9500000000,'Fatty acids, total polyunsaturated',NULL),(36244,18,6273,28190,'sugars',NULL,16.3500000000,'Sugars',NULL),(36245,1,6274,50300,'protein',NULL,0.7200000000,'Protein',122808),(36246,2,6274,50300,'fat',NULL,0.0800000000,'Fat',122809),(36247,3,6274,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',122810),(36248,18,6274,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(36249,91,6274,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(36250,119,6274,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(36251,1,6275,4817,'protein',NULL,1.5840000000,'Protein',122830),(36252,2,6275,4817,'fat',NULL,0.3600000000,'Fat',122831),(36253,3,6275,4817,'carbohydrate',NULL,7.0020000000,'Carbohydrate',122832),(36254,18,6275,4817,'sugars',NULL,4.7340000000,'Sugars',NULL),(36255,91,6275,4817,'fatty_acids_saturated',NULL,0.0504000000,'Fatty acids, total saturated',NULL),(36256,119,6275,4817,'fatty_acids_polyunsaturated',NULL,0.1494000000,'Fatty acids, total polyunsaturated',NULL),(36257,1,6276,18726,'protein',NULL,18.8800000000,'Protein',122851),(36258,2,6276,18726,'fat',NULL,15.4400000000,'Fat',122852),(36259,3,6276,18726,'carbohydrate',NULL,2.6400000000,'Carbohydrate',122853),(36260,1,6277,4624,'protein',NULL,0.5500000000,'Protein',122856),(36261,2,6277,4624,'fat',NULL,0.0500000000,'Fat',122857),(36262,3,6277,4624,'carbohydrate',NULL,4.6700000000,'Carbohydrate',122858),(36263,18,6277,4624,'sugars',NULL,2.1200000000,'Sugars',NULL),(36264,91,6277,4624,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(36265,119,6277,4624,'fatty_acids_polyunsaturated',NULL,0.0085000000,'Fatty acids, total polyunsaturated',NULL),(36266,1,6278,4595,'protein',NULL,0.5781000000,'Protein',122878),(36267,91,6278,4595,'fatty_acids_saturated',NULL,0.0183300000,'Fatty acids, total saturated',NULL),(36268,119,6278,4595,'fatty_acids_polyunsaturated',NULL,0.0752000000,'Fatty acids, total polyunsaturated',NULL),(36269,2,6278,4595,'fat',NULL,0.1410000000,'Fat',122879),(36270,3,6278,4595,'carbohydrate',NULL,1.5463000000,'Carbohydrate',122880),(36271,18,6278,4595,'sugars',NULL,0.5593000000,'Sugars',NULL),(36272,1,6279,22204,'protein',NULL,1.3700000000,'Protein',122898),(36273,3,6279,22204,'carbohydrate',NULL,0.6310000000,'Carbohydrate',122899),(36274,2,6279,22204,'fat',NULL,6.5000000000,'Fat',122900),(36275,91,6279,22204,'fatty_acids_saturated',NULL,0.5530000000,'Fatty acids, total saturated',NULL),(36276,119,6279,22204,'fatty_acids_polyunsaturated',NULL,3.3000000000,'Fatty acids, total polyunsaturated',NULL),(36277,18,6279,22204,'sugars',NULL,0.5210000000,'Sugars',NULL),(36278,119,6280,27080,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(36279,91,6280,27080,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(36280,3,6280,27080,'carbohydrate',NULL,45.2900000000,'Carbohydrate',122917),(36281,2,6280,27080,'fat',NULL,0.1400000000,'Fat',122918),(36282,1,6280,27080,'protein',NULL,5.6700000000,'Protein',122919),(36283,18,6280,27080,'sugars',NULL,0.4200000000,'Sugars',NULL),(36284,91,6281,28303,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(36285,1,6281,28303,'protein',NULL,3.5000000000,'Protein',122935),(36286,3,6281,28303,'carbohydrate',NULL,6.7500000000,'Carbohydrate',122936),(36287,2,6281,28303,'fat',NULL,0.7500000000,'Fat',122937),(36288,119,6281,28303,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(36289,18,6281,28303,'sugars',NULL,6.5000000000,'Sugars',NULL),(36290,18,6282,6518,'sugars',NULL,6.0800000000,'Sugars',NULL),(36291,1,6282,6518,'protein',NULL,10.7008000000,'Protein',122954),(36292,91,6282,6518,'fatty_acids_saturated',NULL,0.3237600000,'Fatty acids, total saturated',NULL),(36293,119,6282,6518,'fatty_acids_polyunsaturated',NULL,1.4622400000,'Fatty acids, total polyunsaturated',NULL),(36294,2,6282,6518,'fat',NULL,3.7544000000,'Fat',122955),(36295,3,6282,6518,'carbohydrate',NULL,34.7624000000,'Carbohydrate',122956),(36296,1,6283,82156,'protein',NULL,8.6400000000,'Protein',122974),(36297,3,6283,82156,'carbohydrate',NULL,36.0000000000,'Carbohydrate',122975),(36298,18,6283,82156,'sugars',NULL,5.0800000000,'Sugars',NULL),(36299,2,6283,82156,'fat',NULL,4.5000000000,'Fat',122976),(36300,91,6283,82156,'fatty_acids_saturated',NULL,1.6000000000,'Fatty acids, total saturated',NULL),(36301,119,6283,82156,'fatty_acids_polyunsaturated',NULL,1.6600000000,'Fatty acids, total polyunsaturated',NULL),(36302,1,6284,47998,'protein',NULL,0.8000000000,'Protein',122981),(36303,2,6284,47998,'fat',NULL,0.0000000000,'Fat',122982),(36304,3,6284,47998,'carbohydrate',NULL,12.8000000000,'Carbohydrate',122983),(36305,18,6284,47998,'sugars',NULL,11.4000000000,'Sugars',NULL),(36306,91,6284,47998,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(36307,119,6284,47998,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(36308,1,6285,1633,'protein',NULL,9.8750000000,'Protein',123002),(36309,2,6285,1633,'fat',NULL,4.9500000000,'Fat',123003),(36310,3,6285,1633,'carbohydrate',NULL,13.7250000000,'Carbohydrate',123004),(36311,18,6285,1633,'sugars',NULL,13.1500000000,'Sugars',NULL),(36312,91,6285,1633,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(36313,119,6285,1633,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(36314,1,6286,3554,'protein',NULL,4.1100000000,'Protein',123022),(36315,91,6286,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(36316,119,6286,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(36317,2,6286,3554,'fat',NULL,2.0610000000,'Fat',123023),(36318,3,6286,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',123024),(36319,18,6286,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(36320,2,6287,7797,'fat',NULL,0.0000000000,'Fat',123042),(36321,1,6287,7797,'protein',NULL,0.0450000000,'Protein',123043),(36322,3,6287,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',123044),(36323,18,6287,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(36324,91,6287,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36325,119,6287,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36326,1,6288,3774,'protein',NULL,0.5032000000,'Protein',123063),(36327,2,6288,3774,'fat',NULL,0.2244000000,'Fat',123064),(36328,3,6288,3774,'carbohydrate',NULL,9.8532000000,'Carbohydrate',123065),(36329,18,6288,3774,'sugars',NULL,6.7728000000,'Sugars',NULL),(36330,91,6288,3774,'fatty_acids_saturated',NULL,0.0190400000,'Fatty acids, total saturated',NULL),(36331,119,6288,3774,'fatty_acids_polyunsaturated',NULL,0.0992800000,'Fatty acids, total polyunsaturated',NULL),(36332,1,6289,5202,'protein',NULL,3.3080000000,'Protein',123083),(36333,2,6289,5202,'fat',NULL,6.1480000000,'Fat',123084),(36334,3,6289,5202,'carbohydrate',NULL,8.4240000000,'Carbohydrate',123085),(36335,91,6289,5202,'fatty_acids_saturated',NULL,0.6660000000,'Fatty acids, total saturated',NULL),(36336,119,6289,5202,'fatty_acids_polyunsaturated',NULL,4.7330000000,'Fatty acids, total polyunsaturated',NULL),(36337,1,6290,1665,'protein',NULL,10.5000000000,'Protein',123102),(36338,2,6290,1665,'fat',NULL,3.1000000000,'Fat',123103),(36339,18,6290,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(36340,91,6290,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(36341,119,6290,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(36342,3,6290,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',123104),(36343,1,6291,47988,'protein',NULL,6.0000000000,'Protein',123122),(36344,2,6291,47988,'fat',NULL,1.0800000000,'Fat',123123),(36345,3,6291,47988,'carbohydrate',NULL,34.6800000000,'Carbohydrate',123124),(36346,18,6291,47988,'sugars',NULL,2.8800000000,'Sugars',NULL),(36347,1,6292,3859,'protein',NULL,0.7866000000,'Protein',123132),(36348,2,6292,3859,'fat',NULL,0.3588000000,'Fat',123133),(36349,3,6292,3859,'carbohydrate',NULL,10.1154000000,'Carbohydrate',123134),(36350,18,6292,3859,'sugars',NULL,6.2031000000,'Sugars',NULL),(36351,91,6292,3859,'fatty_acids_saturated',NULL,0.0200100000,'Fatty acids, total saturated',NULL),(36352,119,6292,3859,'fatty_acids_polyunsaturated',NULL,0.1980300000,'Fatty acids, total polyunsaturated',NULL),(36353,1,6293,4059,'protein',NULL,0.2725000000,'Protein',123153),(36354,2,6293,4059,'fat',NULL,0.1308000000,'Fat',123154),(36355,3,6293,4059,'carbohydrate',NULL,14.9112000000,'Carbohydrate',123155),(36356,18,6293,4059,'sugars',NULL,11.3033000000,'Sugars',NULL),(36357,2,6294,7797,'fat',NULL,0.0000000000,'Fat',123170),(36358,1,6294,7797,'protein',NULL,0.0450000000,'Protein',123171),(36359,3,6294,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',123172),(36360,18,6294,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(36361,91,6294,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36362,119,6294,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36363,1,6295,5304,'protein',NULL,3.6580000000,'Protein',123190),(36364,2,6295,5304,'fat',NULL,8.4320000000,'Fat',123191),(36365,3,6295,5304,'carbohydrate',NULL,5.7760000000,'Carbohydrate',123192),(36366,18,6295,5304,'sugars',NULL,0.3100000000,'Sugars',NULL),(36367,91,6295,5304,'fatty_acids_saturated',NULL,0.7326000000,'Fatty acids, total saturated',NULL),(36368,119,6295,5304,'fatty_acids_polyunsaturated',NULL,5.7460000000,'Fatty acids, total polyunsaturated',NULL),(36369,1,6296,1665,'protein',NULL,10.5000000000,'Protein',123211),(36370,2,6296,1665,'fat',NULL,3.1000000000,'Fat',123212),(36371,18,6296,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(36372,91,6296,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(36373,119,6296,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(36374,3,6296,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',123213),(36375,2,6297,7797,'fat',NULL,0.0000000000,'Fat',123231),(36376,1,6297,7797,'protein',NULL,0.0450000000,'Protein',123232),(36377,3,6297,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',123233),(36378,18,6297,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(36379,91,6297,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36380,119,6297,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36381,1,6298,3963,'protein',NULL,1.4529000000,'Protein',123252),(36382,2,6298,3963,'fat',NULL,1.0179000000,'Fat',123253),(36383,3,6298,3963,'carbohydrate',NULL,16.2690000000,'Carbohydrate',123254),(36384,18,6298,3963,'sugars',NULL,11.8929000000,'Sugars',NULL),(36385,91,6298,3963,'fatty_acids_saturated',NULL,0.1044000000,'Fatty acids, total saturated',NULL),(36386,119,6298,3963,'fatty_acids_polyunsaturated',NULL,0.0687300000,'Fatty acids, total polyunsaturated',NULL),(36387,1,6299,3989,'protein',NULL,0.3752000000,'Protein',123272),(36388,2,6299,3989,'fat',NULL,0.1680000000,'Fat',123273),(36389,3,6299,3989,'carbohydrate',NULL,4.3008000000,'Carbohydrate',123274),(36390,18,6299,3989,'sugars',NULL,2.7384000000,'Sugars',NULL),(36391,119,6299,3989,'fatty_acids_polyunsaturated',NULL,0.0868000000,'Fatty acids, total polyunsaturated',NULL),(36392,91,6299,3989,'fatty_acids_saturated',NULL,0.0084000000,'Fatty acids, total saturated',NULL),(36393,1,6300,4016,'protein',NULL,1.2500000000,'Protein',123292),(36394,2,6300,4016,'fat',NULL,0.2500000000,'Fat',123293),(36395,3,6300,4016,'carbohydrate',NULL,23.0000000000,'Carbohydrate',123294),(36396,91,6300,4016,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(36397,119,6300,4016,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(36398,1,6301,5304,'protein',NULL,3.6580000000,'Protein',123310),(36399,2,6301,5304,'fat',NULL,8.4320000000,'Fat',123311),(36400,3,6301,5304,'carbohydrate',NULL,5.7760000000,'Carbohydrate',123312),(36401,18,6301,5304,'sugars',NULL,0.3100000000,'Sugars',NULL),(36402,91,6301,5304,'fatty_acids_saturated',NULL,0.7326000000,'Fatty acids, total saturated',NULL),(36403,119,6301,5304,'fatty_acids_polyunsaturated',NULL,5.7460000000,'Fatty acids, total polyunsaturated',NULL),(36404,1,6302,3554,'protein',NULL,4.1100000000,'Protein',123330),(36405,91,6302,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(36406,119,6302,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(36407,2,6302,3554,'fat',NULL,2.0610000000,'Fat',123331),(36408,3,6302,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',123332),(36409,18,6302,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(36410,1,6303,3399,'protein',NULL,13.6700000000,'Protein',123351),(36411,2,6303,3399,'fat',NULL,24.3100000000,'Fat',123352),(36412,3,6303,3399,'carbohydrate',NULL,53.8800000000,'Carbohydrate',123353),(36413,18,6303,3399,'sugars',NULL,19.8000000000,'Sugars',NULL),(36414,91,6303,3399,'fatty_acids_saturated',NULL,3.9570000000,'Fatty acids, total saturated',NULL),(36415,119,6303,3399,'fatty_acids_polyunsaturated',NULL,7.8090000000,'Fatty acids, total polyunsaturated',NULL),(36416,91,6304,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(36417,1,6304,28198,'protein',NULL,5.3750000000,'Protein',123371),(36418,3,6304,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',123372),(36419,2,6304,28198,'fat',NULL,0.1250000000,'Fat',123373),(36420,119,6304,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36421,18,6304,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(36422,1,6305,47925,'protein',NULL,0.1700000000,'Protein',123390),(36423,2,6305,47925,'fat',NULL,0.1700000000,'Fat',123391),(36424,3,6305,47925,'carbohydrate',NULL,5.5250000000,'Carbohydrate',123392),(36425,18,6305,47925,'sugars',NULL,5.4400000000,'Sugars',NULL),(36426,91,6305,47925,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(36427,119,6305,47925,'fatty_acids_polyunsaturated',NULL,0.0765000000,'Fatty acids, total polyunsaturated',NULL),(36428,1,6306,1800,'protein',NULL,0.1037400000,'Protein',123411),(36429,2,6306,1800,'fat',NULL,0.0322400000,'Fat',123412),(36430,3,6306,1800,'carbohydrate',NULL,2.0953400000,'Carbohydrate',123413),(36431,18,6306,1800,'sugars',NULL,0.0564200000,'Sugars',NULL),(36432,91,6306,1800,'fatty_acids_saturated',NULL,0.0089700000,'Fatty acids, total saturated',NULL),(36433,119,6306,1800,'fatty_acids_polyunsaturated',NULL,0.0017680000,'Fatty acids, total polyunsaturated',NULL),(36434,1,6307,49718,'protein',NULL,1.6800000000,'Protein',123433),(36435,2,6307,49718,'fat',NULL,0.4200000000,'Fat',123434),(36436,3,6307,49718,'carbohydrate',NULL,17.2200000000,'Carbohydrate',123435),(36437,18,6307,49718,'sugars',NULL,17.2200000000,'Sugars',NULL),(36438,91,6307,49718,'fatty_acids_saturated',NULL,0.1050000000,'Fatty acids, total saturated',NULL),(36439,119,6307,49718,'fatty_acids_polyunsaturated',NULL,0.1470000000,'Fatty acids, total polyunsaturated',NULL),(36440,1,6308,49448,'protein',NULL,0.9600000000,'Protein',123457),(36441,2,6308,49448,'fat',NULL,0.0800000000,'Fat',123458),(36442,3,6308,49448,'carbohydrate',NULL,1.1200000000,'Carbohydrate',123459),(36443,18,6308,49448,'sugars',NULL,1.1200000000,'Sugars',NULL),(36444,91,6308,49448,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(36445,119,6308,49448,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(36446,1,6309,50637,'protein',NULL,0.3740000000,'Protein',123479),(36447,2,6309,50637,'fat',NULL,0.1700000000,'Fat',123480),(36448,3,6309,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',123481),(36449,18,6309,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(36450,91,6309,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(36451,119,6309,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(36452,1,6310,48800,'protein',NULL,0.6000000000,'Protein',123500),(36453,2,6310,48800,'fat',NULL,0.3600000000,'Fat',123501),(36454,3,6310,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',123502),(36455,18,6310,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(36456,1,6311,50204,'protein',NULL,7.6950000000,'Protein',123521),(36457,2,6311,50204,'fat',NULL,18.7150000000,'Fat',123522),(36458,3,6311,50204,'carbohydrate',NULL,20.1400000000,'Carbohydrate',123523),(36459,18,6311,50204,'sugars',NULL,3.3250000000,'Sugars',NULL),(36460,91,6311,50204,'fatty_acids_saturated',NULL,7.9230000000,'Fatty acids, total saturated',NULL),(36461,119,6311,50204,'fatty_acids_polyunsaturated',NULL,2.3085000000,'Fatty acids, total polyunsaturated',NULL),(36462,1,6312,50300,'protein',NULL,0.7200000000,'Protein',123543),(36463,2,6312,50300,'fat',NULL,0.0800000000,'Fat',123544),(36464,3,6312,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',123545),(36465,18,6312,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(36466,91,6312,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(36467,119,6312,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(36468,1,6313,49077,'protein',NULL,6.8000000000,'Protein',123564),(36469,2,6313,49077,'fat',NULL,0.2000000000,'Fat',123565),(36470,3,6313,49077,'carbohydrate',NULL,5.6000000000,'Carbohydrate',123566),(36471,18,6313,49077,'sugars',NULL,4.9000000000,'Sugars',NULL),(36472,91,6313,49077,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(36473,119,6313,49077,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36474,1,6314,3978,'protein',NULL,1.4760000000,'Protein',123586),(36475,2,6314,3978,'fat',NULL,0.7995000000,'Fat',123587),(36476,3,6314,3978,'carbohydrate',NULL,14.6862000000,'Carbohydrate',123588),(36477,18,6314,3978,'sugars',NULL,5.4366000000,'Sugars',NULL),(36478,91,6314,3978,'fatty_acids_saturated',NULL,0.0233700000,'Fatty acids, total saturated',NULL),(36479,119,6314,3978,'fatty_acids_polyunsaturated',NULL,0.4612500000,'Fatty acids, total polyunsaturated',NULL),(36480,1,6315,3767,'protein',NULL,1.2862000000,'Protein',123606),(36481,2,6315,3767,'fat',NULL,0.3894000000,'Fat',123607),(36482,3,6315,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',123608),(36483,18,6315,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(36484,91,6315,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(36485,119,6315,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(36486,1,6316,48474,'protein',NULL,0.4500000000,'Protein',123628),(36487,2,6316,48474,'fat',NULL,0.1800000000,'Fat',123629),(36488,3,6316,48474,'carbohydrate',NULL,0.8100000000,'Carbohydrate',123630),(36489,18,6316,48474,'sugars',NULL,0.8100000000,'Sugars',NULL),(36490,91,6316,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36491,119,6316,48474,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(36492,1,6317,4496,'protein',NULL,1.1904000000,'Protein',123648),(36493,2,6317,4496,'fat',NULL,0.3072000000,'Fat',123649),(36494,3,6317,4496,'carbohydrate',NULL,12.2624000000,'Carbohydrate',123650),(36495,18,6317,4496,'sugars',NULL,6.0672000000,'Sugars',NULL),(36496,91,6317,4496,'fatty_acids_saturated',NULL,0.0409600000,'Fatty acids, total saturated',NULL),(36497,119,6317,4496,'fatty_acids_polyunsaturated',NULL,0.1305600000,'Fatty acids, total polyunsaturated',NULL),(36498,1,6318,7138,'protein',NULL,5.5200000000,'Protein',123669),(36499,2,6318,7138,'fat',NULL,4.3700000000,'Fat',123670),(36500,3,6318,7138,'carbohydrate',NULL,31.4640000000,'Carbohydrate',123671),(36501,18,6318,7138,'sugars',NULL,0.5796000000,'Sugars',NULL),(36502,91,6318,7138,'fatty_acids_saturated',NULL,0.6486000000,'Fatty acids, total saturated',NULL),(36503,119,6318,7138,'fatty_acids_polyunsaturated',NULL,1.6688800000,'Fatty acids, total polyunsaturated',NULL),(36504,1,6319,49427,'protein',NULL,47.7400000000,'Protein',123693),(36505,2,6319,49427,'fat',NULL,1.9800000000,'Fat',123694),(36506,3,6319,49427,'carbohydrate',NULL,0.0000000000,'Carbohydrate',123695),(36507,18,6319,49427,'sugars',NULL,0.0000000000,'Sugars',NULL),(36508,91,6319,49427,'fatty_acids_saturated',NULL,0.4620000000,'Fatty acids, total saturated',NULL),(36509,119,6319,49427,'fatty_acids_polyunsaturated',NULL,0.4620000000,'Fatty acids, total polyunsaturated',NULL),(36510,1,6320,50224,'protein',NULL,2.1600000000,'Protein',123715),(36511,2,6320,50224,'fat',NULL,12.6000000000,'Fat',123716),(36512,3,6320,50224,'carbohydrate',NULL,6.8400000000,'Carbohydrate',123717),(36513,18,6320,50224,'sugars',NULL,5.9400000000,'Sugars',NULL),(36514,91,6320,50224,'fatty_acids_saturated',NULL,1.5840000000,'Fatty acids, total saturated',NULL),(36515,119,6320,50224,'fatty_acids_polyunsaturated',NULL,7.8660000000,'Fatty acids, total polyunsaturated',NULL),(36516,1,6321,8012,'protein',NULL,5.5348000000,'Protein',123736),(36517,2,6321,8012,'fat',NULL,1.9594000000,'Fat',123737),(36518,3,6321,8012,'carbohydrate',NULL,51.6716000000,'Carbohydrate',123738),(36519,18,6321,8012,'sugars',NULL,0.4848000000,'Sugars',NULL),(36520,91,6321,8012,'fatty_acids_saturated',NULL,0.5252000000,'Fatty acids, total saturated',NULL),(36521,119,6321,8012,'fatty_acids_polyunsaturated',NULL,0.7393200000,'Fatty acids, total polyunsaturated',NULL),(36522,1,6322,1733,'protein',NULL,2.0000000000,'Protein',123758),(36523,2,6322,1733,'fat',NULL,2.0000000000,'Fat',123759),(36524,18,6322,1733,'sugars',NULL,0.0000000000,'Sugars',NULL),(36525,3,6322,1733,'carbohydrate',NULL,0.1370000000,'Carbohydrate',123760),(36526,91,6322,1733,'fatty_acids_saturated',NULL,1.3317000000,'Fatty acids, total saturated',NULL),(36527,119,6322,1733,'fatty_acids_polyunsaturated',NULL,0.0462000000,'Fatty acids, total polyunsaturated',NULL),(36528,1,6323,22547,'protein',NULL,0.6760000000,'Protein',123778),(36529,3,6323,22547,'carbohydrate',NULL,14.8400000000,'Carbohydrate',123779),(36530,18,6323,22547,'sugars',NULL,8.3400000000,'Sugars',NULL),(36531,2,6323,22547,'fat',NULL,0.4020000000,'Fat',123780),(36532,91,6323,22547,'fatty_acids_saturated',NULL,0.1180000000,'Fatty acids, total saturated',NULL),(36533,119,6323,22547,'fatty_acids_polyunsaturated',NULL,0.0820000000,'Fatty acids, total polyunsaturated',NULL),(36534,1,6324,49250,'protein',NULL,0.4500000000,'Protein',123796),(36535,2,6324,49250,'fat',NULL,0.0000000000,'Fat',123797),(36536,3,6324,49250,'carbohydrate',NULL,51.7500000000,'Carbohydrate',123798),(36537,18,6324,49250,'sugars',NULL,51.7500000000,'Sugars',NULL),(36538,91,6324,49250,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36539,119,6324,49250,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36540,1,6325,67668,'protein',NULL,16.3020000000,'Protein',123816),(36541,2,6325,67668,'fat',NULL,0.0000000000,'Fat',123817),(36542,3,6325,67668,'carbohydrate',NULL,41.9748000000,'Carbohydrate',123818),(36543,18,6325,67668,'sugars',NULL,3.2604000000,'Sugars',NULL),(36544,91,6325,67668,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36545,119,6325,67668,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36546,1,6326,49569,'protein',NULL,7.0000000000,'Protein',123837),(36547,2,6326,49569,'fat',NULL,0.4000000000,'Fat',123838),(36548,3,6326,49569,'carbohydrate',NULL,8.4000000000,'Carbohydrate',123839),(36549,18,6326,49569,'sugars',NULL,8.4000000000,'Sugars',NULL),(36550,91,6326,49569,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(36551,119,6326,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36552,1,6327,3957,'protein',NULL,0.3500000000,'Protein',123857),(36553,2,6327,3957,'fat',NULL,0.1400000000,'Fat',123858),(36554,3,6327,3957,'carbohydrate',NULL,5.7100000000,'Carbohydrate',123859),(36555,18,6327,3957,'sugars',NULL,4.9600000000,'Sugars',NULL),(36556,91,6327,3957,'fatty_acids_saturated',NULL,0.0085000000,'Fatty acids, total saturated',NULL),(36557,119,6327,3957,'fatty_acids_polyunsaturated',NULL,0.0220000000,'Fatty acids, total polyunsaturated',NULL),(36558,1,6328,48706,'protein',NULL,1.5000000000,'Protein',123877),(36559,2,6328,48706,'fat',NULL,0.5000000000,'Fat',123878),(36560,3,6328,48706,'carbohydrate',NULL,1.7500000000,'Carbohydrate',123879),(36561,18,6328,48706,'sugars',NULL,1.7500000000,'Sugars',NULL),(36562,91,6328,48706,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(36563,119,6328,48706,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36564,1,6329,47949,'protein',NULL,4.2500000000,'Protein',123900),(36565,2,6329,47949,'fat',NULL,1.0000000000,'Fat',123901),(36566,3,6329,47949,'carbohydrate',NULL,1.7500000000,'Carbohydrate',123902),(36567,18,6329,47949,'sugars',NULL,1.7500000000,'Sugars',NULL),(36568,91,6329,47949,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(36569,119,6329,47949,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(36570,1,6330,48987,'protein',NULL,19.2000000000,'Protein',123921),(36571,2,6330,48987,'fat',NULL,13.6800000000,'Fat',123922),(36572,3,6330,48987,'carbohydrate',NULL,0.0000000000,'Carbohydrate',123923),(36573,18,6330,48987,'sugars',NULL,0.0000000000,'Sugars',NULL),(36574,91,6330,48987,'fatty_acids_saturated',NULL,3.8400000000,'Fatty acids, total saturated',NULL),(36575,119,6330,48987,'fatty_acids_polyunsaturated',NULL,2.1960000000,'Fatty acids, total polyunsaturated',NULL),(36576,1,6331,48287,'protein',NULL,6.2620000000,'Protein',123943),(36577,2,6331,48287,'fat',NULL,1.6120000000,'Fat',123944),(36578,3,6331,48287,'carbohydrate',NULL,33.4800000000,'Carbohydrate',123945),(36579,18,6331,48287,'sugars',NULL,2.7280000000,'Sugars',NULL),(36580,91,6331,48287,'fatty_acids_saturated',NULL,0.3410000000,'Fatty acids, total saturated',NULL),(36581,119,6331,48287,'fatty_acids_polyunsaturated',NULL,0.5146000000,'Fatty acids, total polyunsaturated',NULL),(36582,1,6332,49008,'protein',NULL,0.0200000000,'Protein',123964),(36583,2,6332,49008,'fat',NULL,5.9100000000,'Fat',123965),(36584,3,6332,49008,'carbohydrate',NULL,0.1100000000,'Carbohydrate',123966),(36585,18,6332,49008,'sugars',NULL,0.1100000000,'Sugars',NULL),(36586,91,6332,49008,'fatty_acids_saturated',NULL,1.3220000000,'Fatty acids, total saturated',NULL),(36587,119,6332,49008,'fatty_acids_polyunsaturated',NULL,1.1530000000,'Fatty acids, total polyunsaturated',NULL),(36588,91,6333,28888,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(36589,1,6333,28888,'protein',NULL,1.2000000000,'Protein',123984),(36590,3,6333,28888,'carbohydrate',NULL,5.7000000000,'Carbohydrate',123985),(36591,2,6333,28888,'fat',NULL,7.8000000000,'Fat',123986),(36592,119,6333,28888,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(36593,18,6333,28888,'sugars',NULL,4.8000000000,'Sugars',NULL),(36594,1,6334,81795,'protein',NULL,9.3250000000,'Protein',124002),(36595,3,6334,81795,'carbohydrate',NULL,14.3750000000,'Carbohydrate',124003),(36596,18,6334,81795,'sugars',NULL,14.1250000000,'Sugars',NULL),(36597,2,6334,81795,'fat',NULL,2.8625000000,'Fat',124004),(36598,91,6334,81795,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(36599,119,6334,81795,'fatty_acids_polyunsaturated',NULL,0.0625000000,'Fatty acids, total polyunsaturated',NULL),(36600,1,6335,81660,'protein',NULL,3.6000000000,'Protein',124021),(36601,3,6335,81660,'carbohydrate',NULL,0.7120000000,'Carbohydrate',124022),(36602,18,6335,81660,'sugars',NULL,0.2800000000,'Sugars',NULL),(36603,2,6335,81660,'fat',NULL,8.4400000000,'Fat',124023),(36604,91,6335,81660,'fatty_acids_saturated',NULL,0.9220000000,'Fatty acids, total saturated',NULL),(36605,119,6335,81660,'fatty_acids_polyunsaturated',NULL,5.4400000000,'Fatty acids, total polyunsaturated',NULL),(36606,91,6336,28259,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36607,1,6336,28259,'protein',NULL,1.2000000000,'Protein',124038),(36608,3,6336,28259,'carbohydrate',NULL,13.9500000000,'Carbohydrate',124039),(36609,2,6336,28259,'fat',NULL,0.1500000000,'Fat',124040),(36610,119,6336,28259,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36611,18,6336,28259,'sugars',NULL,13.9500000000,'Sugars',NULL),(36612,1,6337,50782,'protein',NULL,4.8840000000,'Protein',124058),(36613,2,6337,50782,'fat',NULL,0.0480000000,'Fat',124059),(36614,3,6337,50782,'carbohydrate',NULL,0.4200000000,'Carbohydrate',124060),(36615,18,6337,50782,'sugars',NULL,0.1920000000,'Sugars',NULL),(36616,1,6338,48800,'protein',NULL,0.6000000000,'Protein',124078),(36617,2,6338,48800,'fat',NULL,0.3600000000,'Fat',124079),(36618,3,6338,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',124080),(36619,18,6338,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(36620,1,6339,49868,'protein',NULL,0.2400000000,'Protein',124099),(36621,2,6339,49868,'fat',NULL,0.0600000000,'Fat',124100),(36622,3,6339,49868,'carbohydrate',NULL,1.2900000000,'Carbohydrate',124101),(36623,18,6339,49868,'sugars',NULL,1.2600000000,'Sugars',NULL),(36624,91,6339,49868,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(36625,119,6339,49868,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(36626,1,6340,67694,'protein',NULL,0.2675000000,'Protein',124120),(36627,2,6340,67694,'fat',NULL,1.6488700000,'Fat',124121),(36628,3,6340,67694,'carbohydrate',NULL,8.2325800000,'Carbohydrate',124122),(36629,18,6340,67694,'sugars',NULL,0.4173000000,'Sugars',NULL),(36630,91,6340,67694,'fatty_acids_saturated',NULL,0.6110770000,'Fatty acids, total saturated',NULL),(36631,119,6340,67694,'fatty_acids_polyunsaturated',NULL,0.1470180000,'Fatty acids, total polyunsaturated',NULL),(36632,1,6341,48467,'protein',NULL,1.1400000000,'Protein',124139),(36633,2,6341,48467,'fat',NULL,0.5400000000,'Fat',124140),(36634,3,6341,48467,'carbohydrate',NULL,2.1000000000,'Carbohydrate',124141),(36635,18,6341,48467,'sugars',NULL,1.4400000000,'Sugars',NULL),(36636,91,6341,48467,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(36637,119,6341,48467,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(36638,1,6342,48347,'protein',NULL,1.9800000000,'Protein',124161),(36639,2,6342,48347,'fat',NULL,0.3000000000,'Fat',124162),(36640,3,6342,48347,'carbohydrate',NULL,1.6800000000,'Carbohydrate',124163),(36641,18,6342,48347,'sugars',NULL,0.9600000000,'Sugars',NULL),(36642,91,6342,48347,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(36643,119,6342,48347,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(36644,1,6343,48436,'protein',NULL,0.3600000000,'Protein',124183),(36645,2,6343,48436,'fat',NULL,0.2400000000,'Fat',124184),(36646,3,6343,48436,'carbohydrate',NULL,2.6400000000,'Carbohydrate',124185),(36647,18,6343,48436,'sugars',NULL,2.5200000000,'Sugars',NULL),(36648,91,6343,48436,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(36649,119,6343,48436,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(36650,1,6344,48164,'protein',NULL,44.8500000000,'Protein',124204),(36651,2,6344,48164,'fat',NULL,17.1000000000,'Fat',124205),(36652,3,6344,48164,'carbohydrate',NULL,0.0000000000,'Carbohydrate',124206),(36653,18,6344,48164,'sugars',NULL,0.0000000000,'Sugars',NULL),(36654,91,6344,48164,'fatty_acids_saturated',NULL,7.2000000000,'Fatty acids, total saturated',NULL),(36655,119,6344,48164,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(36656,1,6345,4687,'protein',NULL,3.7400000000,'Protein',124224),(36657,2,6345,4687,'fat',NULL,0.2000000000,'Fat',124225),(36658,3,6345,4687,'carbohydrate',NULL,40.2600000000,'Carbohydrate',124226),(36659,18,6345,4687,'sugars',NULL,1.8200000000,'Sugars',NULL),(36660,91,6345,4687,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(36661,119,6345,4687,'fatty_acids_polyunsaturated',NULL,0.0860000000,'Fatty acids, total polyunsaturated',NULL),(36662,1,6346,3767,'protein',NULL,1.2862000000,'Protein',124245),(36663,2,6346,3767,'fat',NULL,0.3894000000,'Fat',124246),(36664,3,6346,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',124247),(36665,18,6346,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(36666,91,6346,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(36667,119,6346,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(36668,1,6347,50093,'protein',NULL,7.3600000000,'Protein',124267),(36669,2,6347,50093,'fat',NULL,3.6800000000,'Fat',124268),(36670,3,6347,50093,'carbohydrate',NULL,19.3600000000,'Carbohydrate',124269),(36671,18,6347,50093,'sugars',NULL,6.5600000000,'Sugars',NULL),(36672,91,6347,50093,'fatty_acids_saturated',NULL,1.6480000000,'Fatty acids, total saturated',NULL),(36673,119,6347,50093,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(36674,1,6348,4059,'protein',NULL,0.2725000000,'Protein',124288),(36675,2,6348,4059,'fat',NULL,0.1308000000,'Fat',124289),(36676,3,6348,4059,'carbohydrate',NULL,14.9112000000,'Carbohydrate',124290),(36677,18,6348,4059,'sugars',NULL,11.3033000000,'Sugars',NULL),(36678,1,6349,67479,'protein',NULL,9.4680000000,'Protein',124306),(36679,2,6349,67479,'fat',NULL,14.6250000000,'Fat',124307),(36680,3,6349,67479,'carbohydrate',NULL,2.6010000000,'Carbohydrate',124308),(36681,18,6349,67479,'sugars',NULL,0.4500000000,'Sugars',NULL),(36682,91,6349,67479,'fatty_acids_saturated',NULL,1.3800000000,'Fatty acids, total saturated',NULL),(36683,119,6349,67479,'fatty_acids_polyunsaturated',NULL,11.4300000000,'Fatty acids, total polyunsaturated',NULL),(36684,119,6350,27522,'fatty_acids_polyunsaturated',NULL,0.3225000000,'Fatty acids, total polyunsaturated',NULL),(36685,91,6350,27522,'fatty_acids_saturated',NULL,0.1350000000,'Fatty acids, total saturated',NULL),(36686,3,6350,27522,'carbohydrate',NULL,14.5000000000,'Carbohydrate',124324),(36687,2,6350,27522,'fat',NULL,0.6750000000,'Fat',124325),(36688,1,6350,27522,'protein',NULL,0.8750000000,'Protein',124326),(36689,18,6350,27522,'sugars',NULL,14.5000000000,'Sugars',NULL),(36690,91,6351,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(36691,1,6351,28198,'protein',NULL,5.3750000000,'Protein',124343),(36692,3,6351,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',124344),(36693,2,6351,28198,'fat',NULL,0.1250000000,'Fat',124345),(36694,119,6351,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36695,18,6351,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(36696,1,6352,49827,'protein',NULL,1.5000000000,'Protein',124362),(36697,2,6352,49827,'fat',NULL,0.1500000000,'Fat',124363),(36698,3,6352,49827,'carbohydrate',NULL,11.4000000000,'Carbohydrate',124364),(36699,18,6352,49827,'sugars',NULL,11.4000000000,'Sugars',NULL),(36700,91,6352,49827,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36701,119,6352,49827,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36702,1,6353,5163,'protein',NULL,0.6400000000,'Protein',124381),(36703,2,6353,5163,'fat',NULL,0.1300000000,'Fat',124382),(36704,3,6353,5163,'carbohydrate',NULL,8.2400000000,'Carbohydrate',124383),(36705,91,6353,5163,'fatty_acids_saturated',NULL,0.0230000000,'Fatty acids, total saturated',NULL),(36706,119,6353,5163,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(36707,18,6353,5163,'sugars',NULL,4.7600000000,'Sugars',NULL),(36708,1,6354,7138,'protein',NULL,5.5200000000,'Protein',124401),(36709,2,6354,7138,'fat',NULL,4.3700000000,'Fat',124402),(36710,3,6354,7138,'carbohydrate',NULL,31.4640000000,'Carbohydrate',124403),(36711,18,6354,7138,'sugars',NULL,0.5796000000,'Sugars',NULL),(36712,91,6354,7138,'fatty_acids_saturated',NULL,0.6486000000,'Fatty acids, total saturated',NULL),(36713,119,6354,7138,'fatty_acids_polyunsaturated',NULL,1.6688800000,'Fatty acids, total polyunsaturated',NULL),(36714,1,6355,4553,'protein',NULL,0.3380000000,'Protein',124422),(36715,2,6355,4553,'fat',NULL,0.0572000000,'Fat',124423),(36716,3,6355,4553,'carbohydrate',NULL,1.8876000000,'Carbohydrate',124424),(36717,18,6355,4553,'sugars',NULL,0.8684000000,'Sugars',NULL),(36718,91,6355,4553,'fatty_acids_saturated',NULL,0.0192400000,'Fatty acids, total saturated',NULL),(36719,119,6355,4553,'fatty_acids_polyunsaturated',NULL,0.0166400000,'Fatty acids, total polyunsaturated',NULL),(36720,1,6356,49415,'protein',NULL,3.6000000000,'Protein',124446),(36721,2,6356,49415,'fat',NULL,4.5000000000,'Fat',124447),(36722,3,6356,49415,'carbohydrate',NULL,4.1400000000,'Carbohydrate',124448),(36723,18,6356,49415,'sugars',NULL,2.3400000000,'Sugars',NULL),(36724,91,6356,49415,'fatty_acids_saturated',NULL,2.6460000000,'Fatty acids, total saturated',NULL),(36725,119,6356,49415,'fatty_acids_polyunsaturated',NULL,0.3420000000,'Fatty acids, total polyunsaturated',NULL),(36726,91,6357,28295,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(36727,1,6357,28295,'protein',NULL,4.4000000000,'Protein',124467),(36728,3,6357,28295,'carbohydrate',NULL,36.8000000000,'Carbohydrate',124468),(36729,2,6357,28295,'fat',NULL,8.4000000000,'Fat',124469),(36730,119,6357,28295,'fatty_acids_polyunsaturated',NULL,5.2000000000,'Fatty acids, total polyunsaturated',NULL),(36731,18,6357,28295,'sugars',NULL,1.2000000000,'Sugars',NULL),(36732,1,6358,81195,'protein',NULL,58.2000000000,'Protein',124486),(36733,3,6358,81195,'carbohydrate',NULL,0.0000000000,'Carbohydrate',124487),(36734,18,6358,81195,'sugars',NULL,0.0000000000,'Sugars',NULL),(36735,2,6358,81195,'fat',NULL,6.8800000000,'Fat',124488),(36736,91,6358,81195,'fatty_acids_saturated',NULL,2.1200000000,'Fatty acids, total saturated',NULL),(36737,119,6358,81195,'fatty_acids_polyunsaturated',NULL,0.9600000000,'Fatty acids, total polyunsaturated',NULL),(36738,1,6359,22756,'protein',NULL,1.0100000000,'Protein',124495),(36739,3,6359,22756,'carbohydrate',NULL,1.5000000000,'Carbohydrate',124496),(36740,2,6359,22756,'fat',NULL,0.1000000000,'Fat',124497),(36741,119,6359,22756,'fatty_acids_polyunsaturated',NULL,0.0370000000,'Fatty acids, total polyunsaturated',NULL),(36742,18,6359,22756,'sugars',NULL,0.8300000000,'Sugars',NULL),(36743,91,6359,22756,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(36744,91,6360,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(36745,1,6360,28198,'protein',NULL,5.3750000000,'Protein',124515),(36746,3,6360,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',124516),(36747,2,6360,28198,'fat',NULL,0.1250000000,'Fat',124517),(36748,119,6360,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36749,18,6360,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(36750,1,6361,3978,'protein',NULL,1.4760000000,'Protein',124534),(36751,2,6361,3978,'fat',NULL,0.7995000000,'Fat',124535),(36752,3,6361,3978,'carbohydrate',NULL,14.6862000000,'Carbohydrate',124536),(36753,18,6361,3978,'sugars',NULL,5.4366000000,'Sugars',NULL),(36754,91,6361,3978,'fatty_acids_saturated',NULL,0.0233700000,'Fatty acids, total saturated',NULL),(36755,119,6361,3978,'fatty_acids_polyunsaturated',NULL,0.4612500000,'Fatty acids, total polyunsaturated',NULL),(36756,1,6362,81660,'protein',NULL,2.7000000000,'Protein',124554),(36757,3,6362,81660,'carbohydrate',NULL,0.5340000000,'Carbohydrate',124555),(36758,18,6362,81660,'sugars',NULL,0.2100000000,'Sugars',NULL),(36759,2,6362,81660,'fat',NULL,6.3300000000,'Fat',124556),(36760,91,6362,81660,'fatty_acids_saturated',NULL,0.6915000000,'Fatty acids, total saturated',NULL),(36761,119,6362,81660,'fatty_acids_polyunsaturated',NULL,4.0800000000,'Fatty acids, total polyunsaturated',NULL),(36762,1,6363,5202,'protein',NULL,2.4810000000,'Protein',124572),(36763,2,6363,5202,'fat',NULL,4.6110000000,'Fat',124573),(36764,3,6363,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',124574),(36765,91,6363,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(36766,119,6363,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(36767,1,6364,6472,'protein',NULL,5.2800000000,'Protein',124590),(36768,2,6364,6472,'fat',NULL,3.5200000000,'Fat',124591),(36769,3,6364,6472,'carbohydrate',NULL,19.3800000000,'Carbohydrate',124592),(36770,18,6364,6472,'sugars',NULL,10.5800000000,'Sugars',NULL),(36771,91,6364,6472,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(36772,1,6365,3554,'protein',NULL,4.1100000000,'Protein',124599),(36773,91,6365,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(36774,119,6365,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(36775,2,6365,3554,'fat',NULL,2.0610000000,'Fat',124600),(36776,3,6365,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',124601),(36777,18,6365,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(36778,1,6366,3774,'protein',NULL,0.5032000000,'Protein',124620),(36779,2,6366,3774,'fat',NULL,0.2244000000,'Fat',124621),(36780,3,6366,3774,'carbohydrate',NULL,9.8532000000,'Carbohydrate',124622),(36781,18,6366,3774,'sugars',NULL,6.7728000000,'Sugars',NULL),(36782,91,6366,3774,'fatty_acids_saturated',NULL,0.0190400000,'Fatty acids, total saturated',NULL),(36783,119,6366,3774,'fatty_acids_polyunsaturated',NULL,0.0992800000,'Fatty acids, total polyunsaturated',NULL),(36784,1,6367,49216,'protein',NULL,0.0600000000,'Protein',124640),(36785,2,6367,49216,'fat',NULL,0.0000000000,'Fat',124641),(36786,3,6367,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',124642),(36787,18,6367,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(36788,91,6367,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36789,119,6367,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36790,2,6368,7239,'fat',NULL,0.3016000000,'Fat',124660),(36791,3,6368,7239,'carbohydrate',NULL,19.0704000000,'Carbohydrate',124661),(36792,18,6368,7239,'sugars',NULL,0.2482400000,'Sugars',NULL),(36793,91,6368,7239,'fatty_acids_saturated',NULL,0.0336400000,'Fatty acids, total saturated',NULL),(36794,1,6368,7239,'protein',NULL,1.8328000000,'Protein',124662),(36795,119,6368,7239,'fatty_acids_polyunsaturated',NULL,0.1292240000,'Fatty acids, total polyunsaturated',NULL),(36796,2,6369,3766,'fat',NULL,4.0240000000,'Fat',124680),(36797,3,6369,3766,'carbohydrate',NULL,3.1280000000,'Carbohydrate',124681),(36798,18,6369,3766,'sugars',NULL,0.9680000000,'Sugars',NULL),(36799,91,6369,3766,'fatty_acids_saturated',NULL,0.7840000000,'Fatty acids, total saturated',NULL),(36800,119,6369,3766,'fatty_acids_polyunsaturated',NULL,0.6704000000,'Fatty acids, total polyunsaturated',NULL),(36801,1,6369,3766,'protein',NULL,0.8920000000,'Protein',124682),(36802,1,6370,5304,'protein',NULL,2.7435000000,'Protein',124700),(36803,2,6370,5304,'fat',NULL,6.3240000000,'Fat',124701),(36804,3,6370,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',124702),(36805,18,6370,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(36806,91,6370,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(36807,119,6370,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(36808,1,6371,3830,'protein',NULL,0.9471000000,'Protein',124720),(36809,2,6371,3830,'fat',NULL,0.1722000000,'Fat',124721),(36810,3,6371,3830,'carbohydrate',NULL,13.1118000000,'Carbohydrate',124722),(36811,18,6371,3830,'sugars',NULL,8.4747000000,'Sugars',NULL),(36812,91,6371,3830,'fatty_acids_saturated',NULL,0.0258300000,'Fatty acids, total saturated',NULL),(36813,119,6371,3830,'fatty_acids_polyunsaturated',NULL,0.0442800000,'Fatty acids, total polyunsaturated',NULL),(36814,1,6372,50630,'protein',NULL,9.7200000000,'Protein',124740),(36815,2,6372,50630,'fat',NULL,5.0400000000,'Fat',124741),(36816,3,6372,50630,'carbohydrate',NULL,0.8400000000,'Carbohydrate',124742),(36817,18,6372,50630,'sugars',NULL,0.3600000000,'Sugars',NULL),(36818,91,6372,50630,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(36819,119,6372,50630,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(36820,1,6373,6472,'protein',NULL,5.9928000000,'Protein',124760),(36821,2,6373,6472,'fat',NULL,3.9952000000,'Fat',124761),(36822,3,6373,6472,'carbohydrate',NULL,21.9963000000,'Carbohydrate',124762),(36823,18,6373,6472,'sugars',NULL,12.0083000000,'Sugars',NULL),(36824,91,6373,6472,'fatty_acids_saturated',NULL,0.4994000000,'Fatty acids, total saturated',NULL),(36825,1,6374,4059,'protein',NULL,0.4300000000,'Protein',124770),(36826,2,6374,4059,'fat',NULL,0.2064000000,'Fat',124771),(36827,3,6374,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',124772),(36828,18,6374,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(36829,1,6375,49216,'protein',NULL,0.0600000000,'Protein',124787),(36830,2,6375,49216,'fat',NULL,0.0000000000,'Fat',124788),(36831,3,6375,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',124789),(36832,18,6375,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(36833,91,6375,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36834,119,6375,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36835,1,6376,49485,'protein',NULL,0.0000000000,'Protein',124808),(36836,2,6376,49485,'fat',NULL,0.0000000000,'Fat',124809),(36837,3,6376,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',124810),(36838,18,6376,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(36839,91,6376,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36840,119,6376,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36841,1,6377,49485,'protein',NULL,0.0000000000,'Protein',124830),(36842,2,6377,49485,'fat',NULL,0.0000000000,'Fat',124831),(36843,3,6377,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',124832),(36844,18,6377,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(36845,91,6377,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36846,119,6377,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36847,18,6378,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(36848,1,6378,5760,'protein',NULL,23.4390000000,'Protein',124850),(36849,2,6378,5760,'fat',NULL,0.4680000000,'Fat',124851),(36850,3,6378,5760,'carbohydrate',NULL,1.8750000000,'Carbohydrate',124852),(36851,91,6378,5760,'fatty_acids_saturated',NULL,0.2343000000,'Fatty acids, total saturated',NULL),(36852,119,6378,5760,'fatty_acids_polyunsaturated',NULL,0.0897000000,'Fatty acids, total polyunsaturated',NULL),(36853,1,6379,49572,'protein',NULL,6.0000000000,'Protein',124871),(36854,2,6379,49572,'fat',NULL,4.0000000000,'Fat',124872),(36855,3,6379,49572,'carbohydrate',NULL,1.2500000000,'Carbohydrate',124873),(36856,18,6379,49572,'sugars',NULL,0.5000000000,'Sugars',NULL),(36857,91,6379,49572,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(36858,119,6379,49572,'fatty_acids_polyunsaturated',NULL,2.7500000000,'Fatty acids, total polyunsaturated',NULL),(36859,91,6380,28262,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(36860,1,6380,28262,'protein',NULL,5.5000000000,'Protein',124892),(36861,3,6380,28262,'carbohydrate',NULL,33.0000000000,'Carbohydrate',124893),(36862,2,6380,28262,'fat',NULL,1.0000000000,'Fat',124894),(36863,119,6380,28262,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36864,18,6380,28262,'sugars',NULL,31.5000000000,'Sugars',NULL),(36865,1,6381,5163,'protein',NULL,0.6400000000,'Protein',124911),(36866,2,6381,5163,'fat',NULL,0.1300000000,'Fat',124912),(36867,3,6381,5163,'carbohydrate',NULL,8.2400000000,'Carbohydrate',124913),(36868,91,6381,5163,'fatty_acids_saturated',NULL,0.0230000000,'Fatty acids, total saturated',NULL),(36869,119,6381,5163,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(36870,18,6381,5163,'sugars',NULL,4.7600000000,'Sugars',NULL),(36871,1,6382,5284,'protein',NULL,2.5500000000,'Protein',124931),(36872,2,6382,5284,'fat',NULL,8.0640000000,'Fat',124932),(36873,3,6382,5284,'carbohydrate',NULL,3.1785000000,'Carbohydrate',124933),(36874,18,6382,5284,'sugars',NULL,0.0735000000,'Sugars',NULL),(36875,91,6382,5284,'fatty_acids_saturated',NULL,1.1293500000,'Fatty acids, total saturated',NULL),(36876,119,6382,5284,'fatty_acids_polyunsaturated',NULL,3.5346000000,'Fatty acids, total polyunsaturated',NULL),(36877,1,6383,7138,'protein',NULL,5.5200000000,'Protein',124952),(36878,2,6383,7138,'fat',NULL,4.3700000000,'Fat',124953),(36879,3,6383,7138,'carbohydrate',NULL,31.4640000000,'Carbohydrate',124954),(36880,18,6383,7138,'sugars',NULL,0.5796000000,'Sugars',NULL),(36881,91,6383,7138,'fatty_acids_saturated',NULL,0.6486000000,'Fatty acids, total saturated',NULL),(36882,119,6383,7138,'fatty_acids_polyunsaturated',NULL,1.6688800000,'Fatty acids, total polyunsaturated',NULL),(36883,1,6384,49415,'protein',NULL,3.6000000000,'Protein',124976),(36884,2,6384,49415,'fat',NULL,4.5000000000,'Fat',124977),(36885,3,6384,49415,'carbohydrate',NULL,4.1400000000,'Carbohydrate',124978),(36886,18,6384,49415,'sugars',NULL,2.3400000000,'Sugars',NULL),(36887,91,6384,49415,'fatty_acids_saturated',NULL,2.6460000000,'Fatty acids, total saturated',NULL),(36888,119,6384,49415,'fatty_acids_polyunsaturated',NULL,0.3420000000,'Fatty acids, total polyunsaturated',NULL),(36889,91,6385,28888,'fatty_acids_saturated',NULL,1.6000000000,'Fatty acids, total saturated',NULL),(36890,1,6385,28888,'protein',NULL,1.6000000000,'Protein',124997),(36891,3,6385,28888,'carbohydrate',NULL,7.6000000000,'Carbohydrate',124998),(36892,2,6385,28888,'fat',NULL,10.4000000000,'Fat',124999),(36893,119,6385,28888,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(36894,18,6385,28888,'sugars',NULL,6.4000000000,'Sugars',NULL),(36895,1,6386,48691,'protein',NULL,37.6200000000,'Protein',125017),(36896,2,6386,48691,'fat',NULL,1.9800000000,'Fat',125018),(36897,3,6386,48691,'carbohydrate',NULL,0.0000000000,'Carbohydrate',125019),(36898,18,6386,48691,'sugars',NULL,0.0000000000,'Sugars',NULL),(36899,91,6386,48691,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(36900,119,6386,48691,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(36901,91,6387,28295,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(36902,1,6387,28295,'protein',NULL,4.4000000000,'Protein',125037),(36903,3,6387,28295,'carbohydrate',NULL,36.8000000000,'Carbohydrate',125038),(36904,2,6387,28295,'fat',NULL,8.4000000000,'Fat',125039),(36905,119,6387,28295,'fatty_acids_polyunsaturated',NULL,5.2000000000,'Fatty acids, total polyunsaturated',NULL),(36906,18,6387,28295,'sugars',NULL,1.2000000000,'Sugars',NULL),(36907,1,6388,49216,'protein',NULL,0.0600000000,'Protein',125056),(36908,2,6388,49216,'fat',NULL,0.0000000000,'Fat',125057),(36909,3,6388,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',125058),(36910,18,6388,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(36911,91,6388,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(36912,119,6388,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(36913,1,6389,3554,'protein',NULL,5.4800000000,'Protein',125076),(36914,91,6389,3554,'fatty_acids_saturated',NULL,0.4440000000,'Fatty acids, total saturated',NULL),(36915,119,6389,3554,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(36916,2,6389,3554,'fat',NULL,2.7480000000,'Fat',125077),(36917,3,6389,3554,'carbohydrate',NULL,27.2720000000,'Carbohydrate',125078),(36918,18,6389,3554,'sugars',NULL,0.5680000000,'Sugars',NULL),(36919,1,6390,49572,'protein',NULL,6.0000000000,'Protein',125096),(36920,2,6390,49572,'fat',NULL,4.0000000000,'Fat',125097),(36921,3,6390,49572,'carbohydrate',NULL,1.2500000000,'Carbohydrate',125098),(36922,18,6390,49572,'sugars',NULL,0.5000000000,'Sugars',NULL),(36923,91,6390,49572,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(36924,119,6390,49572,'fatty_acids_polyunsaturated',NULL,2.7500000000,'Fatty acids, total polyunsaturated',NULL),(36925,1,6391,47997,'protein',NULL,1.8000000000,'Protein',125117),(36926,2,6391,47997,'fat',NULL,0.1500000000,'Fat',125118),(36927,3,6391,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',125119),(36928,18,6391,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(36929,91,6391,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(36930,119,6391,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(36931,1,6392,5226,'protein',NULL,1.5228000000,'Protein',125138),(36932,2,6392,5226,'fat',NULL,3.5949600000,'Fat',125139),(36933,3,6392,5226,'carbohydrate',NULL,1.5516000000,'Carbohydrate',125140),(36934,18,6392,5226,'sugars',NULL,0.3132000000,'Sugars',NULL),(36935,91,6392,5226,'fatty_acids_saturated',NULL,0.2737440000,'Fatty acids, total saturated',NULL),(36936,119,6392,5226,'fatty_acids_polyunsaturated',NULL,0.8876880000,'Fatty acids, total polyunsaturated',NULL),(36937,1,6393,6472,'protein',NULL,5.2800000000,'Protein',125159),(36938,2,6393,6472,'fat',NULL,3.5200000000,'Fat',125160),(36939,3,6393,6472,'carbohydrate',NULL,19.3800000000,'Carbohydrate',125161),(36940,18,6393,6472,'sugars',NULL,10.5800000000,'Sugars',NULL),(36941,91,6393,6472,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(36942,1,6394,3859,'protein',NULL,1.5732000000,'Protein',125168),(36943,2,6394,3859,'fat',NULL,0.7176000000,'Fat',125169),(36944,3,6394,3859,'carbohydrate',NULL,20.2308000000,'Carbohydrate',125170),(36945,18,6394,3859,'sugars',NULL,12.4062000000,'Sugars',NULL),(36946,91,6394,3859,'fatty_acids_saturated',NULL,0.0400200000,'Fatty acids, total saturated',NULL),(36947,119,6394,3859,'fatty_acids_polyunsaturated',NULL,0.3960600000,'Fatty acids, total polyunsaturated',NULL),(36948,1,6395,5202,'protein',NULL,2.4810000000,'Protein',125189),(36949,2,6395,5202,'fat',NULL,4.6110000000,'Fat',125190),(36950,3,6395,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',125191),(36951,91,6395,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(36952,119,6395,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(36953,1,6396,3554,'protein',NULL,4.1100000000,'Protein',125207),(36954,91,6396,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(36955,119,6396,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(36956,2,6396,3554,'fat',NULL,2.0610000000,'Fat',125208),(36957,3,6396,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',125209),(36958,18,6396,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(36959,1,6397,1629,'protein',NULL,7.8750000000,'Protein',125227),(36960,2,6397,1629,'fat',NULL,8.1250000000,'Fat',125228),(36961,3,6397,1629,'carbohydrate',NULL,12.0000000000,'Carbohydrate',125229),(36962,18,6397,1629,'sugars',NULL,12.6250000000,'Sugars',NULL),(36963,91,6397,1629,'fatty_acids_saturated',NULL,4.6625000000,'Fatty acids, total saturated',NULL),(36964,119,6397,1629,'fatty_acids_polyunsaturated',NULL,0.4875000000,'Fatty acids, total polyunsaturated',NULL),(36965,1,6398,3892,'protein',NULL,0.9870000000,'Protein',125248),(36966,2,6398,3892,'fat',NULL,0.2961000000,'Fat',125249),(36967,3,6398,3892,'carbohydrate',NULL,16.2714000000,'Carbohydrate',125250),(36968,18,6398,3892,'sugars',NULL,12.8874000000,'Sugars',NULL),(36969,91,6398,3892,'fatty_acids_saturated',NULL,0.0352500000,'Fatty acids, total saturated',NULL),(36970,119,6398,3892,'fatty_acids_polyunsaturated',NULL,0.0592200000,'Fatty acids, total polyunsaturated',NULL),(36971,1,6399,4059,'protein',NULL,0.3925000000,'Protein',125269),(36972,2,6399,4059,'fat',NULL,0.1884000000,'Fat',125270),(36973,3,6399,4059,'carbohydrate',NULL,21.4776000000,'Carbohydrate',125271),(36974,18,6399,4059,'sugars',NULL,16.2809000000,'Sugars',NULL),(36975,1,6400,4496,'protein',NULL,1.1346000000,'Protein',125287),(36976,2,6400,4496,'fat',NULL,0.2928000000,'Fat',125288),(36977,3,6400,4496,'carbohydrate',NULL,11.6876000000,'Carbohydrate',125289),(36978,18,6400,4496,'sugars',NULL,5.7828000000,'Sugars',NULL),(36979,91,6400,4496,'fatty_acids_saturated',NULL,0.0390400000,'Fatty acids, total saturated',NULL),(36980,119,6400,4496,'fatty_acids_polyunsaturated',NULL,0.1244400000,'Fatty acids, total polyunsaturated',NULL),(36981,1,6401,3767,'protein',NULL,1.3080000000,'Protein',125308),(36982,2,6401,3767,'fat',NULL,0.3960000000,'Fat',125309),(36983,3,6401,3767,'carbohydrate',NULL,27.4080000000,'Carbohydrate',125310),(36984,18,6401,3767,'sugars',NULL,14.6760000000,'Sugars',NULL),(36985,91,6401,3767,'fatty_acids_saturated',NULL,0.1344000000,'Fatty acids, total saturated',NULL),(36986,119,6401,3767,'fatty_acids_polyunsaturated',NULL,0.0876000000,'Fatty acids, total polyunsaturated',NULL),(36987,1,6402,67402,'protein',NULL,16.4800000000,'Protein',125328),(36988,2,6402,67402,'fat',NULL,8.0200000000,'Fat',125329),(36989,3,6402,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',125330),(36990,91,6402,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(36991,119,6402,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(36992,1,6403,3879,'protein',NULL,1.3440000000,'Protein',125340),(36993,2,6403,3879,'fat',NULL,0.3040000000,'Fat',125341),(36994,3,6403,3879,'carbohydrate',NULL,13.0560000000,'Carbohydrate',125342),(36995,18,6403,3879,'sugars',NULL,12.5760000000,'Sugars',NULL),(36996,91,6403,3879,'fatty_acids_saturated',NULL,0.0816000000,'Fatty acids, total saturated',NULL),(36997,119,6403,3879,'fatty_acids_polyunsaturated',NULL,0.1296000000,'Fatty acids, total polyunsaturated',NULL),(36998,1,6404,5226,'protein',NULL,2.1150000000,'Protein',125360),(36999,2,6404,5226,'fat',NULL,4.9930000000,'Fat',125361),(37000,3,6404,5226,'carbohydrate',NULL,2.1550000000,'Carbohydrate',125362),(37001,18,6404,5226,'sugars',NULL,0.4350000000,'Sugars',NULL),(37002,91,6404,5226,'fatty_acids_saturated',NULL,0.3802000000,'Fatty acids, total saturated',NULL),(37003,119,6404,5226,'fatty_acids_polyunsaturated',NULL,1.2329000000,'Fatty acids, total polyunsaturated',NULL),(37004,1,6405,47917,'protein',NULL,0.7500000000,'Protein',125380),(37005,2,6405,47917,'fat',NULL,0.9000000000,'Fat',125381),(37006,3,6405,47917,'carbohydrate',NULL,86.4000000000,'Carbohydrate',125382),(37007,18,6405,47917,'sugars',NULL,86.4000000000,'Sugars',NULL),(37008,91,6405,47917,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(37009,119,6405,47917,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(37010,91,6406,28329,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(37011,1,6406,28329,'protein',NULL,29.2000000000,'Protein',125400),(37012,3,6406,28329,'carbohydrate',NULL,44.8000000000,'Carbohydrate',125401),(37013,2,6406,28329,'fat',NULL,2.4000000000,'Fat',125402),(37014,119,6406,28329,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(37015,18,6406,28329,'sugars',NULL,5.6000000000,'Sugars',NULL),(37016,91,6407,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(37017,1,6407,28198,'protein',NULL,5.3750000000,'Protein',125419),(37018,3,6407,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',125420),(37019,2,6407,28198,'fat',NULL,0.1250000000,'Fat',125421),(37020,119,6407,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37021,18,6407,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(37022,1,6408,50221,'protein',NULL,0.8400000000,'Protein',125438),(37023,2,6408,50221,'fat',NULL,0.1800000000,'Fat',125439),(37024,3,6408,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',125440),(37025,18,6408,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(37026,91,6408,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(37027,119,6408,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(37028,1,6409,47998,'protein',NULL,0.6400000000,'Protein',125458),(37029,2,6409,47998,'fat',NULL,0.0000000000,'Fat',125459),(37030,3,6409,47998,'carbohydrate',NULL,10.2400000000,'Carbohydrate',125460),(37031,18,6409,47998,'sugars',NULL,9.1200000000,'Sugars',NULL),(37032,91,6409,47998,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(37033,119,6409,47998,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(37034,2,6410,7797,'fat',NULL,0.0000000000,'Fat',125478),(37035,1,6410,7797,'protein',NULL,0.0300000000,'Protein',125479),(37036,3,6410,7797,'carbohydrate',NULL,8.2400000000,'Carbohydrate',125480),(37037,18,6410,7797,'sugars',NULL,8.2120000000,'Sugars',NULL),(37038,91,6410,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37039,119,6410,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37040,1,6411,2915,'protein',NULL,5.2398000000,'Protein',125502),(37041,2,6411,2915,'fat',NULL,0.5166000000,'Fat',125503),(37042,3,6411,2915,'carbohydrate',NULL,24.6984000000,'Carbohydrate',125504),(37043,18,6411,2915,'sugars',NULL,5.2398000000,'Sugars',NULL),(37044,91,6411,2915,'fatty_acids_saturated',NULL,0.1230000000,'Fatty acids, total saturated',NULL),(37045,119,6411,2915,'fatty_acids_polyunsaturated',NULL,0.1968000000,'Fatty acids, total polyunsaturated',NULL),(37046,1,6412,48599,'protein',NULL,27.3000000000,'Protein',125513),(37047,2,6412,48599,'fat',NULL,7.5000000000,'Fat',125514),(37048,3,6412,48599,'carbohydrate',NULL,0.0000000000,'Carbohydrate',125515),(37049,18,6412,48599,'sugars',NULL,0.0000000000,'Sugars',NULL),(37050,91,6412,48599,'fatty_acids_saturated',NULL,2.1000000000,'Fatty acids, total saturated',NULL),(37051,119,6412,48599,'fatty_acids_polyunsaturated',NULL,1.5000000000,'Fatty acids, total polyunsaturated',NULL),(37052,91,6413,28285,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(37053,1,6413,28285,'protein',NULL,4.2000000000,'Protein',125534),(37054,3,6413,28285,'carbohydrate',NULL,30.0000000000,'Carbohydrate',125535),(37055,2,6413,28285,'fat',NULL,0.8000000000,'Fat',125536),(37056,119,6413,28285,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(37057,18,6413,28285,'sugars',NULL,2.8000000000,'Sugars',NULL),(37058,1,6414,50224,'protein',NULL,2.1600000000,'Protein',125554),(37059,2,6414,50224,'fat',NULL,12.6000000000,'Fat',125555),(37060,3,6414,50224,'carbohydrate',NULL,6.8400000000,'Carbohydrate',125556),(37061,18,6414,50224,'sugars',NULL,5.9400000000,'Sugars',NULL),(37062,91,6414,50224,'fatty_acids_saturated',NULL,1.5840000000,'Fatty acids, total saturated',NULL),(37063,119,6414,50224,'fatty_acids_polyunsaturated',NULL,7.8660000000,'Fatty acids, total polyunsaturated',NULL),(37064,1,6415,49868,'protein',NULL,1.2800000000,'Protein',125574),(37065,2,6415,49868,'fat',NULL,0.3200000000,'Fat',125575),(37066,3,6415,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',125576),(37067,18,6415,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(37068,91,6415,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(37069,119,6415,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(37070,1,6416,48800,'protein',NULL,0.2300000000,'Protein',125596),(37071,2,6416,48800,'fat',NULL,0.1380000000,'Fat',125597),(37072,3,6416,48800,'carbohydrate',NULL,0.2760000000,'Carbohydrate',125598),(37073,18,6416,48800,'sugars',NULL,0.2760000000,'Sugars',NULL),(37074,91,6417,28076,'fatty_acids_saturated',NULL,2.6000000000,'Fatty acids, total saturated',NULL),(37075,1,6417,28076,'protein',NULL,1.8000000000,'Protein',125616),(37076,3,6417,28076,'carbohydrate',NULL,19.2500000000,'Carbohydrate',125617),(37077,2,6417,28076,'fat',NULL,6.2500000000,'Fat',125618),(37078,119,6417,28076,'fatty_acids_polyunsaturated',NULL,0.5500000000,'Fatty acids, total polyunsaturated',NULL),(37079,18,6417,28076,'sugars',NULL,11.3000000000,'Sugars',NULL),(37080,1,6418,48286,'protein',NULL,11.3760000000,'Protein',125636),(37081,2,6418,48286,'fat',NULL,2.8800000000,'Fat',125637),(37082,3,6418,48286,'carbohydrate',NULL,60.6240000000,'Carbohydrate',125638),(37083,18,6418,48286,'sugars',NULL,4.8960000000,'Sugars',NULL),(37084,91,6418,48286,'fatty_acids_saturated',NULL,0.6192000000,'Fatty acids, total saturated',NULL),(37085,119,6418,48286,'fatty_acids_polyunsaturated',NULL,0.9360000000,'Fatty acids, total polyunsaturated',NULL),(37086,1,6419,5295,'protein',NULL,7.3360000000,'Protein',125656),(37087,2,6419,5295,'fat',NULL,19.4250000000,'Fat',125657),(37088,3,6419,5295,'carbohydrate',NULL,6.5870000000,'Carbohydrate',125658),(37089,18,6419,5295,'sugars',NULL,1.5505000000,'Sugars',NULL),(37090,91,6419,5295,'fatty_acids_saturated',NULL,1.4532000000,'Fatty acids, total saturated',NULL),(37091,119,6419,5295,'fatty_acids_polyunsaturated',NULL,4.7645500000,'Fatty acids, total polyunsaturated',NULL),(37092,1,6420,3774,'protein',NULL,1.0952000000,'Protein',125677),(37093,2,6420,3774,'fat',NULL,0.4884000000,'Fat',125678),(37094,3,6420,3774,'carbohydrate',NULL,21.4452000000,'Carbohydrate',125679),(37095,18,6420,3774,'sugars',NULL,14.7408000000,'Sugars',NULL),(37096,91,6420,3774,'fatty_acids_saturated',NULL,0.0414400000,'Fatty acids, total saturated',NULL),(37097,119,6420,3774,'fatty_acids_polyunsaturated',NULL,0.2160800000,'Fatty acids, total polyunsaturated',NULL),(37098,1,6421,6407,'protein',NULL,2.9160000000,'Protein',125699),(37099,2,6421,6407,'fat',NULL,5.1540000000,'Fat',125700),(37100,3,6421,6407,'carbohydrate',NULL,12.0720000000,'Carbohydrate',125701),(37101,18,6421,6407,'sugars',NULL,0.1620000000,'Sugars',NULL),(37102,119,6421,6407,'fatty_acids_polyunsaturated',NULL,1.2654000000,'Fatty acids, total polyunsaturated',NULL),(37103,91,6421,6407,'fatty_acids_saturated',NULL,0.6846000000,'Fatty acids, total saturated',NULL),(37104,1,6422,7133,'protein',NULL,15.9360000000,'Protein',125721),(37105,2,6422,7133,'fat',NULL,4.4800000000,'Fat',125722),(37106,3,6422,7133,'carbohydrate',NULL,54.6688000000,'Carbohydrate',125723),(37107,18,6422,7133,'sugars',NULL,5.5552000000,'Sugars',NULL),(37108,91,6422,7133,'fatty_acids_saturated',NULL,0.9241600000,'Fatty acids, total saturated',NULL),(37109,119,6422,7133,'fatty_acids_polyunsaturated',NULL,2.0377600000,'Fatty acids, total polyunsaturated',NULL),(37110,1,6423,4761,'protein',NULL,1.1440000000,'Protein',125742),(37111,2,6423,4761,'fat',NULL,0.1560000000,'Fat',125743),(37112,3,6423,4761,'carbohydrate',NULL,1.4520000000,'Carbohydrate',125744),(37113,18,6423,4761,'sugars',NULL,0.1680000000,'Sugars',NULL),(37114,91,6423,4761,'fatty_acids_saturated',NULL,0.0252000000,'Fatty acids, total saturated',NULL),(37115,119,6423,4761,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(37116,1,6424,5032,'protein',NULL,1.4751000000,'Protein',125764),(37117,2,6424,5032,'fat',NULL,0.4470000000,'Fat',125765),(37118,3,6424,5032,'carbohydrate',NULL,8.9847000000,'Carbohydrate',125766),(37119,18,6424,5032,'sugars',NULL,6.2580000000,'Sugars',NULL),(37120,91,6424,5032,'fatty_acids_saturated',NULL,0.0879100000,'Fatty acids, total saturated',NULL),(37121,119,6424,5032,'fatty_acids_polyunsaturated',NULL,0.2324400000,'Fatty acids, total polyunsaturated',NULL),(37122,1,6425,4624,'protein',NULL,0.6160000000,'Protein',125785),(37123,2,6425,4624,'fat',NULL,0.0560000000,'Fat',125786),(37124,3,6425,4624,'carbohydrate',NULL,5.2304000000,'Carbohydrate',125787),(37125,18,6425,4624,'sugars',NULL,2.3744000000,'Sugars',NULL),(37126,91,6425,4624,'fatty_acids_saturated',NULL,0.0235200000,'Fatty acids, total saturated',NULL),(37127,119,6425,4624,'fatty_acids_polyunsaturated',NULL,0.0095200000,'Fatty acids, total polyunsaturated',NULL),(37128,1,6426,5163,'protein',NULL,0.5440000000,'Protein',125807),(37129,2,6426,5163,'fat',NULL,0.1105000000,'Fat',125808),(37130,3,6426,5163,'carbohydrate',NULL,7.0040000000,'Carbohydrate',125809),(37131,91,6426,5163,'fatty_acids_saturated',NULL,0.0195500000,'Fatty acids, total saturated',NULL),(37132,119,6426,5163,'fatty_acids_polyunsaturated',NULL,0.0552500000,'Fatty acids, total polyunsaturated',NULL),(37133,18,6426,5163,'sugars',NULL,4.0460000000,'Sugars',NULL),(37134,1,6427,5284,'protein',NULL,2.5500000000,'Protein',125827),(37135,2,6427,5284,'fat',NULL,8.0640000000,'Fat',125828),(37136,3,6427,5284,'carbohydrate',NULL,3.1785000000,'Carbohydrate',125829),(37137,18,6427,5284,'sugars',NULL,0.0735000000,'Sugars',NULL),(37138,91,6427,5284,'fatty_acids_saturated',NULL,1.1293500000,'Fatty acids, total saturated',NULL),(37139,119,6427,5284,'fatty_acids_polyunsaturated',NULL,3.5346000000,'Fatty acids, total polyunsaturated',NULL),(37140,91,6428,28523,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(37141,1,6428,28523,'protein',NULL,28.2500000000,'Protein',125850),(37142,3,6428,28523,'carbohydrate',NULL,60.2500000000,'Carbohydrate',125851),(37143,2,6428,28523,'fat',NULL,3.0000000000,'Fat',125852),(37144,119,6428,28523,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(37145,18,6428,28523,'sugars',NULL,9.0000000000,'Sugars',NULL),(37146,1,6429,6433,'protein',NULL,29.8650000000,'Protein',125869),(37147,2,6429,6433,'fat',NULL,17.0700000000,'Fat',125870),(37148,91,6429,6433,'fatty_acids_saturated',NULL,5.1000000000,'Fatty acids, total saturated',NULL),(37149,119,6429,6433,'fatty_acids_polyunsaturated',NULL,3.9570000000,'Fatty acids, total polyunsaturated',NULL),(37150,3,6429,6433,'carbohydrate',NULL,11.4300000000,'Carbohydrate',125871),(37151,1,6430,81345,'protein',NULL,8.2000000000,'Protein',125886),(37152,3,6430,81345,'carbohydrate',NULL,37.6000000000,'Carbohydrate',125887),(37153,18,6430,81345,'sugars',NULL,1.7400000000,'Sugars',NULL),(37154,2,6430,81345,'fat',NULL,3.8400000000,'Fat',125888),(37155,91,6430,81345,'fatty_acids_saturated',NULL,0.4600000000,'Fatty acids, total saturated',NULL),(37156,119,6430,81345,'fatty_acids_polyunsaturated',NULL,2.1600000000,'Fatty acids, total polyunsaturated',NULL),(37157,1,6431,48900,'protein',NULL,6.2500000000,'Protein',125906),(37158,2,6431,48900,'fat',NULL,15.2500000000,'Fat',125907),(37159,3,6431,48900,'carbohydrate',NULL,18.0000000000,'Carbohydrate',125908),(37160,18,6431,48900,'sugars',NULL,7.2500000000,'Sugars',NULL),(37161,91,6431,48900,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(37162,119,6431,48900,'fatty_acids_polyunsaturated',NULL,4.2500000000,'Fatty acids, total polyunsaturated',NULL),(37163,2,6432,7797,'fat',NULL,0.0000000000,'Fat',125925),(37164,1,6432,7797,'protein',NULL,0.0450000000,'Protein',125926),(37165,3,6432,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',125927),(37166,18,6432,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(37167,91,6432,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37168,119,6432,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37169,1,6433,67673,'protein',NULL,5.9400000000,'Protein',125945),(37170,2,6433,67673,'fat',NULL,0.7440000000,'Fat',125946),(37171,3,6433,67673,'carbohydrate',NULL,28.4820000000,'Carbohydrate',125947),(37172,18,6433,67673,'sugars',NULL,5.1960000000,'Sugars',NULL),(37173,91,6433,67673,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37174,119,6433,67673,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(37175,2,6434,3766,'fat',NULL,6.0360000000,'Fat',125965),(37176,3,6434,3766,'carbohydrate',NULL,4.6920000000,'Carbohydrate',125966),(37177,18,6434,3766,'sugars',NULL,1.4520000000,'Sugars',NULL),(37178,91,6434,3766,'fatty_acids_saturated',NULL,1.1760000000,'Fatty acids, total saturated',NULL),(37179,119,6434,3766,'fatty_acids_polyunsaturated',NULL,1.0056000000,'Fatty acids, total polyunsaturated',NULL),(37180,1,6434,3766,'protein',NULL,1.3380000000,'Protein',125967),(37181,1,6435,4059,'protein',NULL,0.3500000000,'Protein',125986),(37182,2,6435,4059,'fat',NULL,0.1680000000,'Fat',125987),(37183,3,6435,4059,'carbohydrate',NULL,19.1520000000,'Carbohydrate',125988),(37184,18,6435,4059,'sugars',NULL,14.5180000000,'Sugars',NULL),(37185,1,6436,5202,'protein',NULL,2.4810000000,'Protein',126003),(37186,2,6436,5202,'fat',NULL,4.6110000000,'Fat',126004),(37187,3,6436,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',126005),(37188,91,6436,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(37189,119,6436,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(37190,1,6437,6472,'protein',NULL,5.2800000000,'Protein',126021),(37191,2,6437,6472,'fat',NULL,3.5200000000,'Fat',126022),(37192,3,6437,6472,'carbohydrate',NULL,19.3800000000,'Carbohydrate',126023),(37193,18,6437,6472,'sugars',NULL,10.5800000000,'Sugars',NULL),(37194,91,6437,6472,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(37195,1,6438,50537,'protein',NULL,1.0800000000,'Protein',126032),(37196,2,6438,50537,'fat',NULL,0.9000000000,'Fat',126033),(37197,3,6438,50537,'carbohydrate',NULL,10.9800000000,'Carbohydrate',126034),(37198,18,6438,50537,'sugars',NULL,10.9800000000,'Sugars',NULL),(37199,91,6438,50537,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(37200,119,6438,50537,'fatty_acids_polyunsaturated',NULL,0.5220000000,'Fatty acids, total polyunsaturated',NULL),(37201,1,6439,3859,'protein',NULL,1.5732000000,'Protein',126052),(37202,2,6439,3859,'fat',NULL,0.7176000000,'Fat',126053),(37203,3,6439,3859,'carbohydrate',NULL,20.2308000000,'Carbohydrate',126054),(37204,18,6439,3859,'sugars',NULL,12.4062000000,'Sugars',NULL),(37205,91,6439,3859,'fatty_acids_saturated',NULL,0.0400200000,'Fatty acids, total saturated',NULL),(37206,119,6439,3859,'fatty_acids_polyunsaturated',NULL,0.3960600000,'Fatty acids, total polyunsaturated',NULL),(37207,1,6440,48999,'protein',NULL,1.8000000000,'Protein',126073),(37208,2,6440,48999,'fat',NULL,0.2000000000,'Fat',126074),(37209,3,6440,48999,'carbohydrate',NULL,1.0000000000,'Carbohydrate',126075),(37210,18,6440,48999,'sugars',NULL,1.0000000000,'Sugars',NULL),(37211,91,6440,48999,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(37212,119,6440,48999,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(37213,1,6441,49870,'protein',NULL,1.2800000000,'Protein',126092),(37214,2,6441,49870,'fat',NULL,0.3200000000,'Fat',126093),(37215,3,6441,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',126094),(37216,18,6441,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(37217,91,6441,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37218,1,6442,5032,'protein',NULL,1.5840000000,'Protein',126112),(37219,2,6442,5032,'fat',NULL,0.4800000000,'Fat',126113),(37220,3,6442,5032,'carbohydrate',NULL,9.6480000000,'Carbohydrate',126114),(37221,18,6442,5032,'sugars',NULL,6.7200000000,'Sugars',NULL),(37222,91,6442,5032,'fatty_acids_saturated',NULL,0.0944000000,'Fatty acids, total saturated',NULL),(37223,119,6442,5032,'fatty_acids_polyunsaturated',NULL,0.2496000000,'Fatty acids, total polyunsaturated',NULL),(37224,1,6443,50216,'protein',NULL,0.3150000000,'Protein',126132),(37225,2,6443,50216,'fat',NULL,0.0600000000,'Fat',126133),(37226,3,6443,50216,'carbohydrate',NULL,10.3950000000,'Carbohydrate',126134),(37227,18,6443,50216,'sugars',NULL,10.3950000000,'Sugars',NULL),(37228,1,6444,1677,'protein',NULL,12.5800000000,'Protein',126151),(37229,2,6444,1677,'fat',NULL,10.6100000000,'Fat',126152),(37230,3,6444,1677,'carbohydrate',NULL,1.1200000000,'Carbohydrate',126153),(37231,18,6444,1677,'sugars',NULL,1.1200000000,'Sugars',NULL),(37232,91,6444,1677,'fatty_acids_saturated',NULL,3.2670000000,'Fatty acids, total saturated',NULL),(37233,119,6444,1677,'fatty_acids_polyunsaturated',NULL,1.4140000000,'Fatty acids, total polyunsaturated',NULL),(37234,1,6445,8004,'protein',NULL,3.7900000000,'Protein',126171),(37235,2,6445,8004,'fat',NULL,0.1600000000,'Fat',126172),(37236,3,6445,8004,'carbohydrate',NULL,23.2200000000,'Carbohydrate',126173),(37237,18,6445,8004,'sugars',NULL,0.1000000000,'Sugars',NULL),(37238,119,6445,8004,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(37239,91,6445,8004,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(37240,1,6446,5202,'protein',NULL,2.4810000000,'Protein',126192),(37241,2,6446,5202,'fat',NULL,4.6110000000,'Fat',126193),(37242,3,6446,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',126194),(37243,91,6446,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(37244,119,6446,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(37245,1,6447,3554,'protein',NULL,8.2200000000,'Protein',126210),(37246,91,6447,3554,'fatty_acids_saturated',NULL,0.6660000000,'Fatty acids, total saturated',NULL),(37247,119,6447,3554,'fatty_acids_polyunsaturated',NULL,1.3800000000,'Fatty acids, total polyunsaturated',NULL),(37248,2,6447,3554,'fat',NULL,4.1220000000,'Fat',126211),(37249,3,6447,3554,'carbohydrate',NULL,40.9080000000,'Carbohydrate',126212),(37250,18,6447,3554,'sugars',NULL,0.8520000000,'Sugars',NULL),(37251,1,6448,50216,'protein',NULL,0.3150000000,'Protein',126230),(37252,2,6448,50216,'fat',NULL,0.0600000000,'Fat',126231),(37253,3,6448,50216,'carbohydrate',NULL,10.3950000000,'Carbohydrate',126232),(37254,18,6448,50216,'sugars',NULL,10.3950000000,'Sugars',NULL),(37255,1,6449,49572,'protein',NULL,6.0000000000,'Protein',126248),(37256,2,6449,49572,'fat',NULL,4.0000000000,'Fat',126249),(37257,3,6449,49572,'carbohydrate',NULL,1.2500000000,'Carbohydrate',126250),(37258,18,6449,49572,'sugars',NULL,0.5000000000,'Sugars',NULL),(37259,91,6449,49572,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(37260,119,6449,49572,'fatty_acids_polyunsaturated',NULL,2.7500000000,'Fatty acids, total polyunsaturated',NULL),(37261,1,6450,50221,'protein',NULL,1.4000000000,'Protein',126269),(37262,2,6450,50221,'fat',NULL,0.3000000000,'Fat',126270),(37263,3,6450,50221,'carbohydrate',NULL,4.6000000000,'Carbohydrate',126271),(37264,18,6450,50221,'sugars',NULL,4.6000000000,'Sugars',NULL),(37265,91,6450,50221,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(37266,119,6450,50221,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(37267,1,6451,3774,'protein',NULL,0.5032000000,'Protein',126289),(37268,2,6451,3774,'fat',NULL,0.2244000000,'Fat',126290),(37269,3,6451,3774,'carbohydrate',NULL,9.8532000000,'Carbohydrate',126291),(37270,18,6451,3774,'sugars',NULL,6.7728000000,'Sugars',NULL),(37271,91,6451,3774,'fatty_acids_saturated',NULL,0.0190400000,'Fatty acids, total saturated',NULL),(37272,119,6451,3774,'fatty_acids_polyunsaturated',NULL,0.0992800000,'Fatty acids, total polyunsaturated',NULL),(37273,1,6452,7874,'protein',NULL,0.7560000000,'Protein',126311),(37274,2,6452,7874,'fat',NULL,0.2880000000,'Fat',126312),(37275,3,6452,7874,'carbohydrate',NULL,7.3080000000,'Carbohydrate',126313),(37276,91,6452,7874,'fatty_acids_saturated',NULL,0.0567000000,'Fatty acids, total saturated',NULL),(37277,119,6452,7874,'fatty_acids_polyunsaturated',NULL,0.1017000000,'Fatty acids, total polyunsaturated',NULL),(37278,1,6453,6428,'protein',NULL,2.1930000000,'Protein',126329),(37279,2,6453,6428,'fat',NULL,4.9540000000,'Fat',126330),(37280,91,6453,6428,'fatty_acids_saturated',NULL,0.9519000000,'Fatty acids, total saturated',NULL),(37281,119,6453,6428,'fatty_acids_polyunsaturated',NULL,1.1331000000,'Fatty acids, total polyunsaturated',NULL),(37282,3,6453,6428,'carbohydrate',NULL,2.3980000000,'Carbohydrate',126331),(37283,18,6453,6428,'sugars',NULL,0.6500000000,'Sugars',NULL),(37284,1,6454,4059,'protein',NULL,0.2725000000,'Protein',126350),(37285,2,6454,4059,'fat',NULL,0.1308000000,'Fat',126351),(37286,3,6454,4059,'carbohydrate',NULL,14.9112000000,'Carbohydrate',126352),(37287,18,6454,4059,'sugars',NULL,11.3033000000,'Sugars',NULL),(37288,1,6455,48984,'protein',NULL,14.1000000000,'Protein',126369),(37289,2,6455,48984,'fat',NULL,9.6000000000,'Fat',126370),(37290,3,6455,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',126371),(37291,18,6455,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(37292,91,6455,48984,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(37293,119,6455,48984,'fatty_acids_polyunsaturated',NULL,1.5100000000,'Fatty acids, total polyunsaturated',NULL),(37294,1,6456,48309,'protein',NULL,5.6400000000,'Protein',126389),(37295,2,6456,48309,'fat',NULL,1.5000000000,'Fat',126390),(37296,3,6456,48309,'carbohydrate',NULL,25.2000000000,'Carbohydrate',126391),(37297,18,6456,48309,'sugars',NULL,1.6800000000,'Sugars',NULL),(37298,91,6456,48309,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(37299,119,6456,48309,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(37300,2,6457,3766,'fat',NULL,6.0360000000,'Fat',126409),(37301,3,6457,3766,'carbohydrate',NULL,4.6920000000,'Carbohydrate',126410),(37302,18,6457,3766,'sugars',NULL,1.4520000000,'Sugars',NULL),(37303,91,6457,3766,'fatty_acids_saturated',NULL,1.1760000000,'Fatty acids, total saturated',NULL),(37304,119,6457,3766,'fatty_acids_polyunsaturated',NULL,1.0056000000,'Fatty acids, total polyunsaturated',NULL),(37305,1,6457,3766,'protein',NULL,1.3380000000,'Protein',126411),(37306,1,6458,1739,'protein',NULL,7.6860000000,'Protein',126430),(37307,2,6458,1739,'fat',NULL,7.9788000000,'Fat',126431),(37308,3,6458,1739,'carbohydrate',NULL,11.6632000000,'Carbohydrate',126432),(37309,18,6458,1739,'sugars',NULL,12.3220000000,'Sugars',NULL),(37310,91,6458,1739,'fatty_acids_saturated',NULL,4.5506000000,'Fatty acids, total saturated',NULL),(37311,119,6458,1739,'fatty_acids_polyunsaturated',NULL,0.4758000000,'Fatty acids, total polyunsaturated',NULL),(37312,1,6459,48316,'protein',NULL,7.4400000000,'Protein',126451),(37313,2,6459,48316,'fat',NULL,2.0400000000,'Fat',126452),(37314,3,6459,48316,'carbohydrate',NULL,29.8200000000,'Carbohydrate',126453),(37315,18,6459,48316,'sugars',NULL,12.0000000000,'Sugars',NULL),(37316,91,6459,48316,'fatty_acids_saturated',NULL,0.3180000000,'Fatty acids, total saturated',NULL),(37317,119,6459,48316,'fatty_acids_polyunsaturated',NULL,1.0980000000,'Fatty acids, total polyunsaturated',NULL),(37318,1,6460,5304,'protein',NULL,2.7435000000,'Protein',126469),(37319,2,6460,5304,'fat',NULL,6.3240000000,'Fat',126470),(37320,3,6460,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',126471),(37321,18,6460,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(37322,91,6460,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(37323,119,6460,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(37324,1,6461,5226,'protein',NULL,1.5228000000,'Protein',126490),(37325,2,6461,5226,'fat',NULL,3.5949600000,'Fat',126491),(37326,3,6461,5226,'carbohydrate',NULL,1.5516000000,'Carbohydrate',126492),(37327,18,6461,5226,'sugars',NULL,0.3132000000,'Sugars',NULL),(37328,91,6461,5226,'fatty_acids_saturated',NULL,0.2737440000,'Fatty acids, total saturated',NULL),(37329,119,6461,5226,'fatty_acids_polyunsaturated',NULL,0.8876880000,'Fatty acids, total polyunsaturated',NULL),(37330,2,6462,7797,'fat',NULL,0.0000000000,'Fat',126510),(37331,1,6462,7797,'protein',NULL,0.0450000000,'Protein',126511),(37332,3,6462,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',126512),(37333,18,6462,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(37334,91,6462,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37335,119,6462,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37336,1,6463,47997,'protein',NULL,1.8000000000,'Protein',126530),(37337,2,6463,47997,'fat',NULL,0.1500000000,'Fat',126531),(37338,3,6463,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',126532),(37339,18,6463,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(37340,91,6463,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(37341,119,6463,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(37342,1,6464,67493,'protein',NULL,0.0000000000,'Protein',126550),(37343,2,6464,67493,'fat',NULL,0.2500000000,'Fat',126551),(37344,3,6464,67493,'carbohydrate',NULL,12.7500000000,'Carbohydrate',126552),(37345,18,6464,67493,'sugars',NULL,12.0000000000,'Sugars',NULL),(37346,91,6464,67493,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37347,119,6464,67493,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37348,1,6465,67402,'protein',NULL,16.4800000000,'Protein',126570),(37349,2,6465,67402,'fat',NULL,8.0200000000,'Fat',126571),(37350,3,6465,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',126572),(37351,91,6465,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(37352,119,6465,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(37353,1,6466,5202,'protein',NULL,2.4810000000,'Protein',126581),(37354,2,6466,5202,'fat',NULL,4.6110000000,'Fat',126582),(37355,3,6466,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',126583),(37356,91,6466,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(37357,119,6466,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(37358,1,6467,6428,'protein',NULL,3.2895000000,'Protein',126599),(37359,2,6467,6428,'fat',NULL,7.4310000000,'Fat',126600),(37360,91,6467,6428,'fatty_acids_saturated',NULL,1.4278500000,'Fatty acids, total saturated',NULL),(37361,119,6467,6428,'fatty_acids_polyunsaturated',NULL,1.6996500000,'Fatty acids, total polyunsaturated',NULL),(37362,3,6467,6428,'carbohydrate',NULL,3.5970000000,'Carbohydrate',126601),(37363,18,6467,6428,'sugars',NULL,0.9750000000,'Sugars',NULL),(37364,1,6468,3770,'protein',NULL,0.7500000000,'Protein',126619),(37365,2,6468,3770,'fat',NULL,1.5000000000,'Fat',126620),(37366,3,6468,3770,'carbohydrate',NULL,19.5000000000,'Carbohydrate',126621),(37367,18,6468,3770,'sugars',NULL,19.2500000000,'Sugars',NULL),(37368,91,6468,3770,'fatty_acids_saturated',NULL,0.0450000000,'Fatty acids, total saturated',NULL),(37369,119,6468,3770,'fatty_acids_polyunsaturated',NULL,0.8600000000,'Fatty acids, total polyunsaturated',NULL),(37370,1,6469,1739,'protein',NULL,7.6860000000,'Protein',126640),(37371,2,6469,1739,'fat',NULL,7.9788000000,'Fat',126641),(37372,3,6469,1739,'carbohydrate',NULL,11.6632000000,'Carbohydrate',126642),(37373,18,6469,1739,'sugars',NULL,12.3220000000,'Sugars',NULL),(37374,91,6469,1739,'fatty_acids_saturated',NULL,4.5506000000,'Fatty acids, total saturated',NULL),(37375,119,6469,1739,'fatty_acids_polyunsaturated',NULL,0.4758000000,'Fatty acids, total polyunsaturated',NULL),(37376,1,6470,3554,'protein',NULL,5.4800000000,'Protein',126661),(37377,91,6470,3554,'fatty_acids_saturated',NULL,0.4440000000,'Fatty acids, total saturated',NULL),(37378,119,6470,3554,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(37379,2,6470,3554,'fat',NULL,2.7480000000,'Fat',126662),(37380,3,6470,3554,'carbohydrate',NULL,27.2720000000,'Carbohydrate',126663),(37381,18,6470,3554,'sugars',NULL,0.5680000000,'Sugars',NULL),(37382,1,6471,48669,'protein',NULL,0.2400000000,'Protein',126682),(37383,2,6471,48669,'fat',NULL,0.0720000000,'Fat',126683),(37384,18,6471,48669,'sugars',NULL,0.1320000000,'Sugars',NULL),(37385,91,6471,48669,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(37386,119,6471,48669,'fatty_acids_polyunsaturated',NULL,0.0042000000,'Fatty acids, total polyunsaturated',NULL),(37387,1,6472,49485,'protein',NULL,0.0000000000,'Protein',126701),(37388,2,6472,49485,'fat',NULL,0.0000000000,'Fat',126702),(37389,3,6472,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',126703),(37390,18,6472,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(37391,91,6472,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37392,119,6472,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37393,1,6473,49485,'protein',NULL,0.0000000000,'Protein',126722),(37394,2,6473,49485,'fat',NULL,0.0000000000,'Fat',126723),(37395,3,6473,49485,'carbohydrate',NULL,80.0000000000,'Carbohydrate',126724),(37396,18,6473,49485,'sugars',NULL,55.5000000000,'Sugars',NULL),(37397,91,6473,49485,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37398,119,6473,49485,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37399,2,6474,7797,'fat',NULL,0.0000000000,'Fat',126743),(37400,1,6474,7797,'protein',NULL,0.0450000000,'Protein',126744),(37401,3,6474,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',126745),(37402,18,6474,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(37403,91,6474,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37404,119,6474,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37405,1,6475,3963,'protein',NULL,1.4529000000,'Protein',126764),(37406,2,6475,3963,'fat',NULL,1.0179000000,'Fat',126765),(37407,3,6475,3963,'carbohydrate',NULL,16.2690000000,'Carbohydrate',126766),(37408,18,6475,3963,'sugars',NULL,11.8929000000,'Sugars',NULL),(37409,91,6475,3963,'fatty_acids_saturated',NULL,0.1044000000,'Fatty acids, total saturated',NULL),(37410,119,6475,3963,'fatty_acids_polyunsaturated',NULL,0.0687300000,'Fatty acids, total polyunsaturated',NULL),(37411,1,6476,67402,'protein',NULL,16.4800000000,'Protein',126784),(37412,2,6476,67402,'fat',NULL,8.0200000000,'Fat',126785),(37413,3,6476,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',126786),(37414,91,6476,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(37415,119,6476,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(37416,1,6477,49572,'protein',NULL,6.0000000000,'Protein',126795),(37417,2,6477,49572,'fat',NULL,4.0000000000,'Fat',126796),(37418,3,6477,49572,'carbohydrate',NULL,1.2500000000,'Carbohydrate',126797),(37419,18,6477,49572,'sugars',NULL,0.5000000000,'Sugars',NULL),(37420,91,6477,49572,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(37421,119,6477,49572,'fatty_acids_polyunsaturated',NULL,2.7500000000,'Fatty acids, total polyunsaturated',NULL),(37422,1,6478,67673,'protein',NULL,5.9400000000,'Protein',126815),(37423,2,6478,67673,'fat',NULL,0.7440000000,'Fat',126816),(37424,3,6478,67673,'carbohydrate',NULL,28.4820000000,'Carbohydrate',126817),(37425,18,6478,67673,'sugars',NULL,5.1960000000,'Sugars',NULL),(37426,91,6478,67673,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37427,119,6478,67673,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(37428,1,6479,3930,'protein',NULL,0.6408000000,'Protein',126836),(37429,2,6479,3930,'fat',NULL,0.2492000000,'Fat',126837),(37430,3,6479,3930,'carbohydrate',NULL,27.1094000000,'Carbohydrate',126838),(37431,18,6479,3930,'sugars',NULL,17.3550000000,'Sugars',NULL),(37432,91,6479,3930,'fatty_acids_saturated',NULL,0.0391600000,'Fatty acids, total saturated',NULL),(37433,119,6479,3930,'fatty_acids_polyunsaturated',NULL,0.1673200000,'Fatty acids, total polyunsaturated',NULL),(37434,1,6480,4059,'protein',NULL,0.3000000000,'Protein',126857),(37435,2,6480,4059,'fat',NULL,0.1440000000,'Fat',126858),(37436,3,6480,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',126859),(37437,18,6480,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(37438,1,6481,48669,'protein',NULL,0.6000000000,'Protein',126874),(37439,2,6481,48669,'fat',NULL,0.1800000000,'Fat',126875),(37440,18,6481,48669,'sugars',NULL,0.3300000000,'Sugars',NULL),(37441,91,6481,48669,'fatty_acids_saturated',NULL,0.0525000000,'Fatty acids, total saturated',NULL),(37442,119,6481,48669,'fatty_acids_polyunsaturated',NULL,0.0105000000,'Fatty acids, total polyunsaturated',NULL),(37443,1,6482,5304,'protein',NULL,2.7435000000,'Protein',126892),(37444,2,6482,5304,'fat',NULL,6.3240000000,'Fat',126893),(37445,3,6482,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',126894),(37446,18,6482,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(37447,91,6482,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(37448,119,6482,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(37449,1,6483,3892,'protein',NULL,0.9870000000,'Protein',126912),(37450,2,6483,3892,'fat',NULL,0.2961000000,'Fat',126913),(37451,3,6483,3892,'carbohydrate',NULL,16.2714000000,'Carbohydrate',126914),(37452,18,6483,3892,'sugars',NULL,12.8874000000,'Sugars',NULL),(37453,91,6483,3892,'fatty_acids_saturated',NULL,0.0352500000,'Fatty acids, total saturated',NULL),(37454,119,6483,3892,'fatty_acids_polyunsaturated',NULL,0.0592200000,'Fatty acids, total polyunsaturated',NULL),(37455,1,6484,3963,'protein',NULL,0.6680000000,'Protein',126933),(37456,2,6484,3963,'fat',NULL,0.4680000000,'Fat',126934),(37457,3,6484,3963,'carbohydrate',NULL,7.4800000000,'Carbohydrate',126935),(37458,18,6484,3963,'sugars',NULL,5.4680000000,'Sugars',NULL),(37459,91,6484,3963,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(37460,119,6484,3963,'fatty_acids_polyunsaturated',NULL,0.0316000000,'Fatty acids, total polyunsaturated',NULL),(37461,1,6485,1800,'protein',NULL,0.5985000000,'Protein',126953),(37462,2,6485,1800,'fat',NULL,0.1860000000,'Fat',126954),(37463,3,6485,1800,'carbohydrate',NULL,12.0885000000,'Carbohydrate',126955),(37464,18,6485,1800,'sugars',NULL,0.3255000000,'Sugars',NULL),(37465,91,6485,1800,'fatty_acids_saturated',NULL,0.0517500000,'Fatty acids, total saturated',NULL),(37466,119,6485,1800,'fatty_acids_polyunsaturated',NULL,0.0102000000,'Fatty acids, total polyunsaturated',NULL),(37467,1,6486,3564,'protein',NULL,5.4800000000,'Protein',126974),(37468,2,6486,3564,'fat',NULL,2.7480000000,'Fat',126975),(37469,3,6486,3564,'carbohydrate',NULL,27.2720000000,'Carbohydrate',126976),(37470,18,6486,3564,'sugars',NULL,0.5680000000,'Sugars',NULL),(37471,91,6486,3564,'fatty_acids_saturated',NULL,0.3840000000,'Fatty acids, total saturated',NULL),(37472,119,6486,3564,'fatty_acids_polyunsaturated',NULL,0.8560000000,'Fatty acids, total polyunsaturated',NULL),(37473,1,6487,6472,'protein',NULL,5.2800000000,'Protein',126992),(37474,2,6487,6472,'fat',NULL,3.5200000000,'Fat',126993),(37475,3,6487,6472,'carbohydrate',NULL,19.3800000000,'Carbohydrate',126994),(37476,18,6487,6472,'sugars',NULL,10.5800000000,'Sugars',NULL),(37477,91,6487,6472,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(37478,2,6488,7797,'fat',NULL,0.0000000000,'Fat',127002),(37479,1,6488,7797,'protein',NULL,0.0450000000,'Protein',127003),(37480,3,6488,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',127004),(37481,18,6488,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(37482,91,6488,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37483,119,6488,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37484,1,6489,48669,'protein',NULL,0.1200000000,'Protein',127023),(37485,2,6489,48669,'fat',NULL,0.0360000000,'Fat',127024),(37486,18,6489,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(37487,91,6489,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(37488,119,6489,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(37489,1,6490,6472,'protein',NULL,5.2800000000,'Protein',127041),(37490,2,6490,6472,'fat',NULL,3.5200000000,'Fat',127042),(37491,3,6490,6472,'carbohydrate',NULL,19.3800000000,'Carbohydrate',127043),(37492,18,6490,6472,'sugars',NULL,10.5800000000,'Sugars',NULL),(37493,91,6490,6472,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(37494,1,6491,7920,'protein',NULL,1.6200000000,'Protein',127051),(37495,2,6491,7920,'fat',NULL,0.6300000000,'Fat',127052),(37496,3,6491,7920,'carbohydrate',NULL,14.4180000000,'Carbohydrate',127053),(37497,91,6491,7920,'fatty_acids_saturated',NULL,0.1152000000,'Fatty acids, total saturated',NULL),(37498,119,6491,7920,'fatty_acids_polyunsaturated',NULL,0.1998000000,'Fatty acids, total polyunsaturated',NULL),(37499,1,6492,3884,'protein',NULL,1.3674000000,'Protein',127069),(37500,2,6492,3884,'fat',NULL,0.4128000000,'Fat',127070),(37501,3,6492,3884,'carbohydrate',NULL,13.6095000000,'Carbohydrate',127071),(37502,18,6492,3884,'sugars',NULL,10.1781000000,'Sugars',NULL),(37503,91,6492,3884,'fatty_acids_saturated',NULL,0.0322500000,'Fatty acids, total saturated',NULL),(37504,119,6492,3884,'fatty_acids_polyunsaturated',NULL,0.1457700000,'Fatty acids, total polyunsaturated',NULL),(37505,1,6493,3767,'protein',NULL,1.6350000000,'Protein',127090),(37506,2,6493,3767,'fat',NULL,0.4950000000,'Fat',127091),(37507,3,6493,3767,'carbohydrate',NULL,34.2600000000,'Carbohydrate',127092),(37508,18,6493,3767,'sugars',NULL,18.3450000000,'Sugars',NULL),(37509,91,6493,3767,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(37510,119,6493,3767,'fatty_acids_polyunsaturated',NULL,0.1095000000,'Fatty acids, total polyunsaturated',NULL),(37511,3,6494,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',127111),(37512,91,6494,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(37513,1,6494,21654,'protein',NULL,4.2500000000,'Protein',127112),(37514,119,6494,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(37515,2,6494,21654,'fat',NULL,5.9134500000,'Fat',127113),(37516,18,6494,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(37517,1,6495,48309,'protein',NULL,10.1520000000,'Protein',127132),(37518,2,6495,48309,'fat',NULL,2.7000000000,'Fat',127133),(37519,3,6495,48309,'carbohydrate',NULL,45.3600000000,'Carbohydrate',127134),(37520,18,6495,48309,'sugars',NULL,3.0240000000,'Sugars',NULL),(37521,91,6495,48309,'fatty_acids_saturated',NULL,0.4968000000,'Fatty acids, total saturated',NULL),(37522,119,6495,48309,'fatty_acids_polyunsaturated',NULL,0.8856000000,'Fatty acids, total polyunsaturated',NULL),(37523,1,6496,22945,'protein',NULL,3.7980000000,'Protein',127152),(37524,3,6496,22945,'carbohydrate',NULL,15.7500000000,'Carbohydrate',127153),(37525,18,6496,22945,'sugars',NULL,12.4200000000,'Sugars',NULL),(37526,2,6496,22945,'fat',NULL,18.7200000000,'Fat',127154),(37527,91,6496,22945,'fatty_acids_saturated',NULL,11.7900000000,'Fatty acids, total saturated',NULL),(37528,119,6496,22945,'fatty_acids_polyunsaturated',NULL,0.5130000000,'Fatty acids, total polyunsaturated',NULL),(37529,1,6497,81682,'protein',NULL,0.0135000000,'Protein',127170),(37530,3,6497,81682,'carbohydrate',NULL,0.6000000000,'Carbohydrate',127171),(37531,18,6497,81682,'sugars',NULL,0.0150000000,'Sugars',NULL),(37532,2,6497,81682,'fat',NULL,5.2650000000,'Fat',127172),(37533,91,6497,81682,'fatty_acids_saturated',NULL,1.1505000000,'Fatty acids, total saturated',NULL),(37534,119,6497,81682,'fatty_acids_polyunsaturated',NULL,2.5500000000,'Fatty acids, total polyunsaturated',NULL),(37535,1,6498,3978,'protein',NULL,1.4760000000,'Protein',127191),(37536,2,6498,3978,'fat',NULL,0.7995000000,'Fat',127192),(37537,3,6498,3978,'carbohydrate',NULL,14.6862000000,'Carbohydrate',127193),(37538,18,6498,3978,'sugars',NULL,5.4366000000,'Sugars',NULL),(37539,91,6498,3978,'fatty_acids_saturated',NULL,0.0233700000,'Fatty acids, total saturated',NULL),(37540,119,6498,3978,'fatty_acids_polyunsaturated',NULL,0.4612500000,'Fatty acids, total polyunsaturated',NULL),(37541,1,6499,48475,'protein',NULL,1.6800000000,'Protein',127212),(37542,2,6499,48475,'fat',NULL,3.2100000000,'Fat',127213),(37543,3,6499,48475,'carbohydrate',NULL,18.8700000000,'Carbohydrate',127214),(37544,18,6499,48475,'sugars',NULL,10.2900000000,'Sugars',NULL),(37545,91,6499,48475,'fatty_acids_saturated',NULL,1.1550000000,'Fatty acids, total saturated',NULL),(37546,119,6499,48475,'fatty_acids_polyunsaturated',NULL,0.5610000000,'Fatty acids, total polyunsaturated',NULL),(37547,91,6500,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(37548,1,6500,28198,'protein',NULL,5.3750000000,'Protein',127233),(37549,3,6500,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',127234),(37550,2,6500,28198,'fat',NULL,0.1250000000,'Fat',127235),(37551,119,6500,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37552,18,6500,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(37553,1,6501,3915,'protein',NULL,1.3650000000,'Protein',127251),(37554,2,6501,3915,'fat',NULL,0.3750000000,'Fat',127252),(37555,3,6501,3915,'carbohydrate',NULL,14.3100000000,'Carbohydrate',127253),(37556,18,6501,3915,'sugars',NULL,12.5850000000,'Sugars',NULL),(37557,91,6501,3915,'fatty_acids_saturated',NULL,0.0285000000,'Fatty acids, total saturated',NULL),(37558,119,6501,3915,'fatty_acids_polyunsaturated',NULL,0.1290000000,'Fatty acids, total polyunsaturated',NULL),(37559,3,6502,21650,'carbohydrate',NULL,20.1000000000,'Carbohydrate',127271),(37560,91,6502,21650,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(37561,1,6502,21650,'protein',NULL,0.9000000000,'Protein',127272),(37562,119,6502,21650,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(37563,2,6502,21650,'fat',NULL,0.3000000000,'Fat',127273),(37564,18,6502,21650,'sugars',NULL,19.6500000000,'Sugars',NULL),(37565,1,6503,82578,'protein',NULL,5.5000000000,'Protein',127290),(37566,3,6503,82578,'carbohydrate',NULL,29.0000000000,'Carbohydrate',127291),(37567,18,6503,82578,'sugars',NULL,0.9200000000,'Sugars',NULL),(37568,2,6503,82578,'fat',NULL,3.8500000000,'Fat',127292),(37569,91,6503,82578,'fatty_acids_saturated',NULL,0.6800000000,'Fatty acids, total saturated',NULL),(37570,119,6503,82578,'fatty_acids_polyunsaturated',NULL,0.9700000000,'Fatty acids, total polyunsaturated',NULL),(37571,1,6504,50722,'protein',NULL,4.8000000000,'Protein',127311),(37572,2,6504,50722,'fat',NULL,10.6000000000,'Fat',127312),(37573,3,6504,50722,'carbohydrate',NULL,13.2000000000,'Carbohydrate',127313),(37574,18,6504,50722,'sugars',NULL,6.8000000000,'Sugars',NULL),(37575,91,6504,50722,'fatty_acids_saturated',NULL,1.4600000000,'Fatty acids, total saturated',NULL),(37576,119,6504,50722,'fatty_acids_polyunsaturated',NULL,3.9000000000,'Fatty acids, total polyunsaturated',NULL),(37577,1,6505,2196,'protein',NULL,0.0000000000,'Protein',127332),(37578,2,6505,2196,'fat',NULL,4.5000000000,'Fat',127333),(37579,3,6505,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',127334),(37580,18,6505,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(37581,91,6505,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(37582,119,6505,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(37583,1,6506,48571,'protein',NULL,41.6000000000,'Protein',127354),(37584,2,6506,48571,'fat',NULL,2.8600000000,'Fat',127355),(37585,3,6506,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',127356),(37586,18,6506,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(37587,91,6506,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(37588,119,6506,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(37589,1,6507,8012,'protein',NULL,5.5348000000,'Protein',127376),(37590,2,6507,8012,'fat',NULL,1.9594000000,'Fat',127377),(37591,3,6507,8012,'carbohydrate',NULL,51.6716000000,'Carbohydrate',127378),(37592,18,6507,8012,'sugars',NULL,0.4848000000,'Sugars',NULL),(37593,91,6507,8012,'fatty_acids_saturated',NULL,0.5252000000,'Fatty acids, total saturated',NULL),(37594,119,6507,8012,'fatty_acids_polyunsaturated',NULL,0.7393200000,'Fatty acids, total polyunsaturated',NULL),(37595,1,6508,1634,'protein',NULL,8.4250000000,'Protein',127397),(37596,2,6508,1634,'fat',NULL,2.4250000000,'Fat',127398),(37597,3,6508,1634,'carbohydrate',NULL,12.4750000000,'Carbohydrate',127399),(37598,91,6508,1634,'fatty_acids_saturated',NULL,1.5825000000,'Fatty acids, total saturated',NULL),(37599,119,6508,1634,'fatty_acids_polyunsaturated',NULL,0.0875000000,'Fatty acids, total polyunsaturated',NULL),(37600,18,6508,1634,'sugars',NULL,13.0000000000,'Sugars',NULL),(37601,1,6509,3554,'protein',NULL,4.1100000000,'Protein',127417),(37602,91,6509,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(37603,119,6509,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(37604,2,6509,3554,'fat',NULL,2.0610000000,'Fat',127418),(37605,3,6509,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',127419),(37606,18,6509,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(37607,1,6510,50537,'protein',NULL,0.6000000000,'Protein',127438),(37608,2,6510,50537,'fat',NULL,0.5000000000,'Fat',127439),(37609,3,6510,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',127440),(37610,18,6510,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(37611,91,6510,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(37612,119,6510,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(37613,1,6511,3774,'protein',NULL,0.7400000000,'Protein',127458),(37614,2,6511,3774,'fat',NULL,0.3300000000,'Fat',127459),(37615,3,6511,3774,'carbohydrate',NULL,14.4900000000,'Carbohydrate',127460),(37616,18,6511,3774,'sugars',NULL,9.9600000000,'Sugars',NULL),(37617,91,6511,3774,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(37618,119,6511,3774,'fatty_acids_polyunsaturated',NULL,0.1460000000,'Fatty acids, total polyunsaturated',NULL),(37619,1,6512,47997,'protein',NULL,1.4400000000,'Protein',127479),(37620,2,6512,47997,'fat',NULL,0.1200000000,'Fat',127480),(37621,3,6512,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',127481),(37622,18,6512,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(37623,91,6512,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(37624,119,6512,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(37625,1,6513,67694,'protein',NULL,0.2675000000,'Protein',127500),(37626,2,6513,67694,'fat',NULL,1.6488700000,'Fat',127501),(37627,3,6513,67694,'carbohydrate',NULL,8.2325800000,'Carbohydrate',127502),(37628,18,6513,67694,'sugars',NULL,0.4173000000,'Sugars',NULL),(37629,91,6513,67694,'fatty_acids_saturated',NULL,0.6110770000,'Fatty acids, total saturated',NULL),(37630,119,6513,67694,'fatty_acids_polyunsaturated',NULL,0.1470180000,'Fatty acids, total polyunsaturated',NULL),(37631,1,6514,7133,'protein',NULL,3.7350000000,'Protein',127517),(37632,2,6514,7133,'fat',NULL,1.0500000000,'Fat',127518),(37633,3,6514,7133,'carbohydrate',NULL,12.8130000000,'Carbohydrate',127519),(37634,18,6514,7133,'sugars',NULL,1.3020000000,'Sugars',NULL),(37635,91,6514,7133,'fatty_acids_saturated',NULL,0.2166000000,'Fatty acids, total saturated',NULL),(37636,119,6514,7133,'fatty_acids_polyunsaturated',NULL,0.4776000000,'Fatty acids, total polyunsaturated',NULL),(37637,1,6515,50680,'protein',NULL,5.2900000000,'Protein',127539),(37638,2,6515,50680,'fat',NULL,0.4370000000,'Fat',127540),(37639,3,6515,50680,'carbohydrate',NULL,0.2760000000,'Carbohydrate',127541),(37640,18,6515,50680,'sugars',NULL,0.0920000000,'Sugars',NULL),(37641,91,6515,50680,'fatty_acids_saturated',NULL,0.1380000000,'Fatty acids, total saturated',NULL),(37642,119,6515,50680,'fatty_acids_polyunsaturated',NULL,0.0920000000,'Fatty acids, total polyunsaturated',NULL),(37643,1,6516,47958,'protein',NULL,0.5700000000,'Protein',127560),(37644,2,6516,47958,'fat',NULL,5.8500000000,'Fat',127561),(37645,3,6516,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',127562),(37646,18,6516,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(37647,91,6516,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(37648,119,6516,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(37649,1,6517,50300,'protein',NULL,1.8000000000,'Protein',127580),(37650,2,6517,50300,'fat',NULL,0.2000000000,'Fat',127581),(37651,3,6517,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',127582),(37652,18,6517,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(37653,91,6517,50300,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(37654,119,6517,50300,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(37655,1,6518,50641,'protein',NULL,0.4000000000,'Protein',127600),(37656,2,6518,50641,'fat',NULL,0.0800000000,'Fat',127601),(37657,3,6518,50641,'carbohydrate',NULL,2.4000000000,'Carbohydrate',127602),(37658,18,6518,50641,'sugars',NULL,2.4000000000,'Sugars',NULL),(37659,91,6518,50641,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(37660,119,6518,50641,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(37661,1,6519,50092,'protein',NULL,5.4500000000,'Protein',127621),(37662,2,6519,50092,'fat',NULL,4.0500000000,'Fat',127622),(37663,3,6519,50092,'carbohydrate',NULL,35.3500000000,'Carbohydrate',127623),(37664,18,6519,50092,'sugars',NULL,0.1500000000,'Sugars',NULL),(37665,91,6519,50092,'fatty_acids_saturated',NULL,0.6400000000,'Fatty acids, total saturated',NULL),(37666,119,6519,50092,'fatty_acids_polyunsaturated',NULL,1.5950000000,'Fatty acids, total polyunsaturated',NULL),(37667,1,6520,49864,'protein',NULL,1.3500000000,'Protein',127642),(37668,2,6520,49864,'fat',NULL,10.2900000000,'Fat',127643),(37669,3,6520,49864,'carbohydrate',NULL,0.8400000000,'Carbohydrate',127644),(37670,18,6520,49864,'sugars',NULL,0.6300000000,'Sugars',NULL),(37671,91,6520,49864,'fatty_acids_saturated',NULL,0.8400000000,'Fatty acids, total saturated',NULL),(37672,119,6520,49864,'fatty_acids_polyunsaturated',NULL,2.7600000000,'Fatty acids, total polyunsaturated',NULL),(37673,1,6521,50550,'protein',NULL,1.5840000000,'Protein',127662),(37674,2,6521,50550,'fat',NULL,3.8000000000,'Fat',127663),(37675,3,6521,50550,'carbohydrate',NULL,1.4880000000,'Carbohydrate',127664),(37676,18,6521,50550,'sugars',NULL,0.1360000000,'Sugars',NULL),(37677,91,6521,50550,'fatty_acids_saturated',NULL,0.5264000000,'Fatty acids, total saturated',NULL),(37678,119,6521,50550,'fatty_acids_polyunsaturated',NULL,2.2520000000,'Fatty acids, total polyunsaturated',NULL),(37679,1,6522,50216,'protein',NULL,0.6300000000,'Protein',127681),(37680,2,6522,50216,'fat',NULL,0.1200000000,'Fat',127682),(37681,3,6522,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',127683),(37682,18,6522,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(37683,1,6523,49216,'protein',NULL,0.0320000000,'Protein',127700),(37684,2,6523,49216,'fat',NULL,0.0000000000,'Fat',127701),(37685,3,6523,49216,'carbohydrate',NULL,6.1120000000,'Carbohydrate',127702),(37686,18,6523,49216,'sugars',NULL,6.1120000000,'Sugars',NULL),(37687,91,6523,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37688,119,6523,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37689,1,6524,47931,'protein',NULL,1.1520000000,'Protein',127720),(37690,2,6524,47931,'fat',NULL,0.1680000000,'Fat',127721),(37691,3,6524,47931,'carbohydrate',NULL,10.4160000000,'Carbohydrate',127722),(37692,18,6524,47931,'sugars',NULL,10.4160000000,'Sugars',NULL),(37693,1,6525,50789,'protein',NULL,6.0000000000,'Protein',127739),(37694,2,6525,50789,'fat',NULL,1.2500000000,'Fat',127740),(37695,3,6525,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',127741),(37696,18,6525,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(37697,91,6525,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(37698,119,6525,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37699,1,6526,3730,'protein',NULL,0.4732000000,'Protein',127758),(37700,2,6526,3730,'fat',NULL,0.3094000000,'Fat',127759),(37701,3,6526,3730,'carbohydrate',NULL,25.1342000000,'Carbohydrate',127760),(37702,18,6526,3730,'sugars',NULL,18.9098000000,'Sugars',NULL),(37703,119,6526,3730,'fatty_acids_polyunsaturated',NULL,0.0928200000,'Fatty acids, total polyunsaturated',NULL),(37704,91,6526,3730,'fatty_acids_saturated',NULL,0.0509600000,'Fatty acids, total saturated',NULL),(37705,1,6527,49525,'protein',NULL,1.8000000000,'Protein',127780),(37706,2,6527,49525,'fat',NULL,0.3000000000,'Fat',127781),(37707,3,6527,49525,'carbohydrate',NULL,12.6000000000,'Carbohydrate',127782),(37708,18,6527,49525,'sugars',NULL,12.6000000000,'Sugars',NULL),(37709,91,6527,49525,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37710,119,6527,49525,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37711,1,6528,81748,'protein',NULL,0.0000000000,'Protein',127800),(37712,3,6528,81748,'carbohydrate',NULL,15.6000000000,'Carbohydrate',127801),(37713,18,6528,81748,'sugars',NULL,10.0000000000,'Sugars',NULL),(37714,2,6528,81748,'fat',NULL,2.2000000000,'Fat',127802),(37715,91,6528,81748,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(37716,119,6528,81748,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(37717,1,6529,49448,'protein',NULL,2.4000000000,'Protein',127821),(37718,2,6529,49448,'fat',NULL,0.2000000000,'Fat',127822),(37719,3,6529,49448,'carbohydrate',NULL,2.8000000000,'Carbohydrate',127823),(37720,18,6529,49448,'sugars',NULL,2.8000000000,'Sugars',NULL),(37721,91,6529,49448,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(37722,119,6529,49448,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(37723,1,6530,48309,'protein',NULL,3.3840000000,'Protein',127843),(37724,2,6530,48309,'fat',NULL,0.9000000000,'Fat',127844),(37725,3,6530,48309,'carbohydrate',NULL,15.1200000000,'Carbohydrate',127845),(37726,18,6530,48309,'sugars',NULL,1.0080000000,'Sugars',NULL),(37727,91,6530,48309,'fatty_acids_saturated',NULL,0.1656000000,'Fatty acids, total saturated',NULL),(37728,119,6530,48309,'fatty_acids_polyunsaturated',NULL,0.2952000000,'Fatty acids, total polyunsaturated',NULL),(37729,1,6531,48571,'protein',NULL,41.6000000000,'Protein',127865),(37730,2,6531,48571,'fat',NULL,2.8600000000,'Fat',127866),(37731,3,6531,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',127867),(37732,18,6531,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(37733,91,6531,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(37734,119,6531,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(37735,1,6532,48945,'protein',NULL,0.0300000000,'Protein',127886),(37736,2,6532,48945,'fat',NULL,0.0000000000,'Fat',127887),(37737,3,6532,48945,'carbohydrate',NULL,2.6100000000,'Carbohydrate',127888),(37738,18,6532,48945,'sugars',NULL,2.5800000000,'Sugars',NULL),(37739,91,6532,48945,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37740,119,6532,48945,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37741,1,6533,6323,'protein',NULL,9.7300000000,'Protein',127900),(37742,91,6533,6323,'fatty_acids_saturated',NULL,0.0910000000,'Fatty acids, total saturated',NULL),(37743,119,6533,6323,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(37744,2,6533,6323,'fat',NULL,0.3500000000,'Fat',127901),(37745,3,6533,6323,'carbohydrate',NULL,25.0900000000,'Carbohydrate',127902),(37746,18,6533,6323,'sugars',NULL,0.3400000000,'Sugars',NULL),(37747,1,6534,49569,'protein',NULL,7.0000000000,'Protein',127922),(37748,2,6534,49569,'fat',NULL,0.4000000000,'Fat',127923),(37749,3,6534,49569,'carbohydrate',NULL,8.4000000000,'Carbohydrate',127924),(37750,18,6534,49569,'sugars',NULL,8.4000000000,'Sugars',NULL),(37751,91,6534,49569,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(37752,119,6534,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37753,1,6535,48223,'protein',NULL,1.8600000000,'Protein',127943),(37754,2,6535,48223,'fat',NULL,6.3900000000,'Fat',127944),(37755,3,6535,48223,'carbohydrate',NULL,19.6800000000,'Carbohydrate',127945),(37756,18,6535,48223,'sugars',NULL,5.2500000000,'Sugars',NULL),(37757,91,6535,48223,'fatty_acids_saturated',NULL,2.3130000000,'Fatty acids, total saturated',NULL),(37758,119,6535,48223,'fatty_acids_polyunsaturated',NULL,0.6840000000,'Fatty acids, total polyunsaturated',NULL),(37759,1,6536,49313,'protein',NULL,49.2000000000,'Protein',127967),(37760,2,6536,49313,'fat',NULL,46.3200000000,'Fat',127968),(37761,3,6536,49313,'carbohydrate',NULL,0.0000000000,'Carbohydrate',127969),(37762,18,6536,49313,'sugars',NULL,0.0000000000,'Sugars',NULL),(37763,91,6536,49313,'fatty_acids_saturated',NULL,21.6000000000,'Fatty acids, total saturated',NULL),(37764,119,6536,49313,'fatty_acids_polyunsaturated',NULL,3.3600000000,'Fatty acids, total polyunsaturated',NULL),(37765,1,6537,49846,'protein',NULL,5.3600000000,'Protein',127987),(37766,2,6537,49846,'fat',NULL,1.2800000000,'Fat',127988),(37767,3,6537,49846,'carbohydrate',NULL,8.0000000000,'Carbohydrate',127989),(37768,18,6537,49846,'sugars',NULL,0.9600000000,'Sugars',NULL),(37769,91,6537,49846,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(37770,119,6537,49846,'fatty_acids_polyunsaturated',NULL,0.6400000000,'Fatty acids, total polyunsaturated',NULL),(37771,1,6538,50146,'protein',NULL,3.1500000000,'Protein',128009),(37772,2,6538,50146,'fat',NULL,4.9000000000,'Fat',128010),(37773,3,6538,50146,'carbohydrate',NULL,27.8250000000,'Carbohydrate',128011),(37774,18,6538,50146,'sugars',NULL,1.7500000000,'Sugars',NULL),(37775,91,6538,50146,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(37776,119,6538,50146,'fatty_acids_polyunsaturated',NULL,1.9775000000,'Fatty acids, total polyunsaturated',NULL),(37777,1,6539,48436,'protein',NULL,0.3600000000,'Protein',128031),(37778,2,6539,48436,'fat',NULL,0.2400000000,'Fat',128032),(37779,3,6539,48436,'carbohydrate',NULL,2.6400000000,'Carbohydrate',128033),(37780,18,6539,48436,'sugars',NULL,2.5200000000,'Sugars',NULL),(37781,91,6539,48436,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(37782,119,6539,48436,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(37783,1,6540,4817,'protein',NULL,0.7920000000,'Protein',128051),(37784,2,6540,4817,'fat',NULL,0.1800000000,'Fat',128052),(37785,3,6540,4817,'carbohydrate',NULL,3.5010000000,'Carbohydrate',128053),(37786,18,6540,4817,'sugars',NULL,2.3670000000,'Sugars',NULL),(37787,91,6540,4817,'fatty_acids_saturated',NULL,0.0252000000,'Fatty acids, total saturated',NULL),(37788,119,6540,4817,'fatty_acids_polyunsaturated',NULL,0.0747000000,'Fatty acids, total polyunsaturated',NULL),(37789,2,6541,4509,'fat',NULL,0.0858500000,'Fat',128073),(37790,3,6541,4509,'carbohydrate',NULL,1.4998500000,'Carbohydrate',128074),(37791,18,6541,4509,'sugars',NULL,0.6767000000,'Sugars',NULL),(37792,91,6541,4509,'fatty_acids_saturated',NULL,0.0212100000,'Fatty acids, total saturated',NULL),(37793,119,6541,4509,'fatty_acids_polyunsaturated',NULL,0.0398950000,'Fatty acids, total polyunsaturated',NULL),(37794,1,6541,4509,'protein',NULL,0.3484500000,'Protein',128075),(37795,91,6542,7761,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37796,119,6542,7761,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37797,1,6542,7761,'protein',NULL,2.1809000000,'Protein',128095),(37798,2,6542,7761,'fat',NULL,0.3390000000,'Fat',128096),(37799,3,6542,7761,'carbohydrate',NULL,23.5831000000,'Carbohydrate',128097),(37800,18,6542,7761,'sugars',NULL,17.7975000000,'Sugars',NULL),(37801,2,6543,7797,'fat',NULL,0.0000000000,'Fat',128116),(37802,1,6543,7797,'protein',NULL,0.0450000000,'Protein',128117),(37803,3,6543,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',128118),(37804,18,6543,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(37805,91,6543,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37806,119,6543,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37807,1,6544,3554,'protein',NULL,4.1100000000,'Protein',128136),(37808,91,6544,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(37809,119,6544,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(37810,2,6544,3554,'fat',NULL,2.0610000000,'Fat',128137),(37811,3,6544,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',128138),(37812,18,6544,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(37813,1,6545,49572,'protein',NULL,4.8000000000,'Protein',128157),(37814,2,6545,49572,'fat',NULL,3.2000000000,'Fat',128158),(37815,3,6545,49572,'carbohydrate',NULL,1.0000000000,'Carbohydrate',128159),(37816,18,6545,49572,'sugars',NULL,0.4000000000,'Sugars',NULL),(37817,91,6545,49572,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(37818,119,6545,49572,'fatty_acids_polyunsaturated',NULL,2.2000000000,'Fatty acids, total polyunsaturated',NULL),(37819,1,6546,3859,'protein',NULL,1.5732000000,'Protein',128178),(37820,2,6546,3859,'fat',NULL,0.7176000000,'Fat',128179),(37821,3,6546,3859,'carbohydrate',NULL,20.2308000000,'Carbohydrate',128180),(37822,18,6546,3859,'sugars',NULL,12.4062000000,'Sugars',NULL),(37823,91,6546,3859,'fatty_acids_saturated',NULL,0.0400200000,'Fatty acids, total saturated',NULL),(37824,119,6546,3859,'fatty_acids_polyunsaturated',NULL,0.3960600000,'Fatty acids, total polyunsaturated',NULL),(37825,1,6547,6472,'protein',NULL,5.2800000000,'Protein',128198),(37826,2,6547,6472,'fat',NULL,3.5200000000,'Fat',128199),(37827,3,6547,6472,'carbohydrate',NULL,19.3800000000,'Carbohydrate',128200),(37828,18,6547,6472,'sugars',NULL,10.5800000000,'Sugars',NULL),(37829,91,6547,6472,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(37830,1,6548,3894,'protein',NULL,1.7500000000,'Protein',128208),(37831,2,6548,3894,'fat',NULL,0.5000000000,'Fat',128209),(37832,3,6548,3894,'carbohydrate',NULL,26.0000000000,'Carbohydrate',128210),(37833,18,6548,3894,'sugars',NULL,21.0000000000,'Sugars',NULL),(37834,91,6548,3894,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(37835,119,6548,3894,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(37836,1,6549,50734,'protein',NULL,1.4700000000,'Protein',128228),(37837,2,6549,50734,'fat',NULL,6.8500000000,'Fat',128229),(37838,3,6549,50734,'carbohydrate',NULL,0.3300000000,'Carbohydrate',128230),(37839,18,6549,50734,'sugars',NULL,0.2600000000,'Sugars',NULL),(37840,91,6549,50734,'fatty_acids_saturated',NULL,0.7470000000,'Fatty acids, total saturated',NULL),(37841,119,6549,50734,'fatty_acids_polyunsaturated',NULL,4.6760000000,'Fatty acids, total polyunsaturated',NULL),(37842,1,6550,49216,'protein',NULL,0.0600000000,'Protein',128248),(37843,2,6550,49216,'fat',NULL,0.0000000000,'Fat',128249),(37844,3,6550,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',128250),(37845,18,6550,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(37846,91,6550,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37847,119,6550,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37848,1,6551,3564,'protein',NULL,5.4800000000,'Protein',128268),(37849,2,6551,3564,'fat',NULL,2.7480000000,'Fat',128269),(37850,3,6551,3564,'carbohydrate',NULL,27.2720000000,'Carbohydrate',128270),(37851,18,6551,3564,'sugars',NULL,0.5680000000,'Sugars',NULL),(37852,91,6551,3564,'fatty_acids_saturated',NULL,0.3840000000,'Fatty acids, total saturated',NULL),(37853,119,6551,3564,'fatty_acids_polyunsaturated',NULL,0.8560000000,'Fatty acids, total polyunsaturated',NULL),(37854,1,6552,6472,'protein',NULL,5.2800000000,'Protein',128286),(37855,2,6552,6472,'fat',NULL,3.5200000000,'Fat',128287),(37856,3,6552,6472,'carbohydrate',NULL,19.3800000000,'Carbohydrate',128288),(37857,18,6552,6472,'sugars',NULL,10.5800000000,'Sugars',NULL),(37858,91,6552,6472,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(37859,1,6553,5304,'protein',NULL,2.7435000000,'Protein',128295),(37860,2,6553,5304,'fat',NULL,6.3240000000,'Fat',128296),(37861,3,6553,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',128297),(37862,18,6553,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(37863,91,6553,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(37864,119,6553,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(37865,1,6554,3774,'protein',NULL,0.7400000000,'Protein',128316),(37866,2,6554,3774,'fat',NULL,0.3300000000,'Fat',128317),(37867,3,6554,3774,'carbohydrate',NULL,14.4900000000,'Carbohydrate',128318),(37868,18,6554,3774,'sugars',NULL,9.9600000000,'Sugars',NULL),(37869,91,6554,3774,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(37870,119,6554,3774,'fatty_acids_polyunsaturated',NULL,0.1460000000,'Fatty acids, total polyunsaturated',NULL),(37871,1,6555,50537,'protein',NULL,0.6000000000,'Protein',128337),(37872,2,6555,50537,'fat',NULL,0.5000000000,'Fat',128338),(37873,3,6555,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',128339),(37874,18,6555,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(37875,91,6555,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(37876,119,6555,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(37877,1,6556,3978,'protein',NULL,1.2000000000,'Protein',128357),(37878,2,6556,3978,'fat',NULL,0.6500000000,'Fat',128358),(37879,3,6556,3978,'carbohydrate',NULL,11.9400000000,'Carbohydrate',128359),(37880,18,6556,3978,'sugars',NULL,4.4200000000,'Sugars',NULL),(37881,91,6556,3978,'fatty_acids_saturated',NULL,0.0190000000,'Fatty acids, total saturated',NULL),(37882,119,6556,3978,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(37883,1,6557,49216,'protein',NULL,0.0200000000,'Protein',128378),(37884,2,6557,49216,'fat',NULL,0.0000000000,'Fat',128379),(37885,3,6557,49216,'carbohydrate',NULL,3.8200000000,'Carbohydrate',128380),(37886,18,6557,49216,'sugars',NULL,3.8200000000,'Sugars',NULL),(37887,91,6557,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37888,119,6557,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37889,2,6558,3766,'fat',NULL,6.0360000000,'Fat',128397),(37890,3,6558,3766,'carbohydrate',NULL,4.6920000000,'Carbohydrate',128398),(37891,18,6558,3766,'sugars',NULL,1.4520000000,'Sugars',NULL),(37892,91,6558,3766,'fatty_acids_saturated',NULL,1.1760000000,'Fatty acids, total saturated',NULL),(37893,119,6558,3766,'fatty_acids_polyunsaturated',NULL,1.0056000000,'Fatty acids, total polyunsaturated',NULL),(37894,1,6558,3766,'protein',NULL,1.3380000000,'Protein',128399),(37895,1,6559,47997,'protein',NULL,1.4400000000,'Protein',128417),(37896,2,6559,47997,'fat',NULL,0.1200000000,'Fat',128418),(37897,3,6559,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',128419),(37898,18,6559,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(37899,91,6559,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(37900,119,6559,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(37901,2,6560,7964,'fat',NULL,8.5260000000,'Fat',128437),(37902,3,6560,7964,'carbohydrate',NULL,9.1800000000,'Carbohydrate',128438),(37903,18,6560,7964,'sugars',NULL,4.7980000000,'Sugars',NULL),(37904,91,6560,7964,'fatty_acids_saturated',NULL,4.8978000000,'Fatty acids, total saturated',NULL),(37905,119,6560,7964,'fatty_acids_polyunsaturated',NULL,0.2514000000,'Fatty acids, total polyunsaturated',NULL),(37906,1,6560,7964,'protein',NULL,1.5580000000,'Protein',128439),(37907,1,6561,6472,'protein',NULL,5.2800000000,'Protein',128454),(37908,2,6561,6472,'fat',NULL,3.5200000000,'Fat',128455),(37909,3,6561,6472,'carbohydrate',NULL,19.3800000000,'Carbohydrate',128456),(37910,18,6561,6472,'sugars',NULL,10.5800000000,'Sugars',NULL),(37911,91,6561,6472,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(37912,1,6562,67488,'protein',NULL,1.0000000000,'Protein',128464),(37913,2,6562,67488,'fat',NULL,2.4000000000,'Fat',128465),(37914,3,6562,67488,'carbohydrate',NULL,3.2750000000,'Carbohydrate',128466),(37915,18,6562,67488,'sugars',NULL,2.0250000000,'Sugars',NULL),(37916,91,6562,67488,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(37917,119,6562,67488,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(37918,1,6563,7123,'protein',NULL,8.1600000000,'Protein',128486),(37919,2,6563,7123,'fat',NULL,3.1680000000,'Fat',128487),(37920,3,6563,7123,'carbohydrate',NULL,46.3680000000,'Carbohydrate',128488),(37921,18,6563,7123,'sugars',NULL,3.6960000000,'Sugars',NULL),(37922,91,6563,7123,'fatty_acids_saturated',NULL,0.6009600000,'Fatty acids, total saturated',NULL),(37923,119,6563,7123,'fatty_acids_polyunsaturated',NULL,0.7670400000,'Fatty acids, total polyunsaturated',NULL),(37924,119,6564,27730,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37925,91,6564,27730,'fatty_acids_saturated',NULL,0.0090000000,'Fatty acids, total saturated',NULL),(37926,3,6564,27730,'carbohydrate',NULL,9.3600000000,'Carbohydrate',128506),(37927,2,6564,27730,'fat',NULL,0.1800000000,'Fat',128507),(37928,1,6564,27730,'protein',NULL,0.6300000000,'Protein',128508),(37929,18,6564,27730,'sugars',NULL,9.3600000000,'Sugars',NULL),(37930,3,6565,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',128524),(37931,91,6565,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(37932,1,6565,21654,'protein',NULL,4.2500000000,'Protein',128525),(37933,119,6565,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(37934,2,6565,21654,'fat',NULL,5.9134500000,'Fat',128526),(37935,18,6565,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(37936,1,6566,50734,'protein',NULL,2.9400000000,'Protein',128545),(37937,2,6566,50734,'fat',NULL,13.7000000000,'Fat',128546),(37938,3,6566,50734,'carbohydrate',NULL,0.6600000000,'Carbohydrate',128547),(37939,18,6566,50734,'sugars',NULL,0.5200000000,'Sugars',NULL),(37940,91,6566,50734,'fatty_acids_saturated',NULL,1.4940000000,'Fatty acids, total saturated',NULL),(37941,119,6566,50734,'fatty_acids_polyunsaturated',NULL,9.3520000000,'Fatty acids, total polyunsaturated',NULL),(37942,91,6567,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(37943,1,6567,28198,'protein',NULL,5.3750000000,'Protein',128565),(37944,3,6567,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',128566),(37945,2,6567,28198,'fat',NULL,0.1250000000,'Fat',128567),(37946,119,6567,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(37947,18,6567,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(37948,1,6568,3767,'protein',NULL,1.2862000000,'Protein',128583),(37949,2,6568,3767,'fat',NULL,0.3894000000,'Fat',128584),(37950,3,6568,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',128585),(37951,18,6568,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(37952,91,6568,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(37953,119,6568,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(37954,1,6569,5202,'protein',NULL,4.1350000000,'Protein',128603),(37955,2,6569,5202,'fat',NULL,7.6850000000,'Fat',128604),(37956,3,6569,5202,'carbohydrate',NULL,10.5300000000,'Carbohydrate',128605),(37957,91,6569,5202,'fatty_acids_saturated',NULL,0.8325000000,'Fatty acids, total saturated',NULL),(37958,119,6569,5202,'fatty_acids_polyunsaturated',NULL,5.9162500000,'Fatty acids, total polyunsaturated',NULL),(37959,91,6570,28507,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(37960,1,6570,28507,'protein',NULL,1.5000000000,'Protein',128623),(37961,3,6570,28507,'carbohydrate',NULL,10.0000000000,'Carbohydrate',128624),(37962,2,6570,28507,'fat',NULL,0.7500000000,'Fat',128625),(37963,119,6570,28507,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(37964,18,6570,28507,'sugars',NULL,7.5000000000,'Sugars',NULL),(37965,1,6571,48310,'protein',NULL,7.7280000000,'Protein',128642),(37966,2,6571,48310,'fat',NULL,2.0010000000,'Fat',128643),(37967,3,6571,48310,'carbohydrate',NULL,33.9480000000,'Carbohydrate',128644),(37968,18,6571,48310,'sugars',NULL,2.2080000000,'Sugars',NULL),(37969,91,6571,48310,'fatty_acids_saturated',NULL,0.3726000000,'Fatty acids, total saturated',NULL),(37970,119,6571,48310,'fatty_acids_polyunsaturated',NULL,0.6624000000,'Fatty acids, total polyunsaturated',NULL),(37971,18,6572,3176,'sugars',NULL,0.0000000000,'Sugars',NULL),(37972,1,6572,3176,'protein',NULL,6.5715000000,'Protein',128663),(37973,2,6572,3176,'fat',NULL,1.5756000000,'Fat',128664),(37974,3,6572,3176,'carbohydrate',NULL,0.2730000000,'Carbohydrate',128665),(37975,91,6572,3176,'fatty_acids_saturated',NULL,0.4785300000,'Fatty acids, total saturated',NULL),(37976,119,6572,3176,'fatty_acids_polyunsaturated',NULL,0.2441400000,'Fatty acids, total polyunsaturated',NULL),(37977,1,6573,4496,'protein',NULL,1.0230000000,'Protein',128684),(37978,2,6573,4496,'fat',NULL,0.2640000000,'Fat',128685),(37979,3,6573,4496,'carbohydrate',NULL,10.5380000000,'Carbohydrate',128686),(37980,18,6573,4496,'sugars',NULL,5.2140000000,'Sugars',NULL),(37981,91,6573,4496,'fatty_acids_saturated',NULL,0.0352000000,'Fatty acids, total saturated',NULL),(37982,119,6573,4496,'fatty_acids_polyunsaturated',NULL,0.1122000000,'Fatty acids, total polyunsaturated',NULL),(37983,1,6574,3915,'protein',NULL,1.3650000000,'Protein',128705),(37984,2,6574,3915,'fat',NULL,0.3750000000,'Fat',128706),(37985,3,6574,3915,'carbohydrate',NULL,14.3100000000,'Carbohydrate',128707),(37986,18,6574,3915,'sugars',NULL,12.5850000000,'Sugars',NULL),(37987,91,6574,3915,'fatty_acids_saturated',NULL,0.0285000000,'Fatty acids, total saturated',NULL),(37988,119,6574,3915,'fatty_acids_polyunsaturated',NULL,0.1290000000,'Fatty acids, total polyunsaturated',NULL),(37989,3,6575,21650,'carbohydrate',NULL,20.1000000000,'Carbohydrate',128725),(37990,91,6575,21650,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(37991,1,6575,21650,'protein',NULL,0.9000000000,'Protein',128726),(37992,119,6575,21650,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(37993,2,6575,21650,'fat',NULL,0.3000000000,'Fat',128727),(37994,18,6575,21650,'sugars',NULL,19.6500000000,'Sugars',NULL),(37995,1,6576,82578,'protein',NULL,4.4000000000,'Protein',128744),(37996,3,6576,82578,'carbohydrate',NULL,23.2000000000,'Carbohydrate',128745),(37997,18,6576,82578,'sugars',NULL,0.7360000000,'Sugars',NULL),(37998,2,6576,82578,'fat',NULL,3.0800000000,'Fat',128746),(37999,91,6576,82578,'fatty_acids_saturated',NULL,0.5440000000,'Fatty acids, total saturated',NULL),(38000,119,6576,82578,'fatty_acids_polyunsaturated',NULL,0.7760000000,'Fatty acids, total polyunsaturated',NULL),(38001,1,6577,48522,'protein',NULL,18.2500000000,'Protein',128762),(38002,2,6577,48522,'fat',NULL,0.0000000000,'Fat',128763),(38003,3,6577,48522,'carbohydrate',NULL,5.0000000000,'Carbohydrate',128764),(38004,18,6577,48522,'sugars',NULL,5.0000000000,'Sugars',NULL),(38005,91,6577,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38006,119,6577,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38007,1,6578,22821,'protein',NULL,44.8500000000,'Protein',128784),(38008,3,6578,22821,'carbohydrate',NULL,0.0000000000,'Carbohydrate',128785),(38009,18,6578,22821,'sugars',NULL,0.0000000000,'Sugars',NULL),(38010,2,6578,22821,'fat',NULL,2.7450000000,'Fat',128786),(38011,91,6578,22821,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(38012,119,6578,22821,'fatty_acids_polyunsaturated',NULL,0.7800000000,'Fatty acids, total polyunsaturated',NULL),(38013,1,6579,4687,'protein',NULL,3.7400000000,'Protein',128803),(38014,2,6579,4687,'fat',NULL,0.2000000000,'Fat',128804),(38015,3,6579,4687,'carbohydrate',NULL,40.2600000000,'Carbohydrate',128805),(38016,18,6579,4687,'sugars',NULL,1.8200000000,'Sugars',NULL),(38017,91,6579,4687,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(38018,119,6579,4687,'fatty_acids_polyunsaturated',NULL,0.0860000000,'Fatty acids, total polyunsaturated',NULL),(38019,1,6580,50722,'protein',NULL,4.8000000000,'Protein',128824),(38020,2,6580,50722,'fat',NULL,10.6000000000,'Fat',128825),(38021,3,6580,50722,'carbohydrate',NULL,13.2000000000,'Carbohydrate',128826),(38022,18,6580,50722,'sugars',NULL,6.8000000000,'Sugars',NULL),(38023,91,6580,50722,'fatty_acids_saturated',NULL,1.4600000000,'Fatty acids, total saturated',NULL),(38024,119,6580,50722,'fatty_acids_polyunsaturated',NULL,3.9000000000,'Fatty acids, total polyunsaturated',NULL),(38025,1,6581,2196,'protein',NULL,0.0000000000,'Protein',128845),(38026,2,6581,2196,'fat',NULL,4.5000000000,'Fat',128846),(38027,3,6581,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',128847),(38028,18,6581,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(38029,91,6581,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(38030,119,6581,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(38031,1,6582,4025,'protein',NULL,1.0648000000,'Protein',128866),(38032,2,6582,4025,'fat',NULL,0.2420000000,'Fat',128867),(38033,3,6582,4025,'carbohydrate',NULL,38.2118000000,'Carbohydrate',128868),(38034,18,6582,4025,'sugars',NULL,23.5466000000,'Sugars',NULL),(38035,1,6583,50221,'protein',NULL,0.8400000000,'Protein',128886),(38036,2,6583,50221,'fat',NULL,0.1800000000,'Fat',128887),(38037,3,6583,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',128888),(38038,18,6583,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(38039,91,6583,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(38040,119,6583,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(38041,1,6584,50537,'protein',NULL,0.4200000000,'Protein',128905),(38042,2,6584,50537,'fat',NULL,0.3500000000,'Fat',128906),(38043,3,6584,50537,'carbohydrate',NULL,4.2700000000,'Carbohydrate',128907),(38044,18,6584,50537,'sugars',NULL,4.2700000000,'Sugars',NULL),(38045,91,6584,50537,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(38046,119,6584,50537,'fatty_acids_polyunsaturated',NULL,0.2030000000,'Fatty acids, total polyunsaturated',NULL),(38047,1,6585,47997,'protein',NULL,1.4400000000,'Protein',128925),(38048,2,6585,47997,'fat',NULL,0.1200000000,'Fat',128926),(38049,3,6585,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',128927),(38050,18,6585,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(38051,91,6585,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(38052,119,6585,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(38053,1,6586,3554,'protein',NULL,6.8500000000,'Protein',128945),(38054,91,6586,3554,'fatty_acids_saturated',NULL,0.5550000000,'Fatty acids, total saturated',NULL),(38055,119,6586,3554,'fatty_acids_polyunsaturated',NULL,1.1500000000,'Fatty acids, total polyunsaturated',NULL),(38056,2,6586,3554,'fat',NULL,3.4350000000,'Fat',128946),(38057,3,6586,3554,'carbohydrate',NULL,34.0900000000,'Carbohydrate',128947),(38058,18,6586,3554,'sugars',NULL,0.7100000000,'Sugars',NULL),(38059,1,6587,6472,'protein',NULL,5.9928000000,'Protein',128966),(38060,2,6587,6472,'fat',NULL,3.9952000000,'Fat',128967),(38061,3,6587,6472,'carbohydrate',NULL,21.9963000000,'Carbohydrate',128968),(38062,18,6587,6472,'sugars',NULL,12.0083000000,'Sugars',NULL),(38063,91,6587,6472,'fatty_acids_saturated',NULL,0.4994000000,'Fatty acids, total saturated',NULL),(38064,1,6588,49572,'protein',NULL,4.8000000000,'Protein',128975),(38065,2,6588,49572,'fat',NULL,3.2000000000,'Fat',128976),(38066,3,6588,49572,'carbohydrate',NULL,1.0000000000,'Carbohydrate',128977),(38067,18,6588,49572,'sugars',NULL,0.4000000000,'Sugars',NULL),(38068,91,6588,49572,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(38069,119,6588,49572,'fatty_acids_polyunsaturated',NULL,2.2000000000,'Fatty acids, total polyunsaturated',NULL),(38070,1,6589,1665,'protein',NULL,7.8750000000,'Protein',128996),(38071,2,6589,1665,'fat',NULL,2.3250000000,'Fat',128997),(38072,18,6589,1665,'sugars',NULL,10.5600000000,'Sugars',NULL),(38073,91,6589,1665,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(38074,119,6589,1665,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(38075,3,6589,1665,'carbohydrate',NULL,10.5600000000,'Carbohydrate',128998),(38076,91,6590,28086,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(38077,1,6590,28086,'protein',NULL,0.4800000000,'Protein',129016),(38078,3,6590,28086,'carbohydrate',NULL,4.6800000000,'Carbohydrate',129017),(38079,2,6590,28086,'fat',NULL,0.3600000000,'Fat',129018),(38080,119,6590,28086,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38081,18,6590,28086,'sugars',NULL,2.1200000000,'Sugars',NULL),(38082,1,6591,48500,'protein',NULL,6.3600000000,'Protein',129035),(38083,2,6591,48500,'fat',NULL,0.9000000000,'Fat',129036),(38084,3,6591,48500,'carbohydrate',NULL,1.9800000000,'Carbohydrate',129037),(38085,18,6591,48500,'sugars',NULL,1.9800000000,'Sugars',NULL),(38086,91,6591,48500,'fatty_acids_saturated',NULL,0.5760000000,'Fatty acids, total saturated',NULL),(38087,119,6591,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38088,1,6592,49870,'protein',NULL,1.2800000000,'Protein',129056),(38089,2,6592,49870,'fat',NULL,0.3200000000,'Fat',129057),(38090,3,6592,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',129058),(38091,18,6592,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(38092,91,6592,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38093,1,6593,9589,'protein',NULL,7.8080000000,'Protein',129076),(38094,2,6593,9589,'fat',NULL,7.8080000000,'Fat',129077),(38095,3,6593,9589,'carbohydrate',NULL,36.7120000000,'Carbohydrate',129078),(38096,18,6593,9589,'sugars',NULL,1.9520000000,'Sugars',NULL),(38097,91,6593,9589,'fatty_acids_saturated',NULL,3.9024000000,'Fatty acids, total saturated',NULL),(38098,119,6593,9589,'fatty_acids_polyunsaturated',NULL,0.7936000000,'Fatty acids, total polyunsaturated',NULL),(38099,1,6594,50300,'protein',NULL,1.8000000000,'Protein',129096),(38100,2,6594,50300,'fat',NULL,0.2000000000,'Fat',129097),(38101,3,6594,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',129098),(38102,18,6594,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(38103,91,6594,50300,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(38104,119,6594,50300,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(38105,1,6595,50637,'protein',NULL,1.6500000000,'Protein',129117),(38106,2,6595,50637,'fat',NULL,0.7500000000,'Fat',129118),(38107,3,6595,50637,'carbohydrate',NULL,5.4000000000,'Carbohydrate',129119),(38108,18,6595,50637,'sugars',NULL,5.4000000000,'Sugars',NULL),(38109,91,6595,50637,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(38110,119,6595,50637,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(38111,1,6596,47958,'protein',NULL,1.9000000000,'Protein',129138),(38112,2,6596,47958,'fat',NULL,19.5000000000,'Fat',129139),(38113,3,6596,47958,'carbohydrate',NULL,1.9000000000,'Carbohydrate',129140),(38114,18,6596,47958,'sugars',NULL,0.5000000000,'Sugars',NULL),(38115,91,6596,47958,'fatty_acids_saturated',NULL,4.1000000000,'Fatty acids, total saturated',NULL),(38116,119,6596,47958,'fatty_acids_polyunsaturated',NULL,2.2000000000,'Fatty acids, total polyunsaturated',NULL),(38117,1,6597,48800,'protein',NULL,0.7500000000,'Protein',129157),(38118,2,6597,48800,'fat',NULL,0.4500000000,'Fat',129158),(38119,3,6597,48800,'carbohydrate',NULL,0.9000000000,'Carbohydrate',129159),(38120,18,6597,48800,'sugars',NULL,0.9000000000,'Sugars',NULL),(38121,119,6598,27645,'fatty_acids_polyunsaturated',NULL,0.4880000000,'Fatty acids, total polyunsaturated',NULL),(38122,91,6598,27645,'fatty_acids_saturated',NULL,1.2240000000,'Fatty acids, total saturated',NULL),(38123,3,6598,27645,'carbohydrate',NULL,34.1600000000,'Carbohydrate',129178),(38124,2,6598,27645,'fat',NULL,3.1600000000,'Fat',129179),(38125,1,6598,27645,'protein',NULL,2.6400000000,'Protein',129180),(38126,18,6598,27645,'sugars',NULL,7.4000000000,'Sugars',NULL),(38127,1,6599,50614,'protein',NULL,0.0000000000,'Protein',129195),(38128,2,6599,50614,'fat',NULL,0.0000000000,'Fat',129196),(38129,3,6599,50614,'carbohydrate',NULL,0.5000000000,'Carbohydrate',129197),(38130,18,6599,50614,'sugars',NULL,0.0000000000,'Sugars',NULL),(38131,91,6599,50614,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38132,119,6599,50614,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38133,1,6600,47910,'protein',NULL,2.7560000000,'Protein',129217),(38134,2,6600,47910,'fat',NULL,7.3710000000,'Fat',129218),(38135,3,6600,47910,'carbohydrate',NULL,0.9100000000,'Carbohydrate',129219),(38136,18,6600,47910,'sugars',NULL,0.5590000000,'Sugars',NULL),(38137,91,6600,47910,'fatty_acids_saturated',NULL,0.6110000000,'Fatty acids, total saturated',NULL),(38138,119,6600,47910,'fatty_acids_polyunsaturated',NULL,1.8850000000,'Fatty acids, total polyunsaturated',NULL),(38139,1,6601,4059,'protein',NULL,0.3000000000,'Protein',129236),(38140,2,6601,4059,'fat',NULL,0.1440000000,'Fat',129237),(38141,3,6601,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',129238),(38142,18,6601,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(38143,1,6602,3767,'protein',NULL,1.6350000000,'Protein',129253),(38144,2,6602,3767,'fat',NULL,0.4950000000,'Fat',129254),(38145,3,6602,3767,'carbohydrate',NULL,34.2600000000,'Carbohydrate',129255),(38146,18,6602,3767,'sugars',NULL,18.3450000000,'Sugars',NULL),(38147,91,6602,3767,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(38148,119,6602,3767,'fatty_acids_polyunsaturated',NULL,0.1095000000,'Fatty acids, total polyunsaturated',NULL),(38149,1,6603,49826,'protein',NULL,0.6300000000,'Protein',129274),(38150,2,6603,49826,'fat',NULL,0.0700000000,'Fat',129275),(38151,3,6603,49826,'carbohydrate',NULL,4.7600000000,'Carbohydrate',129276),(38152,18,6603,49826,'sugars',NULL,4.7600000000,'Sugars',NULL),(38153,91,6603,49826,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38154,119,6603,49826,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38155,1,6604,50537,'protein',NULL,1.7280000000,'Protein',129294),(38156,2,6604,50537,'fat',NULL,1.4400000000,'Fat',129295),(38157,3,6604,50537,'carbohydrate',NULL,17.5680000000,'Carbohydrate',129296),(38158,18,6604,50537,'sugars',NULL,17.5680000000,'Sugars',NULL),(38159,91,6604,50537,'fatty_acids_saturated',NULL,0.1152000000,'Fatty acids, total saturated',NULL),(38160,119,6604,50537,'fatty_acids_polyunsaturated',NULL,0.8352000000,'Fatty acids, total polyunsaturated',NULL),(38161,1,6605,48669,'protein',NULL,0.6000000000,'Protein',129314),(38162,2,6605,48669,'fat',NULL,0.1800000000,'Fat',129315),(38163,18,6605,48669,'sugars',NULL,0.3300000000,'Sugars',NULL),(38164,91,6605,48669,'fatty_acids_saturated',NULL,0.0525000000,'Fatty acids, total saturated',NULL),(38165,119,6605,48669,'fatty_acids_polyunsaturated',NULL,0.0105000000,'Fatty acids, total polyunsaturated',NULL),(38166,1,6606,67384,'protein',NULL,19.9000000000,'Protein',129333),(38167,2,6606,67384,'fat',NULL,3.8400000000,'Fat',129334),(38168,3,6606,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',129335),(38169,18,6606,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(38170,91,6606,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(38171,119,6606,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(38172,2,6607,7797,'fat',NULL,0.0000000000,'Fat',129354),(38173,1,6607,7797,'protein',NULL,0.0630000000,'Protein',129355),(38174,3,6607,7797,'carbohydrate',NULL,17.3040000000,'Carbohydrate',129356),(38175,18,6607,7797,'sugars',NULL,17.2452000000,'Sugars',NULL),(38176,91,6607,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38177,119,6607,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38178,91,6608,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(38179,1,6608,28198,'protein',NULL,5.3750000000,'Protein',129375),(38180,3,6608,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',129376),(38181,2,6608,28198,'fat',NULL,0.1250000000,'Fat',129377),(38182,119,6608,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38183,18,6608,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(38184,1,6609,3767,'protein',NULL,1.2862000000,'Protein',129393),(38185,2,6609,3767,'fat',NULL,0.3894000000,'Fat',129394),(38186,3,6609,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',129395),(38187,18,6609,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(38188,91,6609,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(38189,119,6609,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(38190,1,6610,5228,'protein',NULL,4.1920000000,'Protein',129413),(38191,3,6610,5228,'carbohydrate',NULL,4.2020000000,'Carbohydrate',129414),(38192,18,6610,5228,'sugars',NULL,0.9720000000,'Sugars',NULL),(38193,91,6610,5228,'fatty_acids_saturated',NULL,0.8184000000,'Fatty acids, total saturated',NULL),(38194,119,6610,5228,'fatty_acids_polyunsaturated',NULL,2.5910000000,'Fatty acids, total polyunsaturated',NULL),(38195,2,6610,5228,'fat',NULL,10.5080000000,'Fat',129415),(38196,1,6611,3554,'protein',NULL,5.4800000000,'Protein',129434),(38197,91,6611,3554,'fatty_acids_saturated',NULL,0.4440000000,'Fatty acids, total saturated',NULL),(38198,119,6611,3554,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(38199,2,6611,3554,'fat',NULL,2.7480000000,'Fat',129435),(38200,3,6611,3554,'carbohydrate',NULL,27.2720000000,'Carbohydrate',129436),(38201,18,6611,3554,'sugars',NULL,0.5680000000,'Sugars',NULL),(38202,3,6612,5846,'carbohydrate',NULL,0.0000000000,'Carbohydrate',129454),(38203,18,6612,5846,'sugars',NULL,0.0000000000,'Sugars',NULL),(38204,1,6612,5846,'protein',NULL,0.3000000000,'Protein',129455),(38205,2,6612,5846,'fat',NULL,0.0500000000,'Fat',129456),(38206,91,6612,5846,'fatty_acids_saturated',NULL,0.0050000000,'Fatty acids, total saturated',NULL),(38207,119,6612,5846,'fatty_acids_polyunsaturated',NULL,0.0025000000,'Fatty acids, total polyunsaturated',NULL),(38208,1,6613,49940,'protein',NULL,0.3200000000,'Protein',129476),(38209,2,6613,49940,'fat',NULL,0.1600000000,'Fat',129477),(38210,3,6613,49940,'carbohydrate',NULL,8.0800000000,'Carbohydrate',129478),(38211,18,6613,49940,'sugars',NULL,8.0800000000,'Sugars',NULL),(38212,91,6613,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38213,119,6613,49940,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(38214,1,6614,48530,'protein',NULL,4.7600000000,'Protein',129497),(38215,2,6614,48530,'fat',NULL,1.4400000000,'Fat',129498),(38216,3,6614,48530,'carbohydrate',NULL,2.0000000000,'Carbohydrate',129499),(38217,18,6614,48530,'sugars',NULL,2.0000000000,'Sugars',NULL),(38218,91,6614,48530,'fatty_acids_saturated',NULL,0.9600000000,'Fatty acids, total saturated',NULL),(38219,119,6614,48530,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(38220,1,6615,22767,'protein',NULL,8.2000000000,'Protein',129515),(38221,3,6615,22767,'carbohydrate',NULL,16.5000000000,'Carbohydrate',129516),(38222,18,6615,22767,'sugars',NULL,1.7500000000,'Sugars',NULL),(38223,2,6615,22767,'fat',NULL,2.8000000000,'Fat',129517),(38224,91,6615,22767,'fatty_acids_saturated',NULL,1.1250000000,'Fatty acids, total saturated',NULL),(38225,119,6615,22767,'fatty_acids_polyunsaturated',NULL,0.3250000000,'Fatty acids, total polyunsaturated',NULL),(38226,1,6616,6407,'protein',NULL,2.9160000000,'Protein',129534),(38227,2,6616,6407,'fat',NULL,5.1540000000,'Fat',129535),(38228,3,6616,6407,'carbohydrate',NULL,12.0720000000,'Carbohydrate',129536),(38229,18,6616,6407,'sugars',NULL,0.1620000000,'Sugars',NULL),(38230,119,6616,6407,'fatty_acids_polyunsaturated',NULL,1.2654000000,'Fatty acids, total polyunsaturated',NULL),(38231,91,6616,6407,'fatty_acids_saturated',NULL,0.6846000000,'Fatty acids, total saturated',NULL),(38232,1,6617,5163,'protein',NULL,0.5440000000,'Protein',129555),(38233,2,6617,5163,'fat',NULL,0.1105000000,'Fat',129556),(38234,3,6617,5163,'carbohydrate',NULL,7.0040000000,'Carbohydrate',129557),(38235,91,6617,5163,'fatty_acids_saturated',NULL,0.0195500000,'Fatty acids, total saturated',NULL),(38236,119,6617,5163,'fatty_acids_polyunsaturated',NULL,0.0552500000,'Fatty acids, total polyunsaturated',NULL),(38237,18,6617,5163,'sugars',NULL,4.0460000000,'Sugars',NULL),(38238,1,6618,48287,'protein',NULL,2.3230000000,'Protein',129575),(38239,2,6618,48287,'fat',NULL,0.5980000000,'Fat',129576),(38240,3,6618,48287,'carbohydrate',NULL,12.4200000000,'Carbohydrate',129577),(38241,18,6618,48287,'sugars',NULL,1.0120000000,'Sugars',NULL),(38242,91,6618,48287,'fatty_acids_saturated',NULL,0.1265000000,'Fatty acids, total saturated',NULL),(38243,119,6618,48287,'fatty_acids_polyunsaturated',NULL,0.1909000000,'Fatty acids, total polyunsaturated',NULL),(38244,1,6619,49528,'protein',NULL,1.0000000000,'Protein',129597),(38245,2,6619,49528,'fat',NULL,0.2000000000,'Fat',129598),(38246,3,6619,49528,'carbohydrate',NULL,11.0000000000,'Carbohydrate',129599),(38247,18,6619,49528,'sugars',NULL,11.0000000000,'Sugars',NULL),(38248,91,6619,49528,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38249,119,6619,49528,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(38250,1,6620,7704,'protein',NULL,1.1080000000,'Protein',129616),(38251,2,6620,7704,'fat',NULL,6.4800000000,'Fat',129617),(38252,3,6620,7704,'carbohydrate',NULL,12.0980000000,'Carbohydrate',129618),(38253,18,6620,7704,'sugars',NULL,9.5120000000,'Sugars',NULL),(38254,119,6620,7704,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(38255,1,6621,81128,'protein',NULL,1.8100000000,'Protein',129635),(38256,3,6621,81128,'carbohydrate',NULL,15.7000000000,'Carbohydrate',129636),(38257,18,6621,81128,'sugars',NULL,0.0000000000,'Sugars',NULL),(38258,2,6621,81128,'fat',NULL,0.0000000000,'Fat',129637),(38259,1,6622,6323,'protein',NULL,17.4167000000,'Protein',129655),(38260,91,6622,6323,'fatty_acids_saturated',NULL,0.1628900000,'Fatty acids, total saturated',NULL),(38261,119,6622,6323,'fatty_acids_polyunsaturated',NULL,0.2720800000,'Fatty acids, total polyunsaturated',NULL),(38262,2,6622,6323,'fat',NULL,0.6265000000,'Fat',129656),(38263,3,6622,6323,'carbohydrate',NULL,44.9111000000,'Carbohydrate',129657),(38264,18,6622,6323,'sugars',NULL,0.6086000000,'Sugars',NULL),(38265,1,6623,49448,'protein',NULL,0.2400000000,'Protein',129677),(38266,2,6623,49448,'fat',NULL,0.0200000000,'Fat',129678),(38267,3,6623,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',129679),(38268,18,6623,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(38269,91,6623,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(38270,119,6623,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(38271,1,6624,50300,'protein',NULL,0.7200000000,'Protein',129699),(38272,2,6624,50300,'fat',NULL,0.0800000000,'Fat',129700),(38273,3,6624,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',129701),(38274,18,6624,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(38275,91,6624,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(38276,119,6624,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(38277,1,6625,4817,'protein',NULL,1.3112000000,'Protein',129720),(38278,2,6625,4817,'fat',NULL,0.2980000000,'Fat',129721),(38279,3,6625,4817,'carbohydrate',NULL,5.7961000000,'Carbohydrate',129722),(38280,18,6625,4817,'sugars',NULL,3.9187000000,'Sugars',NULL),(38281,91,6625,4817,'fatty_acids_saturated',NULL,0.0417200000,'Fatty acids, total saturated',NULL),(38282,119,6625,4817,'fatty_acids_polyunsaturated',NULL,0.1236700000,'Fatty acids, total polyunsaturated',NULL),(38283,1,6626,48800,'protein',NULL,0.2300000000,'Protein',129742),(38284,2,6626,48800,'fat',NULL,0.1380000000,'Fat',129743),(38285,3,6626,48800,'carbohydrate',NULL,0.2760000000,'Carbohydrate',129744),(38286,18,6626,48800,'sugars',NULL,0.2760000000,'Sugars',NULL),(38287,1,6627,2196,'protein',NULL,0.0000000000,'Protein',129763),(38288,2,6627,2196,'fat',NULL,4.5000000000,'Fat',129764),(38289,3,6627,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',129765),(38290,18,6627,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(38291,91,6627,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(38292,119,6627,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(38293,91,6628,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(38294,1,6628,28198,'protein',NULL,5.3750000000,'Protein',129784),(38295,3,6628,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',129785),(38296,2,6628,28198,'fat',NULL,0.1250000000,'Fat',129786),(38297,119,6628,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38298,18,6628,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(38299,3,6629,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',129802),(38300,91,6629,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(38301,1,6629,21654,'protein',NULL,4.2500000000,'Protein',129803),(38302,119,6629,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(38303,2,6629,21654,'fat',NULL,5.9134500000,'Fat',129804),(38304,18,6629,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(38305,1,6630,3767,'protein',NULL,1.2862000000,'Protein',129822),(38306,2,6630,3767,'fat',NULL,0.3894000000,'Fat',129823),(38307,3,6630,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',129824),(38308,18,6630,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(38309,91,6630,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(38310,119,6630,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(38311,1,6631,5228,'protein',NULL,5.2400000000,'Protein',129842),(38312,3,6631,5228,'carbohydrate',NULL,5.2525000000,'Carbohydrate',129843),(38313,18,6631,5228,'sugars',NULL,1.2150000000,'Sugars',NULL),(38314,91,6631,5228,'fatty_acids_saturated',NULL,1.0230000000,'Fatty acids, total saturated',NULL),(38315,119,6631,5228,'fatty_acids_polyunsaturated',NULL,3.2387500000,'Fatty acids, total polyunsaturated',NULL),(38316,2,6631,5228,'fat',NULL,13.1350000000,'Fat',129844),(38317,1,6632,3554,'protein',NULL,5.4800000000,'Protein',129863),(38318,91,6632,3554,'fatty_acids_saturated',NULL,0.4440000000,'Fatty acids, total saturated',NULL),(38319,119,6632,3554,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(38320,2,6632,3554,'fat',NULL,2.7480000000,'Fat',129864),(38321,3,6632,3554,'carbohydrate',NULL,27.2720000000,'Carbohydrate',129865),(38322,18,6632,3554,'sugars',NULL,0.5680000000,'Sugars',NULL),(38323,1,6633,49940,'protein',NULL,0.3200000000,'Protein',129885),(38324,2,6633,49940,'fat',NULL,0.1600000000,'Fat',129886),(38325,3,6633,49940,'carbohydrate',NULL,8.0800000000,'Carbohydrate',129887),(38326,18,6633,49940,'sugars',NULL,8.0800000000,'Sugars',NULL),(38327,91,6633,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38328,119,6633,49940,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(38329,1,6634,81224,'protein',NULL,6.0200000000,'Protein',129906),(38330,3,6634,81224,'carbohydrate',NULL,37.8000000000,'Carbohydrate',129907),(38331,18,6634,81224,'sugars',NULL,1.6730000000,'Sugars',NULL),(38332,2,6634,81224,'fat',NULL,0.2310000000,'Fat',129908),(38333,91,6634,81224,'fatty_acids_saturated',NULL,0.0315000000,'Fatty acids, total saturated',NULL),(38334,119,6634,81224,'fatty_acids_polyunsaturated',NULL,0.0980000000,'Fatty acids, total polyunsaturated',NULL),(38335,1,6635,48530,'protein',NULL,4.7600000000,'Protein',129922),(38336,2,6635,48530,'fat',NULL,1.4400000000,'Fat',129923),(38337,3,6635,48530,'carbohydrate',NULL,2.0000000000,'Carbohydrate',129924),(38338,18,6635,48530,'sugars',NULL,2.0000000000,'Sugars',NULL),(38339,91,6635,48530,'fatty_acids_saturated',NULL,0.9600000000,'Fatty acids, total saturated',NULL),(38340,119,6635,48530,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(38341,1,6636,9953,'protein',NULL,3.9200000000,'Protein',129940),(38342,2,6636,9953,'fat',NULL,1.1600000000,'Fat',129941),(38343,3,6636,9953,'carbohydrate',NULL,0.1860000000,'Carbohydrate',129942),(38344,18,6636,9953,'sugars',NULL,0.1000000000,'Sugars',NULL),(38345,91,6636,9953,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(38346,119,6636,9953,'fatty_acids_polyunsaturated',NULL,0.2296000000,'Fatty acids, total polyunsaturated',NULL),(38347,91,6637,28488,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38348,1,6637,28488,'protein',NULL,1.7500000000,'Protein',129960),(38349,3,6637,28488,'carbohydrate',NULL,10.5000000000,'Carbohydrate',129961),(38350,2,6637,28488,'fat',NULL,0.7500000000,'Fat',129962),(38351,119,6637,28488,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(38352,18,6637,28488,'sugars',NULL,8.7500000000,'Sugars',NULL),(38353,1,6638,49528,'protein',NULL,1.0000000000,'Protein',129980),(38354,2,6638,49528,'fat',NULL,0.2000000000,'Fat',129981),(38355,3,6638,49528,'carbohydrate',NULL,11.0000000000,'Carbohydrate',129982),(38356,18,6638,49528,'sugars',NULL,11.0000000000,'Sugars',NULL),(38357,91,6638,49528,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38358,119,6638,49528,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(38359,1,6639,7704,'protein',NULL,1.1080000000,'Protein',129999),(38360,2,6639,7704,'fat',NULL,6.4800000000,'Fat',130000),(38361,3,6639,7704,'carbohydrate',NULL,12.0980000000,'Carbohydrate',130001),(38362,18,6639,7704,'sugars',NULL,9.5120000000,'Sugars',NULL),(38363,119,6639,7704,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(38364,1,6640,81128,'protein',NULL,1.8100000000,'Protein',130018),(38365,3,6640,81128,'carbohydrate',NULL,15.7000000000,'Carbohydrate',130019),(38366,18,6640,81128,'sugars',NULL,0.0000000000,'Sugars',NULL),(38367,2,6640,81128,'fat',NULL,0.0000000000,'Fat',130020),(38368,1,6641,4658,'protein',NULL,3.7080000000,'Protein',130037),(38369,2,6641,4658,'fat',NULL,0.5040000000,'Fat',130038),(38370,3,6641,4658,'carbohydrate',NULL,12.1440000000,'Carbohydrate',130039),(38371,18,6641,4658,'sugars',NULL,5.2320000000,'Sugars',NULL),(38372,91,6641,4658,'fatty_acids_saturated',NULL,0.0924000000,'Fatty acids, total saturated',NULL),(38373,119,6641,4658,'fatty_acids_polyunsaturated',NULL,0.2412000000,'Fatty acids, total polyunsaturated',NULL),(38374,91,6642,28303,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(38375,1,6642,28303,'protein',NULL,1.7500000000,'Protein',130058),(38376,3,6642,28303,'carbohydrate',NULL,3.3750000000,'Carbohydrate',130059),(38377,2,6642,28303,'fat',NULL,0.3750000000,'Fat',130060),(38378,119,6642,28303,'fatty_acids_polyunsaturated',NULL,0.1250000000,'Fatty acids, total polyunsaturated',NULL),(38379,18,6642,28303,'sugars',NULL,3.2500000000,'Sugars',NULL),(38380,1,6643,23123,'protein',NULL,37.2000000000,'Protein',130077),(38381,3,6643,23123,'carbohydrate',NULL,0.0000000000,'Carbohydrate',130078),(38382,18,6643,23123,'sugars',NULL,0.0000000000,'Sugars',NULL),(38383,2,6643,23123,'fat',NULL,3.0000000000,'Fat',130079),(38384,91,6643,23123,'fatty_acids_saturated',NULL,0.9840000000,'Fatty acids, total saturated',NULL),(38385,119,6643,23123,'fatty_acids_polyunsaturated',NULL,0.5520000000,'Fatty acids, total polyunsaturated',NULL),(38386,1,6644,3879,'protein',NULL,1.3440000000,'Protein',130092),(38387,2,6644,3879,'fat',NULL,0.3040000000,'Fat',130093),(38388,3,6644,3879,'carbohydrate',NULL,13.0560000000,'Carbohydrate',130094),(38389,18,6644,3879,'sugars',NULL,12.5760000000,'Sugars',NULL),(38390,91,6644,3879,'fatty_acids_saturated',NULL,0.0816000000,'Fatty acids, total saturated',NULL),(38391,119,6644,3879,'fatty_acids_polyunsaturated',NULL,0.1296000000,'Fatty acids, total polyunsaturated',NULL),(38392,1,6645,5226,'protein',NULL,2.1150000000,'Protein',130112),(38393,2,6645,5226,'fat',NULL,4.9930000000,'Fat',130113),(38394,3,6645,5226,'carbohydrate',NULL,2.1550000000,'Carbohydrate',130114),(38395,18,6645,5226,'sugars',NULL,0.4350000000,'Sugars',NULL),(38396,91,6645,5226,'fatty_acids_saturated',NULL,0.3802000000,'Fatty acids, total saturated',NULL),(38397,119,6645,5226,'fatty_acids_polyunsaturated',NULL,1.2329000000,'Fatty acids, total polyunsaturated',NULL),(38398,1,6646,8089,'protein',NULL,6.4093000000,'Protein',130136),(38399,2,6646,8089,'fat',NULL,1.8297000000,'Fat',130137),(38400,3,6646,8089,'carbohydrate',NULL,32.1749000000,'Carbohydrate',130138),(38401,18,6646,8089,'sugars',NULL,0.8025000000,'Sugars',NULL),(38402,91,6646,8089,'fatty_acids_saturated',NULL,0.2600100000,'Fatty acids, total saturated',NULL),(38403,119,6646,8089,'fatty_acids_polyunsaturated',NULL,0.6141800000,'Fatty acids, total polyunsaturated',NULL),(38404,1,6647,49694,'protein',NULL,0.1620000000,'Protein',130157),(38405,2,6647,49694,'fat',NULL,1.9800000000,'Fat',130158),(38406,3,6647,49694,'carbohydrate',NULL,0.0000000000,'Carbohydrate',130159),(38407,18,6647,49694,'sugars',NULL,0.0000000000,'Sugars',NULL),(38408,91,6647,49694,'fatty_acids_saturated',NULL,0.3060000000,'Fatty acids, total saturated',NULL),(38409,119,6647,49694,'fatty_acids_polyunsaturated',NULL,0.2340000000,'Fatty acids, total polyunsaturated',NULL),(38410,1,6648,4817,'protein',NULL,0.7920000000,'Protein',130177),(38411,2,6648,4817,'fat',NULL,0.1800000000,'Fat',130178),(38412,3,6648,4817,'carbohydrate',NULL,3.5010000000,'Carbohydrate',130179),(38413,18,6648,4817,'sugars',NULL,2.3670000000,'Sugars',NULL),(38414,91,6648,4817,'fatty_acids_saturated',NULL,0.0252000000,'Fatty acids, total saturated',NULL),(38415,119,6648,4817,'fatty_acids_polyunsaturated',NULL,0.0747000000,'Fatty acids, total polyunsaturated',NULL),(38416,1,6649,6324,'protein',NULL,10.8900000000,'Protein',130198),(38417,2,6649,6324,'fat',NULL,0.4350000000,'Fat',130199),(38418,3,6649,6324,'carbohydrate',NULL,31.8000000000,'Carbohydrate',130200),(38419,91,6649,6324,'fatty_acids_saturated',NULL,0.1110000000,'Fatty acids, total saturated',NULL),(38420,18,6649,6324,'sugars',NULL,0.4350000000,'Sugars',NULL),(38421,119,6649,6324,'fatty_acids_polyunsaturated',NULL,0.1845000000,'Fatty acids, total polyunsaturated',NULL),(38422,91,6650,28198,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(38423,1,6650,28198,'protein',NULL,8.6000000000,'Protein',130219),(38424,3,6650,28198,'carbohydrate',NULL,21.8000000000,'Carbohydrate',130220),(38425,2,6650,28198,'fat',NULL,0.2000000000,'Fat',130221),(38426,119,6650,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38427,18,6650,28198,'sugars',NULL,21.6000000000,'Sugars',NULL),(38428,1,6651,50221,'protein',NULL,0.8400000000,'Protein',130238),(38429,2,6651,50221,'fat',NULL,0.1800000000,'Fat',130239),(38430,3,6651,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',130240),(38431,18,6651,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(38432,91,6651,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(38433,119,6651,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(38434,1,6652,47998,'protein',NULL,0.6400000000,'Protein',130258),(38435,2,6652,47998,'fat',NULL,0.0000000000,'Fat',130259),(38436,3,6652,47998,'carbohydrate',NULL,10.2400000000,'Carbohydrate',130260),(38437,18,6652,47998,'sugars',NULL,9.1200000000,'Sugars',NULL),(38438,91,6652,47998,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(38439,119,6652,47998,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(38440,2,6653,7797,'fat',NULL,0.0000000000,'Fat',130278),(38441,1,6653,7797,'protein',NULL,0.0300000000,'Protein',130279),(38442,3,6653,7797,'carbohydrate',NULL,8.2400000000,'Carbohydrate',130280),(38443,18,6653,7797,'sugars',NULL,8.2120000000,'Sugars',NULL),(38444,91,6653,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38445,119,6653,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38446,1,6654,2915,'protein',NULL,5.2398000000,'Protein',130301),(38447,2,6654,2915,'fat',NULL,0.5166000000,'Fat',130302),(38448,3,6654,2915,'carbohydrate',NULL,24.6984000000,'Carbohydrate',130303),(38449,18,6654,2915,'sugars',NULL,5.2398000000,'Sugars',NULL),(38450,91,6654,2915,'fatty_acids_saturated',NULL,0.1230000000,'Fatty acids, total saturated',NULL),(38451,119,6654,2915,'fatty_acids_polyunsaturated',NULL,0.1968000000,'Fatty acids, total polyunsaturated',NULL),(38452,91,6655,28285,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(38453,1,6655,28285,'protein',NULL,4.2000000000,'Protein',130311),(38454,3,6655,28285,'carbohydrate',NULL,30.0000000000,'Carbohydrate',130312),(38455,2,6655,28285,'fat',NULL,0.8000000000,'Fat',130313),(38456,119,6655,28285,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(38457,18,6655,28285,'sugars',NULL,2.8000000000,'Sugars',NULL),(38458,1,6656,50224,'protein',NULL,2.1600000000,'Protein',130331),(38459,2,6656,50224,'fat',NULL,12.6000000000,'Fat',130332),(38460,3,6656,50224,'carbohydrate',NULL,6.8400000000,'Carbohydrate',130333),(38461,18,6656,50224,'sugars',NULL,5.9400000000,'Sugars',NULL),(38462,91,6656,50224,'fatty_acids_saturated',NULL,1.5840000000,'Fatty acids, total saturated',NULL),(38463,119,6656,50224,'fatty_acids_polyunsaturated',NULL,7.8660000000,'Fatty acids, total polyunsaturated',NULL),(38464,1,6657,49868,'protein',NULL,1.2800000000,'Protein',130352),(38465,2,6657,49868,'fat',NULL,0.3200000000,'Fat',130353),(38466,3,6657,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',130354),(38467,18,6657,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(38468,91,6657,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(38469,119,6657,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(38470,1,6658,48800,'protein',NULL,0.2300000000,'Protein',130373),(38471,2,6658,48800,'fat',NULL,0.1380000000,'Fat',130374),(38472,3,6658,48800,'carbohydrate',NULL,0.2760000000,'Carbohydrate',130375),(38473,18,6658,48800,'sugars',NULL,0.2760000000,'Sugars',NULL),(38474,1,6659,6400,'protein',NULL,14.6796000000,'Protein',130394),(38475,2,6659,6400,'fat',NULL,15.7404000000,'Fat',130395),(38476,3,6659,6400,'carbohydrate',NULL,6.9108000000,'Carbohydrate',130396),(38477,18,6659,6400,'sugars',NULL,2.1216000000,'Sugars',NULL),(38478,91,6659,6400,'fatty_acids_saturated',NULL,2.2760400000,'Fatty acids, total saturated',NULL),(38479,119,6659,6400,'fatty_acids_polyunsaturated',NULL,8.8842000000,'Fatty acids, total polyunsaturated',NULL),(38480,91,6660,28076,'fatty_acids_saturated',NULL,2.6000000000,'Fatty acids, total saturated',NULL),(38481,1,6660,28076,'protein',NULL,1.8000000000,'Protein',130414),(38482,3,6660,28076,'carbohydrate',NULL,19.2500000000,'Carbohydrate',130415),(38483,2,6660,28076,'fat',NULL,6.2500000000,'Fat',130416),(38484,119,6660,28076,'fatty_acids_polyunsaturated',NULL,0.5500000000,'Fatty acids, total polyunsaturated',NULL),(38485,18,6660,28076,'sugars',NULL,11.3000000000,'Sugars',NULL),(38486,1,6661,49198,'protein',NULL,1.3500000000,'Protein',130432),(38487,2,6661,49198,'fat',NULL,6.0250000000,'Fat',130433),(38488,3,6661,49198,'carbohydrate',NULL,0.5750000000,'Carbohydrate',130434),(38489,18,6661,49198,'sugars',NULL,0.3750000000,'Sugars',NULL),(38490,91,6661,49198,'fatty_acids_saturated',NULL,0.4325000000,'Fatty acids, total saturated',NULL),(38491,119,6661,49198,'fatty_acids_polyunsaturated',NULL,0.6300000000,'Fatty acids, total polyunsaturated',NULL),(38492,1,6662,49601,'protein',NULL,4.9000000000,'Protein',130454),(38493,2,6662,49601,'fat',NULL,2.9500000000,'Fat',130455),(38494,3,6662,49601,'carbohydrate',NULL,35.3500000000,'Carbohydrate',130456),(38495,18,6662,49601,'sugars',NULL,6.5000000000,'Sugars',NULL),(38496,91,6662,49601,'fatty_acids_saturated',NULL,0.5950000000,'Fatty acids, total saturated',NULL),(38497,119,6662,49601,'fatty_acids_polyunsaturated',NULL,0.7850000000,'Fatty acids, total polyunsaturated',NULL),(38498,3,6663,5846,'carbohydrate',NULL,0.0000000000,'Carbohydrate',130474),(38499,18,6663,5846,'sugars',NULL,0.0000000000,'Sugars',NULL),(38500,1,6663,5846,'protein',NULL,0.3000000000,'Protein',130475),(38501,2,6663,5846,'fat',NULL,0.0500000000,'Fat',130476),(38502,91,6663,5846,'fatty_acids_saturated',NULL,0.0050000000,'Fatty acids, total saturated',NULL),(38503,119,6663,5846,'fatty_acids_polyunsaturated',NULL,0.0025000000,'Fatty acids, total polyunsaturated',NULL),(38504,1,6664,47930,'protein',NULL,0.5600000000,'Protein',130495),(38505,2,6664,47930,'fat',NULL,0.4480000000,'Fat',130496),(38506,3,6664,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',130497),(38507,18,6664,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(38508,91,6664,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(38509,119,6664,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(38510,1,6665,49569,'protein',NULL,3.5000000000,'Protein',130516),(38511,2,6665,49569,'fat',NULL,0.2000000000,'Fat',130517),(38512,3,6665,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',130518),(38513,18,6665,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(38514,91,6665,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(38515,119,6665,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38516,1,6666,3774,'protein',NULL,1.0952000000,'Protein',130537),(38517,2,6666,3774,'fat',NULL,0.4884000000,'Fat',130538),(38518,3,6666,3774,'carbohydrate',NULL,21.4452000000,'Carbohydrate',130539),(38519,18,6666,3774,'sugars',NULL,14.7408000000,'Sugars',NULL),(38520,91,6666,3774,'fatty_acids_saturated',NULL,0.0414400000,'Fatty acids, total saturated',NULL),(38521,119,6666,3774,'fatty_acids_polyunsaturated',NULL,0.2160800000,'Fatty acids, total polyunsaturated',NULL),(38522,1,6667,49826,'protein',NULL,1.3500000000,'Protein',130559),(38523,2,6667,49826,'fat',NULL,0.1500000000,'Fat',130560),(38524,3,6667,49826,'carbohydrate',NULL,10.2000000000,'Carbohydrate',130561),(38525,18,6667,49826,'sugars',NULL,10.2000000000,'Sugars',NULL),(38526,91,6667,49826,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38527,119,6667,49826,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38528,1,6668,50734,'protein',NULL,2.9400000000,'Protein',130578),(38529,2,6668,50734,'fat',NULL,13.7000000000,'Fat',130579),(38530,3,6668,50734,'carbohydrate',NULL,0.6600000000,'Carbohydrate',130580),(38531,18,6668,50734,'sugars',NULL,0.5200000000,'Sugars',NULL),(38532,91,6668,50734,'fatty_acids_saturated',NULL,1.4940000000,'Fatty acids, total saturated',NULL),(38533,119,6668,50734,'fatty_acids_polyunsaturated',NULL,9.3520000000,'Fatty acids, total polyunsaturated',NULL),(38534,1,6669,2196,'protein',NULL,0.0000000000,'Protein',130599),(38535,2,6669,2196,'fat',NULL,4.5000000000,'Fat',130600),(38536,3,6669,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',130601),(38537,18,6669,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(38538,91,6669,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(38539,119,6669,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(38540,1,6670,8098,'protein',NULL,8.1400000000,'Protein',130620),(38541,2,6670,8098,'fat',NULL,3.5520000000,'Fat',130621),(38542,3,6670,8098,'carbohydrate',NULL,39.4050000000,'Carbohydrate',130622),(38543,18,6670,8098,'sugars',NULL,1.6095000000,'Sugars',NULL),(38544,91,6670,8098,'fatty_acids_saturated',NULL,0.4273500000,'Fatty acids, total saturated',NULL),(38545,119,6670,8098,'fatty_acids_polyunsaturated',NULL,1.9943000000,'Fatty acids, total polyunsaturated',NULL),(38546,1,6671,4468,'protein',NULL,3.3320000000,'Protein',130640),(38547,2,6671,4468,'fat',NULL,0.5740000000,'Fat',130641),(38548,3,6671,4468,'carbohydrate',NULL,10.0520000000,'Carbohydrate',130642),(38549,18,6671,4468,'sugars',NULL,1.9460000000,'Sugars',NULL),(38550,91,6671,4468,'fatty_acids_saturated',NULL,0.1106000000,'Fatty acids, total saturated',NULL),(38551,119,6671,4468,'fatty_acids_polyunsaturated',NULL,0.2380000000,'Fatty acids, total polyunsaturated',NULL),(38552,91,6672,28870,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(38553,1,6672,28870,'protein',NULL,1.0800000000,'Protein',130660),(38554,3,6672,28870,'carbohydrate',NULL,3.9600000000,'Carbohydrate',130661),(38555,2,6672,28870,'fat',NULL,0.4800000000,'Fat',130662),(38556,119,6672,28870,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(38557,18,6672,28870,'sugars',NULL,3.3600000000,'Sugars',NULL),(38558,1,6673,48571,'protein',NULL,41.6000000000,'Protein',130679),(38559,2,6673,48571,'fat',NULL,2.8600000000,'Fat',130680),(38560,3,6673,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',130681),(38561,18,6673,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(38562,91,6673,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(38563,119,6673,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(38564,1,6674,50465,'protein',NULL,0.1900000000,'Protein',130700),(38565,2,6674,50465,'fat',NULL,0.2850000000,'Fat',130701),(38566,3,6674,50465,'carbohydrate',NULL,23.5600000000,'Carbohydrate',130702),(38567,18,6674,50465,'sugars',NULL,22.1350000000,'Sugars',NULL),(38568,1,6675,49601,'protein',NULL,4.9000000000,'Protein',130722),(38569,2,6675,49601,'fat',NULL,2.9500000000,'Fat',130723),(38570,3,6675,49601,'carbohydrate',NULL,35.3500000000,'Carbohydrate',130724),(38571,18,6675,49601,'sugars',NULL,6.5000000000,'Sugars',NULL),(38572,91,6675,49601,'fatty_acids_saturated',NULL,0.5950000000,'Fatty acids, total saturated',NULL),(38573,119,6675,49601,'fatty_acids_polyunsaturated',NULL,0.7850000000,'Fatty acids, total polyunsaturated',NULL),(38574,1,6676,49572,'protein',NULL,2.4000000000,'Protein',130743),(38575,2,6676,49572,'fat',NULL,1.6000000000,'Fat',130744),(38576,3,6676,49572,'carbohydrate',NULL,0.5000000000,'Carbohydrate',130745),(38577,18,6676,49572,'sugars',NULL,0.2000000000,'Sugars',NULL),(38578,91,6676,49572,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(38579,119,6676,49572,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(38580,3,6677,5846,'carbohydrate',NULL,0.0000000000,'Carbohydrate',130763),(38581,18,6677,5846,'sugars',NULL,0.0000000000,'Sugars',NULL),(38582,1,6677,5846,'protein',NULL,0.3000000000,'Protein',130764),(38583,2,6677,5846,'fat',NULL,0.0500000000,'Fat',130765),(38584,91,6677,5846,'fatty_acids_saturated',NULL,0.0050000000,'Fatty acids, total saturated',NULL),(38585,119,6677,5846,'fatty_acids_polyunsaturated',NULL,0.0025000000,'Fatty acids, total polyunsaturated',NULL),(38586,1,6678,47930,'protein',NULL,0.5600000000,'Protein',130784),(38587,2,6678,47930,'fat',NULL,0.4480000000,'Fat',130785),(38588,3,6678,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',130786),(38589,18,6678,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(38590,91,6678,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(38591,119,6678,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(38592,1,6679,5236,'protein',NULL,3.6440000000,'Protein',130804),(38593,2,6679,5236,'fat',NULL,8.7700000000,'Fat',130805),(38594,3,6679,5236,'carbohydrate',NULL,6.0380000000,'Carbohydrate',130806),(38595,91,6679,5236,'fatty_acids_saturated',NULL,1.5566000000,'Fatty acids, total saturated',NULL),(38596,119,6679,5236,'fatty_acids_polyunsaturated',NULL,1.5690000000,'Fatty acids, total polyunsaturated',NULL),(38597,18,6679,5236,'sugars',NULL,1.1820000000,'Sugars',NULL),(38598,1,6680,3767,'protein',NULL,1.2862000000,'Protein',130825),(38599,2,6680,3767,'fat',NULL,0.3894000000,'Fat',130826),(38600,3,6680,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',130827),(38601,18,6680,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(38602,91,6680,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(38603,119,6680,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(38604,1,6681,48060,'protein',NULL,8.9750000000,'Protein',130846),(38605,2,6681,48060,'fat',NULL,4.6500000000,'Fat',130847),(38606,3,6681,48060,'carbohydrate',NULL,3.9500000000,'Carbohydrate',130848),(38607,18,6681,48060,'sugars',NULL,1.3750000000,'Sugars',NULL),(38608,91,6681,48060,'fatty_acids_saturated',NULL,0.5750000000,'Fatty acids, total saturated',NULL),(38609,119,6681,48060,'fatty_acids_polyunsaturated',NULL,2.2750000000,'Fatty acids, total polyunsaturated',NULL),(38610,1,6682,49967,'protein',NULL,0.2750000000,'Protein',130866),(38611,2,6682,49967,'fat',NULL,0.0550000000,'Fat',130867),(38612,3,6682,49967,'carbohydrate',NULL,4.5650000000,'Carbohydrate',130868),(38613,18,6682,49967,'sugars',NULL,4.5650000000,'Sugars',NULL),(38614,91,6682,49967,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38615,119,6682,49967,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38616,1,6683,4059,'protein',NULL,0.3000000000,'Protein',130886),(38617,2,6683,4059,'fat',NULL,0.1440000000,'Fat',130887),(38618,3,6683,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',130888),(38619,18,6683,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(38620,1,6684,3767,'protein',NULL,1.6350000000,'Protein',130903),(38621,2,6684,3767,'fat',NULL,0.4950000000,'Fat',130904),(38622,3,6684,3767,'carbohydrate',NULL,34.2600000000,'Carbohydrate',130905),(38623,18,6684,3767,'sugars',NULL,18.3450000000,'Sugars',NULL),(38624,91,6684,3767,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(38625,119,6684,3767,'fatty_acids_polyunsaturated',NULL,0.1095000000,'Fatty acids, total polyunsaturated',NULL),(38626,1,6685,49826,'protein',NULL,0.6300000000,'Protein',130924),(38627,2,6685,49826,'fat',NULL,0.0700000000,'Fat',130925),(38628,3,6685,49826,'carbohydrate',NULL,4.7600000000,'Carbohydrate',130926),(38629,18,6685,49826,'sugars',NULL,4.7600000000,'Sugars',NULL),(38630,91,6685,49826,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38631,119,6685,49826,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38632,1,6686,50537,'protein',NULL,1.7280000000,'Protein',130944),(38633,2,6686,50537,'fat',NULL,1.4400000000,'Fat',130945),(38634,3,6686,50537,'carbohydrate',NULL,17.5680000000,'Carbohydrate',130946),(38635,18,6686,50537,'sugars',NULL,17.5680000000,'Sugars',NULL),(38636,91,6686,50537,'fatty_acids_saturated',NULL,0.1152000000,'Fatty acids, total saturated',NULL),(38637,119,6686,50537,'fatty_acids_polyunsaturated',NULL,0.8352000000,'Fatty acids, total polyunsaturated',NULL),(38638,1,6687,48669,'protein',NULL,0.6000000000,'Protein',130964),(38639,2,6687,48669,'fat',NULL,0.1800000000,'Fat',130965),(38640,18,6687,48669,'sugars',NULL,0.3300000000,'Sugars',NULL),(38641,91,6687,48669,'fatty_acids_saturated',NULL,0.0525000000,'Fatty acids, total saturated',NULL),(38642,119,6687,48669,'fatty_acids_polyunsaturated',NULL,0.0105000000,'Fatty acids, total polyunsaturated',NULL),(38643,2,6688,7797,'fat',NULL,0.0000000000,'Fat',130983),(38644,1,6688,7797,'protein',NULL,0.0630000000,'Protein',130984),(38645,3,6688,7797,'carbohydrate',NULL,17.3040000000,'Carbohydrate',130985),(38646,18,6688,7797,'sugars',NULL,17.2452000000,'Sugars',NULL),(38647,91,6688,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38648,119,6688,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38649,1,6689,48522,'protein',NULL,29.2000000000,'Protein',131003),(38650,2,6689,48522,'fat',NULL,0.0000000000,'Fat',131004),(38651,3,6689,48522,'carbohydrate',NULL,8.0000000000,'Carbohydrate',131005),(38652,18,6689,48522,'sugars',NULL,8.0000000000,'Sugars',NULL),(38653,91,6689,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38654,119,6689,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38655,1,6690,49791,'protein',NULL,7.8000000000,'Protein',131023),(38656,2,6690,49791,'fat',NULL,1.6500000000,'Fat',131024),(38657,3,6690,49791,'carbohydrate',NULL,41.2500000000,'Carbohydrate',131025),(38658,18,6690,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(38659,91,6690,49791,'fatty_acids_saturated',NULL,0.2550000000,'Fatty acids, total saturated',NULL),(38660,119,6690,49791,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(38661,1,6691,50384,'protein',NULL,1.3500000000,'Protein',131044),(38662,2,6691,50384,'fat',NULL,3.4200000000,'Fat',131045),(38663,3,6691,50384,'carbohydrate',NULL,5.8500000000,'Carbohydrate',131046),(38664,18,6691,50384,'sugars',NULL,5.6700000000,'Sugars',NULL),(38665,91,6691,50384,'fatty_acids_saturated',NULL,0.4860000000,'Fatty acids, total saturated',NULL),(38666,119,6691,50384,'fatty_acids_polyunsaturated',NULL,1.1700000000,'Fatty acids, total polyunsaturated',NULL),(38667,1,6692,1591,'protein',NULL,4.2630000000,'Protein',131065),(38668,2,6692,1591,'fat',NULL,4.1760000000,'Fat',131066),(38669,3,6692,1591,'carbohydrate',NULL,2.0865000000,'Carbohydrate',131067),(38670,18,6692,1591,'sugars',NULL,0.0105000000,'Sugars',NULL),(38671,119,6692,1591,'fatty_acids_polyunsaturated',NULL,0.2079000000,'Fatty acids, total polyunsaturated',NULL),(38672,91,6692,1591,'fatty_acids_saturated',NULL,2.3056500000,'Fatty acids, total saturated',NULL),(38673,91,6693,28190,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(38674,1,6693,28190,'protein',NULL,4.7500000000,'Protein',131086),(38675,3,6693,28190,'carbohydrate',NULL,14.8750000000,'Carbohydrate',131087),(38676,2,6693,28190,'fat',NULL,2.7500000000,'Fat',131088),(38677,119,6693,28190,'fatty_acids_polyunsaturated',NULL,1.6250000000,'Fatty acids, total polyunsaturated',NULL),(38678,18,6693,28190,'sugars',NULL,13.6250000000,'Sugars',NULL),(38679,1,6694,7133,'protein',NULL,7.9680000000,'Protein',131106),(38680,2,6694,7133,'fat',NULL,2.2400000000,'Fat',131107),(38681,3,6694,7133,'carbohydrate',NULL,27.3344000000,'Carbohydrate',131108),(38682,18,6694,7133,'sugars',NULL,2.7776000000,'Sugars',NULL),(38683,91,6694,7133,'fatty_acids_saturated',NULL,0.4620800000,'Fatty acids, total saturated',NULL),(38684,119,6694,7133,'fatty_acids_polyunsaturated',NULL,1.0188800000,'Fatty acids, total polyunsaturated',NULL),(38685,1,6695,1680,'protein',NULL,6.0939000000,'Protein',131127),(38686,2,6695,1680,'fat',NULL,6.6978000000,'Fat',131128),(38687,3,6695,1680,'carbohydrate',NULL,0.9821000000,'Carbohydrate',131129),(38688,18,6695,1680,'sugars',NULL,0.8479000000,'Sugars',NULL),(38689,91,6695,1680,'fatty_acids_saturated',NULL,2.0319100000,'Fatty acids, total saturated',NULL),(38690,119,6695,1680,'fatty_acids_polyunsaturated',NULL,1.4816900000,'Fatty acids, total polyunsaturated',NULL),(38691,1,6696,1665,'protein',NULL,8.9250000000,'Protein',131148),(38692,2,6696,1665,'fat',NULL,2.6350000000,'Fat',131149),(38693,18,6696,1665,'sugars',NULL,11.9680000000,'Sugars',NULL),(38694,91,6696,1665,'fatty_acids_saturated',NULL,1.7000000000,'Fatty acids, total saturated',NULL),(38695,119,6696,1665,'fatty_acids_polyunsaturated',NULL,0.0748000000,'Fatty acids, total polyunsaturated',NULL),(38696,3,6696,1665,'carbohydrate',NULL,11.9680000000,'Carbohydrate',131150),(38697,1,6697,50216,'protein',NULL,0.6300000000,'Protein',131169),(38698,2,6697,50216,'fat',NULL,0.1200000000,'Fat',131170),(38699,3,6697,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',131171),(38700,18,6697,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(38701,1,6698,2327,'protein',NULL,0.0000000000,'Protein',131188),(38702,3,6698,2327,'carbohydrate',NULL,0.0000000000,'Carbohydrate',131189),(38703,18,6698,2327,'sugars',NULL,0.0000000000,'Sugars',NULL),(38704,2,6698,2327,'fat',NULL,2.3940000000,'Fat',131190),(38705,91,6698,2327,'fatty_acids_saturated',NULL,0.3108000000,'Fatty acids, total saturated',NULL),(38706,119,6698,2327,'fatty_acids_polyunsaturated',NULL,0.5572000000,'Fatty acids, total polyunsaturated',NULL),(38707,1,6699,5236,'protein',NULL,3.6440000000,'Protein',131198),(38708,2,6699,5236,'fat',NULL,8.7700000000,'Fat',131199),(38709,3,6699,5236,'carbohydrate',NULL,6.0380000000,'Carbohydrate',131200),(38710,91,6699,5236,'fatty_acids_saturated',NULL,1.5566000000,'Fatty acids, total saturated',NULL),(38711,119,6699,5236,'fatty_acids_polyunsaturated',NULL,1.5690000000,'Fatty acids, total polyunsaturated',NULL),(38712,18,6699,5236,'sugars',NULL,1.1820000000,'Sugars',NULL),(38713,1,6700,49969,'protein',NULL,0.5100000000,'Protein',131219),(38714,2,6700,49969,'fat',NULL,0.0850000000,'Fat',131220),(38715,3,6700,49969,'carbohydrate',NULL,8.1600000000,'Carbohydrate',131221),(38716,18,6700,49969,'sugars',NULL,8.1600000000,'Sugars',NULL),(38717,91,6700,49969,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38718,119,6700,49969,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38719,1,6701,2872,'protein',NULL,5.5440000000,'Protein',131242),(38720,2,6701,2872,'fat',NULL,2.2680000000,'Fat',131243),(38721,3,6701,2872,'carbohydrate',NULL,30.5172000000,'Carbohydrate',131244),(38722,18,6701,2872,'sugars',NULL,10.8612000000,'Sugars',NULL),(38723,91,6701,2872,'fatty_acids_saturated',NULL,0.3704400000,'Fatty acids, total saturated',NULL),(38724,119,6701,2872,'fatty_acids_polyunsaturated',NULL,1.0155600000,'Fatty acids, total polyunsaturated',NULL),(38725,1,6702,48507,'protein',NULL,12.4800000000,'Protein',131263),(38726,2,6702,48507,'fat',NULL,16.1600000000,'Fat',131264),(38727,3,6702,48507,'carbohydrate',NULL,1.2000000000,'Carbohydrate',131265),(38728,18,6702,48507,'sugars',NULL,1.2000000000,'Sugars',NULL),(38729,91,6702,48507,'fatty_acids_saturated',NULL,10.9600000000,'Fatty acids, total saturated',NULL),(38730,119,6702,48507,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(38731,3,6703,21552,'carbohydrate',NULL,134.0000000000,'Carbohydrate',131284),(38732,91,6703,21552,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(38733,1,6703,21552,'protein',NULL,24.0000000000,'Protein',131285),(38734,2,6703,21552,'fat',NULL,4.0000000000,'Fat',131286),(38735,119,6704,45383,'fatty_acids_polyunsaturated',NULL,0.1366400000,'Fatty acids, total polyunsaturated',NULL),(38736,91,6704,45383,'fatty_acids_saturated',NULL,0.0801600000,'Fatty acids, total saturated',NULL),(38737,18,6704,45383,'sugars',NULL,16.6832000000,'Sugars',NULL),(38738,1,6704,45383,'protein',NULL,1.1869090909,'Protein',131291),(38739,2,6704,45383,'fat',NULL,0.4712727273,'Fat',131292),(38740,3,6704,45383,'carbohydrate',NULL,22.5643636364,'Carbohydrate',131293),(38741,1,6705,6408,'protein',NULL,11.3135000000,'Protein',131312),(38742,2,6705,6408,'fat',NULL,15.1300000000,'Fat',131313),(38743,3,6705,6408,'carbohydrate',NULL,27.0640000000,'Carbohydrate',131314),(38744,91,6705,6408,'fatty_acids_saturated',NULL,2.0255500000,'Fatty acids, total saturated',NULL),(38745,119,6705,6408,'fatty_acids_polyunsaturated',NULL,3.5360000000,'Fatty acids, total polyunsaturated',NULL),(38746,1,6706,47958,'protein',NULL,1.4250000000,'Protein',131331),(38747,2,6706,47958,'fat',NULL,14.6250000000,'Fat',131332),(38748,3,6706,47958,'carbohydrate',NULL,1.4250000000,'Carbohydrate',131333),(38749,18,6706,47958,'sugars',NULL,0.3750000000,'Sugars',NULL),(38750,91,6706,47958,'fatty_acids_saturated',NULL,3.0750000000,'Fatty acids, total saturated',NULL),(38751,119,6706,47958,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(38752,1,6707,4817,'protein',NULL,0.4752000000,'Protein',131351),(38753,2,6707,4817,'fat',NULL,0.1080000000,'Fat',131352),(38754,3,6707,4817,'carbohydrate',NULL,2.1006000000,'Carbohydrate',131353),(38755,18,6707,4817,'sugars',NULL,1.4202000000,'Sugars',NULL),(38756,91,6707,4817,'fatty_acids_saturated',NULL,0.0151200000,'Fatty acids, total saturated',NULL),(38757,119,6707,4817,'fatty_acids_polyunsaturated',NULL,0.0448200000,'Fatty acids, total polyunsaturated',NULL),(38758,1,6708,4554,'protein',NULL,0.2106300000,'Protein',131372),(38759,2,6708,4554,'fat',NULL,0.0571200000,'Fat',131373),(38760,3,6708,4554,'carbohydrate',NULL,0.7711200000,'Carbohydrate',131374),(38761,18,6708,4554,'sugars',NULL,0.4926600000,'Sugars',NULL),(38762,91,6708,4554,'fatty_acids_saturated',NULL,0.0278460000,'Fatty acids, total saturated',NULL),(38763,119,6708,4554,'fatty_acids_polyunsaturated',NULL,0.0067830000,'Fatty acids, total polyunsaturated',NULL),(38764,1,6709,81232,'protein',NULL,7.5300000000,'Protein',131392),(38765,3,6709,81232,'carbohydrate',NULL,53.0000000000,'Carbohydrate',131393),(38766,18,6709,81232,'sugars',NULL,2.1800000000,'Sugars',NULL),(38767,2,6709,81232,'fat',NULL,0.9200000000,'Fat',131394),(38768,91,6709,81232,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(38769,119,6709,81232,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38770,1,6710,4595,'protein',NULL,0.5781000000,'Protein',131409),(38771,91,6710,4595,'fatty_acids_saturated',NULL,0.0183300000,'Fatty acids, total saturated',NULL),(38772,119,6710,4595,'fatty_acids_polyunsaturated',NULL,0.0752000000,'Fatty acids, total polyunsaturated',NULL),(38773,2,6710,4595,'fat',NULL,0.1410000000,'Fat',131410),(38774,3,6710,4595,'carbohydrate',NULL,1.5463000000,'Carbohydrate',131411),(38775,18,6710,4595,'sugars',NULL,0.5593000000,'Sugars',NULL),(38776,1,6711,5284,'protein',NULL,2.5500000000,'Protein',131430),(38777,2,6711,5284,'fat',NULL,8.0640000000,'Fat',131431),(38778,3,6711,5284,'carbohydrate',NULL,3.1785000000,'Carbohydrate',131432),(38779,18,6711,5284,'sugars',NULL,0.0735000000,'Sugars',NULL),(38780,91,6711,5284,'fatty_acids_saturated',NULL,1.1293500000,'Fatty acids, total saturated',NULL),(38781,119,6711,5284,'fatty_acids_polyunsaturated',NULL,3.5346000000,'Fatty acids, total polyunsaturated',NULL),(38782,1,6712,3974,'protein',NULL,0.4920000000,'Protein',131450),(38783,2,6712,3974,'fat',NULL,0.0300000000,'Fat',131451),(38784,18,6712,3974,'sugars',NULL,9.8550000000,'Sugars',NULL),(38785,91,6712,3974,'fatty_acids_saturated',NULL,0.0097500000,'Fatty acids, total saturated',NULL),(38786,119,6712,3974,'fatty_acids_polyunsaturated',NULL,0.0085500000,'Fatty acids, total polyunsaturated',NULL),(38787,3,6712,3974,'carbohydrate',NULL,12.0030000000,'Carbohydrate',131452),(38788,1,6713,1739,'protein',NULL,7.8750000000,'Protein',131470),(38789,2,6713,1739,'fat',NULL,8.1750000000,'Fat',131471),(38790,3,6713,1739,'carbohydrate',NULL,11.9500000000,'Carbohydrate',131472),(38791,18,6713,1739,'sugars',NULL,12.6250000000,'Sugars',NULL),(38792,91,6713,1739,'fatty_acids_saturated',NULL,4.6625000000,'Fatty acids, total saturated',NULL),(38793,119,6713,1739,'fatty_acids_polyunsaturated',NULL,0.4875000000,'Fatty acids, total polyunsaturated',NULL),(38794,1,6714,3554,'protein',NULL,5.4800000000,'Protein',131491),(38795,91,6714,3554,'fatty_acids_saturated',NULL,0.4440000000,'Fatty acids, total saturated',NULL),(38796,119,6714,3554,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(38797,2,6714,3554,'fat',NULL,2.7480000000,'Fat',131492),(38798,3,6714,3554,'carbohydrate',NULL,27.2720000000,'Carbohydrate',131493),(38799,18,6714,3554,'sugars',NULL,0.5680000000,'Sugars',NULL),(38800,1,6715,4059,'protein',NULL,0.3925000000,'Protein',131513),(38801,2,6715,4059,'fat',NULL,0.1884000000,'Fat',131514),(38802,3,6715,4059,'carbohydrate',NULL,21.4776000000,'Carbohydrate',131515),(38803,18,6715,4059,'sugars',NULL,16.2809000000,'Sugars',NULL),(38804,1,6716,6428,'protein',NULL,3.2895000000,'Protein',131530),(38805,2,6716,6428,'fat',NULL,7.4310000000,'Fat',131531),(38806,91,6716,6428,'fatty_acids_saturated',NULL,1.4278500000,'Fatty acids, total saturated',NULL),(38807,119,6716,6428,'fatty_acids_polyunsaturated',NULL,1.6996500000,'Fatty acids, total polyunsaturated',NULL),(38808,3,6716,6428,'carbohydrate',NULL,3.5970000000,'Carbohydrate',131532),(38809,18,6716,6428,'sugars',NULL,0.9750000000,'Sugars',NULL),(38810,1,6717,48669,'protein',NULL,0.2000000000,'Protein',131550),(38811,2,6717,48669,'fat',NULL,0.0600000000,'Fat',131551),(38812,18,6717,48669,'sugars',NULL,0.1100000000,'Sugars',NULL),(38813,91,6717,48669,'fatty_acids_saturated',NULL,0.0175000000,'Fatty acids, total saturated',NULL),(38814,119,6717,48669,'fatty_acids_polyunsaturated',NULL,0.0035000000,'Fatty acids, total polyunsaturated',NULL),(38815,1,6718,3847,'protein',NULL,1.0800000000,'Protein',131569),(38816,2,6718,3847,'fat',NULL,0.2400000000,'Fat',131570),(38817,3,6718,3847,'carbohydrate',NULL,27.1500000000,'Carbohydrate',131571),(38818,18,6718,3847,'sugars',NULL,23.2200000000,'Sugars',NULL),(38819,91,6718,3847,'fatty_acids_saturated',NULL,0.0810000000,'Fatty acids, total saturated',NULL),(38820,119,6718,3847,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(38821,1,6719,7138,'protein',NULL,2.4000000000,'Protein',131589),(38822,2,6719,7138,'fat',NULL,1.9000000000,'Fat',131590),(38823,3,6719,7138,'carbohydrate',NULL,13.6800000000,'Carbohydrate',131591),(38824,18,6719,7138,'sugars',NULL,0.2520000000,'Sugars',NULL),(38825,91,6719,7138,'fatty_acids_saturated',NULL,0.2820000000,'Fatty acids, total saturated',NULL),(38826,119,6719,7138,'fatty_acids_polyunsaturated',NULL,0.7256000000,'Fatty acids, total polyunsaturated',NULL),(38827,2,6720,7797,'fat',NULL,0.0000000000,'Fat',131609),(38828,1,6720,7797,'protein',NULL,0.0450000000,'Protein',131610),(38829,3,6720,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',131611),(38830,18,6720,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(38831,91,6720,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38832,119,6720,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38833,3,6721,5846,'carbohydrate',NULL,0.0000000000,'Carbohydrate',131630),(38834,18,6721,5846,'sugars',NULL,0.0000000000,'Sugars',NULL),(38835,1,6721,5846,'protein',NULL,0.3000000000,'Protein',131631),(38836,2,6721,5846,'fat',NULL,0.0500000000,'Fat',131632),(38837,91,6721,5846,'fatty_acids_saturated',NULL,0.0050000000,'Fatty acids, total saturated',NULL),(38838,119,6721,5846,'fatty_acids_polyunsaturated',NULL,0.0025000000,'Fatty acids, total polyunsaturated',NULL),(38839,1,6722,48990,'protein',NULL,17.5200000000,'Protein',131651),(38840,2,6722,48990,'fat',NULL,12.4800000000,'Fat',131652),(38841,3,6722,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',131653),(38842,18,6722,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(38843,91,6722,48990,'fatty_acids_saturated',NULL,3.5040000000,'Fatty acids, total saturated',NULL),(38844,119,6722,48990,'fatty_acids_polyunsaturated',NULL,2.0040000000,'Fatty acids, total polyunsaturated',NULL),(38845,1,6723,48287,'protein',NULL,4.6460000000,'Protein',131672),(38846,2,6723,48287,'fat',NULL,1.1960000000,'Fat',131673),(38847,3,6723,48287,'carbohydrate',NULL,24.8400000000,'Carbohydrate',131674),(38848,18,6723,48287,'sugars',NULL,2.0240000000,'Sugars',NULL),(38849,91,6723,48287,'fatty_acids_saturated',NULL,0.2530000000,'Fatty acids, total saturated',NULL),(38850,119,6723,48287,'fatty_acids_polyunsaturated',NULL,0.3818000000,'Fatty acids, total polyunsaturated',NULL),(38851,1,6724,2326,'protein',NULL,0.0028000000,'Protein',131693),(38852,2,6724,2326,'fat',NULL,5.0974000000,'Fat',131694),(38853,3,6724,2326,'carbohydrate',NULL,0.2772000000,'Carbohydrate',131695),(38854,91,6724,2326,'fatty_acids_saturated',NULL,1.4121800000,'Fatty acids, total saturated',NULL),(38855,119,6724,2326,'fatty_acids_polyunsaturated',NULL,1.3511400000,'Fatty acids, total polyunsaturated',NULL),(38856,1,6725,47930,'protein',NULL,0.8500000000,'Protein',131710),(38857,2,6725,47930,'fat',NULL,0.6800000000,'Fat',131711),(38858,3,6725,47930,'carbohydrate',NULL,17.0000000000,'Carbohydrate',131712),(38859,18,6725,47930,'sugars',NULL,17.0000000000,'Sugars',NULL),(38860,91,6725,47930,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(38861,119,6725,47930,'fatty_acids_polyunsaturated',NULL,0.2890000000,'Fatty acids, total polyunsaturated',NULL),(38862,1,6726,49826,'protein',NULL,1.3500000000,'Protein',131732),(38863,2,6726,49826,'fat',NULL,0.1500000000,'Fat',131733),(38864,3,6726,49826,'carbohydrate',NULL,10.2000000000,'Carbohydrate',131734),(38865,18,6726,49826,'sugars',NULL,10.2000000000,'Sugars',NULL),(38866,91,6726,49826,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38867,119,6726,49826,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38868,1,6727,50734,'protein',NULL,2.9400000000,'Protein',131751),(38869,2,6727,50734,'fat',NULL,13.7000000000,'Fat',131752),(38870,3,6727,50734,'carbohydrate',NULL,0.6600000000,'Carbohydrate',131753),(38871,18,6727,50734,'sugars',NULL,0.5200000000,'Sugars',NULL),(38872,91,6727,50734,'fatty_acids_saturated',NULL,1.4940000000,'Fatty acids, total saturated',NULL),(38873,119,6727,50734,'fatty_acids_polyunsaturated',NULL,9.3520000000,'Fatty acids, total polyunsaturated',NULL),(38874,1,6728,2196,'protein',NULL,0.0000000000,'Protein',131772),(38875,2,6728,2196,'fat',NULL,4.5000000000,'Fat',131773),(38876,3,6728,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',131774),(38877,18,6728,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(38878,91,6728,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(38879,119,6728,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(38880,1,6729,8098,'protein',NULL,8.1400000000,'Protein',131793),(38881,2,6729,8098,'fat',NULL,3.5520000000,'Fat',131794),(38882,3,6729,8098,'carbohydrate',NULL,39.4050000000,'Carbohydrate',131795),(38883,18,6729,8098,'sugars',NULL,1.6095000000,'Sugars',NULL),(38884,91,6729,8098,'fatty_acids_saturated',NULL,0.4273500000,'Fatty acids, total saturated',NULL),(38885,119,6729,8098,'fatty_acids_polyunsaturated',NULL,1.9943000000,'Fatty acids, total polyunsaturated',NULL),(38886,1,6730,4468,'protein',NULL,3.3320000000,'Protein',131813),(38887,2,6730,4468,'fat',NULL,0.5740000000,'Fat',131814),(38888,3,6730,4468,'carbohydrate',NULL,10.0520000000,'Carbohydrate',131815),(38889,18,6730,4468,'sugars',NULL,1.9460000000,'Sugars',NULL),(38890,91,6730,4468,'fatty_acids_saturated',NULL,0.1106000000,'Fatty acids, total saturated',NULL),(38891,119,6730,4468,'fatty_acids_polyunsaturated',NULL,0.2380000000,'Fatty acids, total polyunsaturated',NULL),(38892,91,6731,28870,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(38893,1,6731,28870,'protein',NULL,1.0800000000,'Protein',131833),(38894,3,6731,28870,'carbohydrate',NULL,3.9600000000,'Carbohydrate',131834),(38895,2,6731,28870,'fat',NULL,0.4800000000,'Fat',131835),(38896,119,6731,28870,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(38897,18,6731,28870,'sugars',NULL,3.3600000000,'Sugars',NULL),(38898,1,6732,82286,'protein',NULL,20.7900000000,'Protein',131851),(38899,3,6732,82286,'carbohydrate',NULL,0.0000000000,'Carbohydrate',131852),(38900,18,6732,82286,'sugars',NULL,0.0000000000,'Sugars',NULL),(38901,2,6732,82286,'fat',NULL,0.6570000000,'Fat',131853),(38902,91,6732,82286,'fatty_acids_saturated',NULL,0.1260000000,'Fatty acids, total saturated',NULL),(38903,119,6732,82286,'fatty_acids_polyunsaturated',NULL,0.2250000000,'Fatty acids, total polyunsaturated',NULL),(38904,1,6733,50465,'protein',NULL,0.1900000000,'Protein',131871),(38905,2,6733,50465,'fat',NULL,0.2850000000,'Fat',131872),(38906,3,6733,50465,'carbohydrate',NULL,23.5600000000,'Carbohydrate',131873),(38907,18,6733,50465,'sugars',NULL,22.1350000000,'Sugars',NULL),(38908,1,6734,3554,'protein',NULL,8.2200000000,'Protein',131892),(38909,91,6734,3554,'fatty_acids_saturated',NULL,0.6660000000,'Fatty acids, total saturated',NULL),(38910,119,6734,3554,'fatty_acids_polyunsaturated',NULL,1.3800000000,'Fatty acids, total polyunsaturated',NULL),(38911,2,6734,3554,'fat',NULL,4.1220000000,'Fat',131893),(38912,3,6734,3554,'carbohydrate',NULL,40.9080000000,'Carbohydrate',131894),(38913,18,6734,3554,'sugars',NULL,0.8520000000,'Sugars',NULL),(38914,1,6735,1629,'protein',NULL,7.8750000000,'Protein',131912),(38915,2,6735,1629,'fat',NULL,8.1250000000,'Fat',131913),(38916,3,6735,1629,'carbohydrate',NULL,12.0000000000,'Carbohydrate',131914),(38917,18,6735,1629,'sugars',NULL,12.6250000000,'Sugars',NULL),(38918,91,6735,1629,'fatty_acids_saturated',NULL,4.6625000000,'Fatty acids, total saturated',NULL),(38919,119,6735,1629,'fatty_acids_polyunsaturated',NULL,0.4875000000,'Fatty acids, total polyunsaturated',NULL),(38920,1,6736,3859,'protein',NULL,1.5732000000,'Protein',131933),(38921,2,6736,3859,'fat',NULL,0.7176000000,'Fat',131934),(38922,3,6736,3859,'carbohydrate',NULL,20.2308000000,'Carbohydrate',131935),(38923,18,6736,3859,'sugars',NULL,12.4062000000,'Sugars',NULL),(38924,91,6736,3859,'fatty_acids_saturated',NULL,0.0400200000,'Fatty acids, total saturated',NULL),(38925,119,6736,3859,'fatty_acids_polyunsaturated',NULL,0.3960600000,'Fatty acids, total polyunsaturated',NULL),(38926,1,6737,3930,'protein',NULL,0.5328000000,'Protein',131954),(38927,2,6737,3930,'fat',NULL,0.2072000000,'Fat',131955),(38928,3,6737,3930,'carbohydrate',NULL,22.5404000000,'Carbohydrate',131956),(38929,18,6737,3930,'sugars',NULL,14.4300000000,'Sugars',NULL),(38930,91,6737,3930,'fatty_acids_saturated',NULL,0.0325600000,'Fatty acids, total saturated',NULL),(38931,119,6737,3930,'fatty_acids_polyunsaturated',NULL,0.1391200000,'Fatty acids, total polyunsaturated',NULL),(38932,1,6738,67402,'protein',NULL,16.4800000000,'Protein',131975),(38933,2,6738,67402,'fat',NULL,8.0200000000,'Fat',131976),(38934,3,6738,67402,'carbohydrate',NULL,6.4800000000,'Carbohydrate',131977),(38935,91,6738,67402,'fatty_acids_saturated',NULL,4.9200000000,'Fatty acids, total saturated',NULL),(38936,119,6738,67402,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(38937,1,6739,3915,'protein',NULL,2.3660000000,'Protein',131985),(38938,2,6739,3915,'fat',NULL,0.6500000000,'Fat',131986),(38939,3,6739,3915,'carbohydrate',NULL,24.8040000000,'Carbohydrate',131987),(38940,18,6739,3915,'sugars',NULL,21.8140000000,'Sugars',NULL),(38941,91,6739,3915,'fatty_acids_saturated',NULL,0.0494000000,'Fatty acids, total saturated',NULL),(38942,119,6739,3915,'fatty_acids_polyunsaturated',NULL,0.2236000000,'Fatty acids, total polyunsaturated',NULL),(38943,1,6740,47910,'protein',NULL,2.5440000000,'Protein',132006),(38944,2,6740,47910,'fat',NULL,6.8040000000,'Fat',132007),(38945,3,6740,47910,'carbohydrate',NULL,0.8400000000,'Carbohydrate',132008),(38946,18,6740,47910,'sugars',NULL,0.5160000000,'Sugars',NULL),(38947,91,6740,47910,'fatty_acids_saturated',NULL,0.5640000000,'Fatty acids, total saturated',NULL),(38948,119,6740,47910,'fatty_acids_polyunsaturated',NULL,1.7400000000,'Fatty acids, total polyunsaturated',NULL),(38949,91,6741,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(38950,1,6741,28198,'protein',NULL,5.3750000000,'Protein',132026),(38951,3,6741,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',132027),(38952,2,6741,28198,'fat',NULL,0.1250000000,'Fat',132028),(38953,119,6741,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38954,18,6741,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(38955,1,6742,48322,'protein',NULL,8.4000000000,'Protein',132044),(38956,2,6742,48322,'fat',NULL,20.5000000000,'Fat',132045),(38957,3,6742,48322,'carbohydrate',NULL,61.9000000000,'Carbohydrate',132046),(38958,18,6742,48322,'sugars',NULL,23.1000000000,'Sugars',NULL),(38959,91,6742,48322,'fatty_acids_saturated',NULL,4.6100000000,'Fatty acids, total saturated',NULL),(38960,119,6742,48322,'fatty_acids_polyunsaturated',NULL,4.2200000000,'Fatty acids, total polyunsaturated',NULL),(38961,1,6743,3930,'protein',NULL,0.6408000000,'Protein',132064),(38962,2,6743,3930,'fat',NULL,0.2492000000,'Fat',132065),(38963,3,6743,3930,'carbohydrate',NULL,27.1094000000,'Carbohydrate',132066),(38964,18,6743,3930,'sugars',NULL,17.3550000000,'Sugars',NULL),(38965,91,6743,3930,'fatty_acids_saturated',NULL,0.0391600000,'Fatty acids, total saturated',NULL),(38966,119,6743,3930,'fatty_acids_polyunsaturated',NULL,0.1673200000,'Fatty acids, total polyunsaturated',NULL),(38967,1,6744,67479,'protein',NULL,6.3120000000,'Protein',132084),(38968,2,6744,67479,'fat',NULL,9.7500000000,'Fat',132085),(38969,3,6744,67479,'carbohydrate',NULL,1.7340000000,'Carbohydrate',132086),(38970,18,6744,67479,'sugars',NULL,0.3000000000,'Sugars',NULL),(38971,91,6744,67479,'fatty_acids_saturated',NULL,0.9200000000,'Fatty acids, total saturated',NULL),(38972,119,6744,67479,'fatty_acids_polyunsaturated',NULL,7.6200000000,'Fatty acids, total polyunsaturated',NULL),(38973,1,6745,49644,'protein',NULL,1.0800000000,'Protein',132104),(38974,2,6745,49644,'fat',NULL,0.0900000000,'Fat',132105),(38975,3,6745,49644,'carbohydrate',NULL,7.2000000000,'Carbohydrate',132106),(38976,18,6745,49644,'sugars',NULL,7.2000000000,'Sugars',NULL),(38977,91,6745,49644,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(38978,119,6745,49644,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(38979,1,6746,49448,'protein',NULL,0.9600000000,'Protein',132126),(38980,2,6746,49448,'fat',NULL,0.0800000000,'Fat',132127),(38981,3,6746,49448,'carbohydrate',NULL,1.1200000000,'Carbohydrate',132128),(38982,18,6746,49448,'sugars',NULL,1.1200000000,'Sugars',NULL),(38983,91,6746,49448,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(38984,119,6746,49448,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(38985,1,6747,50637,'protein',NULL,0.3740000000,'Protein',132148),(38986,2,6747,50637,'fat',NULL,0.1700000000,'Fat',132149),(38987,3,6747,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',132150),(38988,18,6747,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(38989,91,6747,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(38990,119,6747,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(38991,1,6748,48800,'protein',NULL,0.6000000000,'Protein',132169),(38992,2,6748,48800,'fat',NULL,0.3600000000,'Fat',132170),(38993,3,6748,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',132171),(38994,18,6748,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(38995,1,6749,50300,'protein',NULL,0.7200000000,'Protein',132191),(38996,2,6749,50300,'fat',NULL,0.0800000000,'Fat',132192),(38997,3,6749,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',132193),(38998,18,6749,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(38999,91,6749,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(39000,119,6749,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(39001,1,6750,49698,'protein',NULL,13.0800000000,'Protein',132212),(39002,2,6750,49698,'fat',NULL,19.6800000000,'Fat',132213),(39003,3,6750,49698,'carbohydrate',NULL,0.0000000000,'Carbohydrate',132214),(39004,18,6750,49698,'sugars',NULL,0.0000000000,'Sugars',NULL),(39005,91,6750,49698,'fatty_acids_saturated',NULL,3.8640000000,'Fatty acids, total saturated',NULL),(39006,119,6750,49698,'fatty_acids_polyunsaturated',NULL,8.0760000000,'Fatty acids, total polyunsaturated',NULL),(39007,1,6751,48310,'protein',NULL,3.4720000000,'Protein',132233),(39008,2,6751,48310,'fat',NULL,0.8990000000,'Fat',132234),(39009,3,6751,48310,'carbohydrate',NULL,15.2520000000,'Carbohydrate',132235),(39010,18,6751,48310,'sugars',NULL,0.9920000000,'Sugars',NULL),(39011,91,6751,48310,'fatty_acids_saturated',NULL,0.1674000000,'Fatty acids, total saturated',NULL),(39012,119,6751,48310,'fatty_acids_polyunsaturated',NULL,0.2976000000,'Fatty acids, total polyunsaturated',NULL),(39013,1,6752,1575,'protein',NULL,3.7170000000,'Protein',132253),(39014,2,6752,1575,'fat',NULL,0.3060000000,'Fat',132254),(39015,3,6752,1575,'carbohydrate',NULL,0.8160000000,'Carbohydrate',132255),(39016,18,6752,1575,'sugars',NULL,0.8160000000,'Sugars',NULL),(39017,91,6752,1575,'fatty_acids_saturated',NULL,0.1935000000,'Fatty acids, total saturated',NULL),(39018,119,6752,1575,'fatty_acids_polyunsaturated',NULL,0.0093000000,'Fatty acids, total polyunsaturated',NULL),(39019,1,6753,49077,'protein',NULL,6.8000000000,'Protein',132274),(39020,2,6753,49077,'fat',NULL,0.2000000000,'Fat',132275),(39021,3,6753,49077,'carbohydrate',NULL,5.6000000000,'Carbohydrate',132276),(39022,18,6753,49077,'sugars',NULL,4.9000000000,'Sugars',NULL),(39023,91,6753,49077,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(39024,119,6753,49077,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39025,1,6754,3978,'protein',NULL,1.4760000000,'Protein',132295),(39026,2,6754,3978,'fat',NULL,0.7995000000,'Fat',132296),(39027,3,6754,3978,'carbohydrate',NULL,14.6862000000,'Carbohydrate',132297),(39028,18,6754,3978,'sugars',NULL,5.4366000000,'Sugars',NULL),(39029,91,6754,3978,'fatty_acids_saturated',NULL,0.0233700000,'Fatty acids, total saturated',NULL),(39030,119,6754,3978,'fatty_acids_polyunsaturated',NULL,0.4612500000,'Fatty acids, total polyunsaturated',NULL),(39031,1,6755,3767,'protein',NULL,1.2862000000,'Protein',132315),(39032,2,6755,3767,'fat',NULL,0.3894000000,'Fat',132316),(39033,3,6755,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',132317),(39034,18,6755,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(39035,91,6755,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(39036,119,6755,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(39037,1,6756,48474,'protein',NULL,0.4500000000,'Protein',132337),(39038,2,6756,48474,'fat',NULL,0.1800000000,'Fat',132338),(39039,3,6756,48474,'carbohydrate',NULL,0.8100000000,'Carbohydrate',132339),(39040,18,6756,48474,'sugars',NULL,0.8100000000,'Sugars',NULL),(39041,91,6756,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39042,119,6756,48474,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(39043,1,6757,4496,'protein',NULL,1.1904000000,'Protein',132357),(39044,2,6757,4496,'fat',NULL,0.3072000000,'Fat',132358),(39045,3,6757,4496,'carbohydrate',NULL,12.2624000000,'Carbohydrate',132359),(39046,18,6757,4496,'sugars',NULL,6.0672000000,'Sugars',NULL),(39047,91,6757,4496,'fatty_acids_saturated',NULL,0.0409600000,'Fatty acids, total saturated',NULL),(39048,119,6757,4496,'fatty_acids_polyunsaturated',NULL,0.1305600000,'Fatty acids, total polyunsaturated',NULL),(39049,1,6758,7138,'protein',NULL,5.5200000000,'Protein',132378),(39050,2,6758,7138,'fat',NULL,4.3700000000,'Fat',132379),(39051,3,6758,7138,'carbohydrate',NULL,31.4640000000,'Carbohydrate',132380),(39052,18,6758,7138,'sugars',NULL,0.5796000000,'Sugars',NULL),(39053,91,6758,7138,'fatty_acids_saturated',NULL,0.6486000000,'Fatty acids, total saturated',NULL),(39054,119,6758,7138,'fatty_acids_polyunsaturated',NULL,1.6688800000,'Fatty acids, total polyunsaturated',NULL),(39055,1,6759,50224,'protein',NULL,2.1600000000,'Protein',132401),(39056,2,6759,50224,'fat',NULL,12.6000000000,'Fat',132402),(39057,3,6759,50224,'carbohydrate',NULL,6.8400000000,'Carbohydrate',132403),(39058,18,6759,50224,'sugars',NULL,5.9400000000,'Sugars',NULL),(39059,91,6759,50224,'fatty_acids_saturated',NULL,1.5840000000,'Fatty acids, total saturated',NULL),(39060,119,6759,50224,'fatty_acids_polyunsaturated',NULL,7.8660000000,'Fatty acids, total polyunsaturated',NULL),(39061,1,6760,8012,'protein',NULL,5.5348000000,'Protein',132422),(39062,2,6760,8012,'fat',NULL,1.9594000000,'Fat',132423),(39063,3,6760,8012,'carbohydrate',NULL,51.6716000000,'Carbohydrate',132424),(39064,18,6760,8012,'sugars',NULL,0.4848000000,'Sugars',NULL),(39065,91,6760,8012,'fatty_acids_saturated',NULL,0.5252000000,'Fatty acids, total saturated',NULL),(39066,119,6760,8012,'fatty_acids_polyunsaturated',NULL,0.7393200000,'Fatty acids, total polyunsaturated',NULL),(39067,1,6761,1733,'protein',NULL,2.0000000000,'Protein',132444),(39068,2,6761,1733,'fat',NULL,2.0000000000,'Fat',132445),(39069,18,6761,1733,'sugars',NULL,0.0000000000,'Sugars',NULL),(39070,3,6761,1733,'carbohydrate',NULL,0.1370000000,'Carbohydrate',132446),(39071,91,6761,1733,'fatty_acids_saturated',NULL,1.3317000000,'Fatty acids, total saturated',NULL),(39072,119,6761,1733,'fatty_acids_polyunsaturated',NULL,0.0462000000,'Fatty acids, total polyunsaturated',NULL),(39073,1,6762,48687,'protein',NULL,41.8250000000,'Protein',132465),(39074,2,6762,48687,'fat',NULL,0.8750000000,'Fat',132466),(39075,3,6762,48687,'carbohydrate',NULL,0.0000000000,'Carbohydrate',132467),(39076,18,6762,48687,'sugars',NULL,0.0000000000,'Sugars',NULL),(39077,91,6762,48687,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(39078,119,6762,48687,'fatty_acids_polyunsaturated',NULL,0.2800000000,'Fatty acids, total polyunsaturated',NULL),(39079,1,6763,22547,'protein',NULL,1.3520000000,'Protein',132485),(39080,3,6763,22547,'carbohydrate',NULL,29.6800000000,'Carbohydrate',132486),(39081,18,6763,22547,'sugars',NULL,16.6800000000,'Sugars',NULL),(39082,2,6763,22547,'fat',NULL,0.8040000000,'Fat',132487),(39083,91,6763,22547,'fatty_acids_saturated',NULL,0.2360000000,'Fatty acids, total saturated',NULL),(39084,119,6763,22547,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(39085,1,6764,5304,'protein',NULL,2.7435000000,'Protein',132502),(39086,2,6764,5304,'fat',NULL,6.3240000000,'Fat',132503),(39087,3,6764,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',132504),(39088,18,6764,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(39089,91,6764,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(39090,119,6764,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(39091,1,6765,49216,'protein',NULL,0.0600000000,'Protein',132522),(39092,2,6765,49216,'fat',NULL,0.0000000000,'Fat',132523),(39093,3,6765,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',132524),(39094,18,6765,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(39095,91,6765,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39096,119,6765,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39097,1,6766,6472,'protein',NULL,5.2800000000,'Protein',132541),(39098,2,6766,6472,'fat',NULL,3.5200000000,'Fat',132542),(39099,3,6766,6472,'carbohydrate',NULL,19.3800000000,'Carbohydrate',132543),(39100,18,6766,6472,'sugars',NULL,10.5800000000,'Sugars',NULL),(39101,91,6766,6472,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(39102,1,6767,47958,'protein',NULL,0.5700000000,'Protein',132551),(39103,2,6767,47958,'fat',NULL,5.8500000000,'Fat',132552),(39104,3,6767,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',132553),(39105,18,6767,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(39106,91,6767,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(39107,119,6767,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(39108,1,6768,67673,'protein',NULL,8.0190000000,'Protein',132571),(39109,2,6768,67673,'fat',NULL,1.0044000000,'Fat',132572),(39110,3,6768,67673,'carbohydrate',NULL,38.4507000000,'Carbohydrate',132573),(39111,18,6768,67673,'sugars',NULL,7.0146000000,'Sugars',NULL),(39112,91,6768,67673,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39113,119,6768,67673,'fatty_acids_polyunsaturated',NULL,0.5670000000,'Fatty acids, total polyunsaturated',NULL),(39114,1,6769,3767,'protein',NULL,1.6350000000,'Protein',132592),(39115,2,6769,3767,'fat',NULL,0.4950000000,'Fat',132593),(39116,3,6769,3767,'carbohydrate',NULL,34.2600000000,'Carbohydrate',132594),(39117,18,6769,3767,'sugars',NULL,18.3450000000,'Sugars',NULL),(39118,91,6769,3767,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(39119,119,6769,3767,'fatty_acids_polyunsaturated',NULL,0.1095000000,'Fatty acids, total polyunsaturated',NULL),(39120,1,6770,3963,'protein',NULL,1.4529000000,'Protein',132613),(39121,2,6770,3963,'fat',NULL,1.0179000000,'Fat',132614),(39122,3,6770,3963,'carbohydrate',NULL,16.2690000000,'Carbohydrate',132615),(39123,18,6770,3963,'sugars',NULL,11.8929000000,'Sugars',NULL),(39124,91,6770,3963,'fatty_acids_saturated',NULL,0.1044000000,'Fatty acids, total saturated',NULL),(39125,119,6770,3963,'fatty_acids_polyunsaturated',NULL,0.0687300000,'Fatty acids, total polyunsaturated',NULL),(39126,1,6771,67452,'protein',NULL,2.8520000000,'Protein',132633),(39127,2,6771,67452,'fat',NULL,0.0780000000,'Fat',132634),(39128,3,6771,67452,'carbohydrate',NULL,15.4120000000,'Carbohydrate',132635),(39129,18,6771,67452,'sugars',NULL,9.1220000000,'Sugars',NULL),(39130,91,6771,67452,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39131,1,6772,49572,'protein',NULL,6.0000000000,'Protein',132642),(39132,2,6772,49572,'fat',NULL,4.0000000000,'Fat',132643),(39133,3,6772,49572,'carbohydrate',NULL,1.2500000000,'Carbohydrate',132644),(39134,18,6772,49572,'sugars',NULL,0.5000000000,'Sugars',NULL),(39135,91,6772,49572,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(39136,119,6772,49572,'fatty_acids_polyunsaturated',NULL,2.7500000000,'Fatty acids, total polyunsaturated',NULL),(39137,1,6773,48571,'protein',NULL,28.8000000000,'Protein',132663),(39138,2,6773,48571,'fat',NULL,1.9800000000,'Fat',132664),(39139,3,6773,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',132665),(39140,18,6773,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(39141,91,6773,48571,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(39142,119,6773,48571,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(39143,1,6774,48391,'protein',NULL,1.1000000000,'Protein',132683),(39144,2,6774,48391,'fat',NULL,0.3000000000,'Fat',132684),(39145,3,6774,48391,'carbohydrate',NULL,3.7000000000,'Carbohydrate',132685),(39146,18,6774,48391,'sugars',NULL,3.3000000000,'Sugars',NULL),(39147,91,6774,48391,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39148,119,6774,48391,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(39149,1,6775,48438,'protein',NULL,0.7000000000,'Protein',132703),(39150,2,6775,48438,'fat',NULL,0.5000000000,'Fat',132704),(39151,3,6775,48438,'carbohydrate',NULL,6.0000000000,'Carbohydrate',132705),(39152,18,6775,48438,'sugars',NULL,5.6000000000,'Sugars',NULL),(39153,91,6775,48438,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(39154,119,6775,48438,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(39155,1,6776,7133,'protein',NULL,7.9680000000,'Protein',132724),(39156,2,6776,7133,'fat',NULL,2.2400000000,'Fat',132725),(39157,3,6776,7133,'carbohydrate',NULL,27.3344000000,'Carbohydrate',132726),(39158,18,6776,7133,'sugars',NULL,2.7776000000,'Sugars',NULL),(39159,91,6776,7133,'fatty_acids_saturated',NULL,0.4620800000,'Fatty acids, total saturated',NULL),(39160,119,6776,7133,'fatty_acids_polyunsaturated',NULL,1.0188800000,'Fatty acids, total polyunsaturated',NULL),(39161,1,6777,1680,'protein',NULL,6.0939000000,'Protein',132745),(39162,2,6777,1680,'fat',NULL,6.6978000000,'Fat',132746),(39163,3,6777,1680,'carbohydrate',NULL,0.9821000000,'Carbohydrate',132747),(39164,18,6777,1680,'sugars',NULL,0.8479000000,'Sugars',NULL),(39165,91,6777,1680,'fatty_acids_saturated',NULL,2.0319100000,'Fatty acids, total saturated',NULL),(39166,119,6777,1680,'fatty_acids_polyunsaturated',NULL,1.4816900000,'Fatty acids, total polyunsaturated',NULL),(39167,1,6778,1665,'protein',NULL,8.9250000000,'Protein',132766),(39168,2,6778,1665,'fat',NULL,2.6350000000,'Fat',132767),(39169,18,6778,1665,'sugars',NULL,11.9680000000,'Sugars',NULL),(39170,91,6778,1665,'fatty_acids_saturated',NULL,1.7000000000,'Fatty acids, total saturated',NULL),(39171,119,6778,1665,'fatty_acids_polyunsaturated',NULL,0.0748000000,'Fatty acids, total polyunsaturated',NULL),(39172,3,6778,1665,'carbohydrate',NULL,11.9680000000,'Carbohydrate',132768),(39173,1,6779,49644,'protein',NULL,1.0800000000,'Protein',132787),(39174,2,6779,49644,'fat',NULL,0.0900000000,'Fat',132788),(39175,3,6779,49644,'carbohydrate',NULL,7.2000000000,'Carbohydrate',132789),(39176,18,6779,49644,'sugars',NULL,7.2000000000,'Sugars',NULL),(39177,91,6779,49644,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39178,119,6779,49644,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39179,1,6780,3767,'protein',NULL,1.2862000000,'Protein',132806),(39180,2,6780,3767,'fat',NULL,0.3894000000,'Fat',132807),(39181,3,6780,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',132808),(39182,18,6780,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(39183,91,6780,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(39184,119,6780,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(39185,1,6781,6533,'protein',NULL,5.6020000000,'Protein',132826),(39186,2,6781,6533,'fat',NULL,9.8080000000,'Fat',132827),(39187,3,6781,6533,'carbohydrate',NULL,3.4900000000,'Carbohydrate',132828),(39188,91,6781,6533,'fatty_acids_saturated',NULL,1.5110000000,'Fatty acids, total saturated',NULL),(39189,119,6781,6533,'fatty_acids_polyunsaturated',NULL,3.4016000000,'Fatty acids, total polyunsaturated',NULL),(39190,1,6782,2872,'protein',NULL,5.5440000000,'Protein',132849),(39191,2,6782,2872,'fat',NULL,2.2680000000,'Fat',132850),(39192,3,6782,2872,'carbohydrate',NULL,30.5172000000,'Carbohydrate',132851),(39193,18,6782,2872,'sugars',NULL,10.8612000000,'Sugars',NULL),(39194,91,6782,2872,'fatty_acids_saturated',NULL,0.3704400000,'Fatty acids, total saturated',NULL),(39195,119,6782,2872,'fatty_acids_polyunsaturated',NULL,1.0155600000,'Fatty acids, total polyunsaturated',NULL),(39196,1,6783,8061,'protein',NULL,7.7250000000,'Protein',132869),(39197,2,6783,8061,'fat',NULL,1.5750000000,'Fat',132870),(39198,3,6783,8061,'carbohydrate',NULL,37.3950000000,'Carbohydrate',132871),(39199,91,6783,8061,'fatty_acids_saturated',NULL,0.2250000000,'Fatty acids, total saturated',NULL),(39200,119,6783,8061,'fatty_acids_polyunsaturated',NULL,0.6435000000,'Fatty acids, total polyunsaturated',NULL),(39201,1,6784,4848,'protein',NULL,4.2900000000,'Protein',132886),(39202,91,6784,4848,'fatty_acids_saturated',NULL,0.0465000000,'Fatty acids, total saturated',NULL),(39203,119,6784,4848,'fatty_acids_polyunsaturated',NULL,0.1080000000,'Fatty acids, total polyunsaturated',NULL),(39204,2,6784,4848,'fat',NULL,0.2250000000,'Fat',132887),(39205,3,6784,4848,'carbohydrate',NULL,19.6350000000,'Carbohydrate',132888),(39206,18,6784,4848,'sugars',NULL,4.6800000000,'Sugars',NULL),(39207,1,6785,2196,'protein',NULL,0.0000000000,'Protein',132907),(39208,2,6785,2196,'fat',NULL,4.5000000000,'Fat',132908),(39209,3,6785,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',132909),(39210,18,6785,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(39211,91,6785,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(39212,119,6785,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(39213,3,6786,6030,'carbohydrate',NULL,0.0000000000,'Carbohydrate',132928),(39214,18,6786,6030,'sugars',NULL,0.0000000000,'Sugars',NULL),(39215,1,6786,6030,'protein',NULL,41.0940000000,'Protein',132929),(39216,2,6786,6030,'fat',NULL,1.5480000000,'Fat',132930),(39217,91,6786,6030,'fatty_acids_saturated',NULL,0.3024000000,'Fatty acids, total saturated',NULL),(39218,119,6786,6030,'fatty_acids_polyunsaturated',NULL,0.5256000000,'Fatty acids, total polyunsaturated',NULL),(39219,119,6787,45383,'fatty_acids_polyunsaturated',NULL,0.1366400000,'Fatty acids, total polyunsaturated',NULL),(39220,91,6787,45383,'fatty_acids_saturated',NULL,0.0801600000,'Fatty acids, total saturated',NULL),(39221,18,6787,45383,'sugars',NULL,16.6832000000,'Sugars',NULL),(39222,1,6787,45383,'protein',NULL,1.1869090909,'Protein',132949),(39223,2,6787,45383,'fat',NULL,0.4712727273,'Fat',132950),(39224,3,6787,45383,'carbohydrate',NULL,22.5643636364,'Carbohydrate',132951),(39225,1,6788,1664,'protein',NULL,5.8990000000,'Protein',132971),(39226,2,6788,1664,'fat',NULL,5.5250000000,'Fat',132972),(39227,3,6788,1664,'carbohydrate',NULL,7.9220000000,'Carbohydrate',132973),(39228,18,6788,1664,'sugars',NULL,7.9220000000,'Sugars',NULL),(39229,91,6788,1664,'fatty_acids_saturated',NULL,3.5632000000,'Fatty acids, total saturated',NULL),(39230,119,6788,1664,'fatty_acids_polyunsaturated',NULL,0.1564000000,'Fatty acids, total polyunsaturated',NULL),(39231,119,6789,45383,'fatty_acids_polyunsaturated',NULL,0.1366400000,'Fatty acids, total polyunsaturated',NULL),(39232,91,6789,45383,'fatty_acids_saturated',NULL,0.0801600000,'Fatty acids, total saturated',NULL),(39233,18,6789,45383,'sugars',NULL,16.6832000000,'Sugars',NULL),(39234,1,6789,45383,'protein',NULL,1.1869090909,'Protein',132993),(39235,2,6789,45383,'fat',NULL,0.4712727273,'Fat',132994),(39236,3,6789,45383,'carbohydrate',NULL,22.5643636364,'Carbohydrate',132995),(39237,1,6790,22692,'protein',NULL,38.0000000000,'Protein',133014),(39238,3,6790,22692,'carbohydrate',NULL,43.5000000000,'Carbohydrate',133015),(39239,18,6790,22692,'sugars',NULL,2.7500000000,'Sugars',NULL),(39240,2,6790,22692,'fat',NULL,27.2500000000,'Fat',133016),(39241,91,6790,22692,'fatty_acids_saturated',NULL,10.7250000000,'Fatty acids, total saturated',NULL),(39242,119,6790,22692,'fatty_acids_polyunsaturated',NULL,1.8500000000,'Fatty acids, total polyunsaturated',NULL),(39243,119,6791,45383,'fatty_acids_polyunsaturated',NULL,0.1366400000,'Fatty acids, total polyunsaturated',NULL),(39244,91,6791,45383,'fatty_acids_saturated',NULL,0.0801600000,'Fatty acids, total saturated',NULL),(39245,18,6791,45383,'sugars',NULL,16.6832000000,'Sugars',NULL),(39246,1,6791,45383,'protein',NULL,1.1869090909,'Protein',133026),(39247,2,6791,45383,'fat',NULL,0.4712727273,'Fat',133027),(39248,3,6791,45383,'carbohydrate',NULL,22.5643636364,'Carbohydrate',133028),(39249,1,6792,1755,'protein',NULL,5.5174500000,'Protein',133048),(39250,2,6792,1755,'fat',NULL,7.2651000000,'Fat',133049),(39251,3,6792,1755,'carbohydrate',NULL,0.9089000000,'Carbohydrate',133050),(39252,18,6792,1755,'sugars',NULL,0.7076000000,'Sugars',NULL),(39253,91,6792,1755,'fatty_acids_saturated',NULL,3.9467000000,'Fatty acids, total saturated',NULL),(39254,119,6792,1755,'fatty_acids_polyunsaturated',NULL,0.3373300000,'Fatty acids, total polyunsaturated',NULL),(39255,1,6793,7462,'protein',NULL,1.3700000000,'Protein',133069),(39256,2,6793,7462,'fat',NULL,3.5200000000,'Fat',133070),(39257,3,6793,7462,'carbohydrate',NULL,17.0425000000,'Carbohydrate',133071),(39258,18,6793,7462,'sugars',NULL,8.6250000000,'Sugars',NULL),(39259,91,6793,7462,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(39260,119,6793,7462,'fatty_acids_polyunsaturated',NULL,0.3325000000,'Fatty acids, total polyunsaturated',NULL),(39261,1,6794,47997,'protein',NULL,1.4400000000,'Protein',133083),(39262,2,6794,47997,'fat',NULL,0.1200000000,'Fat',133084),(39263,3,6794,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',133085),(39264,18,6794,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(39265,91,6794,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(39266,119,6794,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(39267,1,6795,3554,'protein',NULL,6.8500000000,'Protein',133103),(39268,91,6795,3554,'fatty_acids_saturated',NULL,0.5550000000,'Fatty acids, total saturated',NULL),(39269,119,6795,3554,'fatty_acids_polyunsaturated',NULL,1.1500000000,'Fatty acids, total polyunsaturated',NULL),(39270,2,6795,3554,'fat',NULL,3.4350000000,'Fat',133104),(39271,3,6795,3554,'carbohydrate',NULL,34.0900000000,'Carbohydrate',133105),(39272,18,6795,3554,'sugars',NULL,0.7100000000,'Sugars',NULL),(39273,1,6796,6472,'protein',NULL,5.9928000000,'Protein',133124),(39274,2,6796,6472,'fat',NULL,3.9952000000,'Fat',133125),(39275,3,6796,6472,'carbohydrate',NULL,21.9963000000,'Carbohydrate',133126),(39276,18,6796,6472,'sugars',NULL,12.0083000000,'Sugars',NULL),(39277,91,6796,6472,'fatty_acids_saturated',NULL,0.4994000000,'Fatty acids, total saturated',NULL),(39278,1,6797,49572,'protein',NULL,2.4000000000,'Protein',133133),(39279,2,6797,49572,'fat',NULL,1.6000000000,'Fat',133134),(39280,3,6797,49572,'carbohydrate',NULL,0.5000000000,'Carbohydrate',133135),(39281,18,6797,49572,'sugars',NULL,0.2000000000,'Sugars',NULL),(39282,91,6797,49572,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(39283,119,6797,49572,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(39284,1,6798,3989,'protein',NULL,0.9648000000,'Protein',133154),(39285,2,6798,3989,'fat',NULL,0.4320000000,'Fat',133155),(39286,3,6798,3989,'carbohydrate',NULL,11.0592000000,'Carbohydrate',133156),(39287,18,6798,3989,'sugars',NULL,7.0416000000,'Sugars',NULL),(39288,119,6798,3989,'fatty_acids_polyunsaturated',NULL,0.2232000000,'Fatty acids, total polyunsaturated',NULL),(39289,91,6798,3989,'fatty_acids_saturated',NULL,0.0216000000,'Fatty acids, total saturated',NULL),(39290,1,6799,5226,'protein',NULL,1.5228000000,'Protein',133176),(39291,2,6799,5226,'fat',NULL,3.5949600000,'Fat',133177),(39292,3,6799,5226,'carbohydrate',NULL,1.5516000000,'Carbohydrate',133178),(39293,18,6799,5226,'sugars',NULL,0.3132000000,'Sugars',NULL),(39294,91,6799,5226,'fatty_acids_saturated',NULL,0.2737440000,'Fatty acids, total saturated',NULL),(39295,119,6799,5226,'fatty_acids_polyunsaturated',NULL,0.8876880000,'Fatty acids, total polyunsaturated',NULL),(39296,1,6800,3884,'protein',NULL,1.5052000000,'Protein',133196),(39297,2,6800,3884,'fat',NULL,0.4544000000,'Fat',133197),(39298,3,6800,3884,'carbohydrate',NULL,14.9810000000,'Carbohydrate',133198),(39299,18,6800,3884,'sugars',NULL,11.2038000000,'Sugars',NULL),(39300,91,6800,3884,'fatty_acids_saturated',NULL,0.0355000000,'Fatty acids, total saturated',NULL),(39301,119,6800,3884,'fatty_acids_polyunsaturated',NULL,0.1604600000,'Fatty acids, total polyunsaturated',NULL),(39302,1,6801,3748,'protein',NULL,1.9600000000,'Protein',133218),(39303,2,6801,3748,'fat',NULL,0.5460000000,'Fat',133219),(39304,3,6801,3748,'carbohydrate',NULL,15.5680000000,'Carbohydrate',133220),(39305,18,6801,3748,'sugars',NULL,12.9360000000,'Sugars',NULL),(39306,91,6801,3748,'fatty_acids_saturated',NULL,0.0378000000,'Fatty acids, total saturated',NULL),(39307,119,6801,3748,'fatty_acids_polyunsaturated',NULL,0.1078000000,'Fatty acids, total polyunsaturated',NULL),(39308,1,6802,3915,'protein',NULL,1.5925000000,'Protein',133238),(39309,2,6802,3915,'fat',NULL,0.4375000000,'Fat',133239),(39310,3,6802,3915,'carbohydrate',NULL,16.6950000000,'Carbohydrate',133240),(39311,18,6802,3915,'sugars',NULL,14.6825000000,'Sugars',NULL),(39312,91,6802,3915,'fatty_acids_saturated',NULL,0.0332500000,'Fatty acids, total saturated',NULL),(39313,119,6802,3915,'fatty_acids_polyunsaturated',NULL,0.1505000000,'Fatty acids, total polyunsaturated',NULL),(39314,1,6803,1665,'protein',NULL,6.5625000000,'Protein',133258),(39315,2,6803,1665,'fat',NULL,1.9375000000,'Fat',133259),(39316,18,6803,1665,'sugars',NULL,8.8000000000,'Sugars',NULL),(39317,91,6803,1665,'fatty_acids_saturated',NULL,1.2500000000,'Fatty acids, total saturated',NULL),(39318,119,6803,1665,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(39319,3,6803,1665,'carbohydrate',NULL,8.8000000000,'Carbohydrate',133260),(39320,1,6804,48500,'protein',NULL,4.2400000000,'Protein',133279),(39321,2,6804,48500,'fat',NULL,0.6000000000,'Fat',133280),(39322,3,6804,48500,'carbohydrate',NULL,1.3200000000,'Carbohydrate',133281),(39323,18,6804,48500,'sugars',NULL,1.3200000000,'Sugars',NULL),(39324,91,6804,48500,'fatty_acids_saturated',NULL,0.3840000000,'Fatty acids, total saturated',NULL),(39325,119,6804,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39326,1,6805,49870,'protein',NULL,1.2800000000,'Protein',133300),(39327,2,6805,49870,'fat',NULL,0.3200000000,'Fat',133301),(39328,3,6805,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',133302),(39329,18,6805,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(39330,91,6805,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39331,1,6806,9589,'protein',NULL,7.8080000000,'Protein',133320),(39332,2,6806,9589,'fat',NULL,7.8080000000,'Fat',133321),(39333,3,6806,9589,'carbohydrate',NULL,36.7120000000,'Carbohydrate',133322),(39334,18,6806,9589,'sugars',NULL,1.9520000000,'Sugars',NULL),(39335,91,6806,9589,'fatty_acids_saturated',NULL,3.9024000000,'Fatty acids, total saturated',NULL),(39336,119,6806,9589,'fatty_acids_polyunsaturated',NULL,0.7936000000,'Fatty acids, total polyunsaturated',NULL),(39337,1,6807,50300,'protein',NULL,1.8000000000,'Protein',133340),(39338,2,6807,50300,'fat',NULL,0.2000000000,'Fat',133341),(39339,3,6807,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',133342),(39340,18,6807,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(39341,91,6807,50300,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(39342,119,6807,50300,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(39343,1,6808,50637,'protein',NULL,1.6500000000,'Protein',133361),(39344,2,6808,50637,'fat',NULL,0.7500000000,'Fat',133362),(39345,3,6808,50637,'carbohydrate',NULL,5.4000000000,'Carbohydrate',133363),(39346,18,6808,50637,'sugars',NULL,5.4000000000,'Sugars',NULL),(39347,91,6808,50637,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(39348,119,6808,50637,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(39349,1,6809,48800,'protein',NULL,0.5000000000,'Protein',133381),(39350,2,6809,48800,'fat',NULL,0.3000000000,'Fat',133382),(39351,3,6809,48800,'carbohydrate',NULL,0.6000000000,'Carbohydrate',133383),(39352,18,6809,48800,'sugars',NULL,0.6000000000,'Sugars',NULL),(39353,1,6810,6408,'protein',NULL,11.3135000000,'Protein',133401),(39354,2,6810,6408,'fat',NULL,15.1300000000,'Fat',133402),(39355,3,6810,6408,'carbohydrate',NULL,27.0640000000,'Carbohydrate',133403),(39356,91,6810,6408,'fatty_acids_saturated',NULL,2.0255500000,'Fatty acids, total saturated',NULL),(39357,119,6810,6408,'fatty_acids_polyunsaturated',NULL,3.5360000000,'Fatty acids, total polyunsaturated',NULL),(39358,1,6811,81269,'protein',NULL,6.6720000000,'Protein',133419),(39359,3,6811,81269,'carbohydrate',NULL,41.6800000000,'Carbohydrate',133420),(39360,18,6811,81269,'sugars',NULL,1.2400000000,'Sugars',NULL),(39361,2,6811,81269,'fat',NULL,6.5600000000,'Fat',133421),(39362,91,6811,81269,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(39363,119,6811,81269,'fatty_acids_polyunsaturated',NULL,1.0560000000,'Fatty acids, total polyunsaturated',NULL),(39364,1,6812,3765,'protein',NULL,2.6656000000,'Protein',133436),(39365,2,6812,3765,'fat',NULL,20.9576000000,'Fat',133437),(39366,3,6812,3765,'carbohydrate',NULL,11.7504000000,'Carbohydrate',133438),(39367,18,6812,3765,'sugars',NULL,0.4080000000,'Sugars',NULL),(39368,91,6812,3765,'fatty_acids_saturated',NULL,2.8913600000,'Fatty acids, total saturated',NULL),(39369,119,6812,3765,'fatty_acids_polyunsaturated',NULL,2.4697600000,'Fatty acids, total polyunsaturated',NULL),(39370,1,6813,50221,'protein',NULL,0.8400000000,'Protein',133458),(39371,2,6813,50221,'fat',NULL,0.1800000000,'Fat',133459),(39372,3,6813,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',133460),(39373,18,6813,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(39374,91,6813,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(39375,119,6813,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(39376,1,6814,47997,'protein',NULL,1.4400000000,'Protein',133477),(39377,2,6814,47997,'fat',NULL,0.1200000000,'Fat',133478),(39378,3,6814,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',133479),(39379,18,6814,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(39380,91,6814,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(39381,119,6814,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(39382,1,6815,3554,'protein',NULL,6.8500000000,'Protein',133497),(39383,91,6815,3554,'fatty_acids_saturated',NULL,0.5550000000,'Fatty acids, total saturated',NULL),(39384,119,6815,3554,'fatty_acids_polyunsaturated',NULL,1.1500000000,'Fatty acids, total polyunsaturated',NULL),(39385,2,6815,3554,'fat',NULL,3.4350000000,'Fat',133498),(39386,3,6815,3554,'carbohydrate',NULL,34.0900000000,'Carbohydrate',133499),(39387,18,6815,3554,'sugars',NULL,0.7100000000,'Sugars',NULL),(39388,1,6816,6472,'protein',NULL,5.9928000000,'Protein',133518),(39389,2,6816,6472,'fat',NULL,3.9952000000,'Fat',133519),(39390,3,6816,6472,'carbohydrate',NULL,21.9963000000,'Carbohydrate',133520),(39391,18,6816,6472,'sugars',NULL,12.0083000000,'Sugars',NULL),(39392,91,6816,6472,'fatty_acids_saturated',NULL,0.4994000000,'Fatty acids, total saturated',NULL),(39393,1,6817,49572,'protein',NULL,2.4000000000,'Protein',133527),(39394,2,6817,49572,'fat',NULL,1.6000000000,'Fat',133528),(39395,3,6817,49572,'carbohydrate',NULL,0.5000000000,'Carbohydrate',133529),(39396,18,6817,49572,'sugars',NULL,0.2000000000,'Sugars',NULL),(39397,91,6817,49572,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(39398,119,6817,49572,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(39399,1,6818,5226,'protein',NULL,1.5228000000,'Protein',133549),(39400,2,6818,5226,'fat',NULL,3.5949600000,'Fat',133550),(39401,3,6818,5226,'carbohydrate',NULL,1.5516000000,'Carbohydrate',133551),(39402,18,6818,5226,'sugars',NULL,0.3132000000,'Sugars',NULL),(39403,91,6818,5226,'fatty_acids_saturated',NULL,0.2737440000,'Fatty acids, total saturated',NULL),(39404,119,6818,5226,'fatty_acids_polyunsaturated',NULL,0.8876880000,'Fatty acids, total polyunsaturated',NULL),(39405,1,6819,3884,'protein',NULL,1.5052000000,'Protein',133569),(39406,2,6819,3884,'fat',NULL,0.4544000000,'Fat',133570),(39407,3,6819,3884,'carbohydrate',NULL,14.9810000000,'Carbohydrate',133571),(39408,18,6819,3884,'sugars',NULL,11.2038000000,'Sugars',NULL),(39409,91,6819,3884,'fatty_acids_saturated',NULL,0.0355000000,'Fatty acids, total saturated',NULL),(39410,119,6819,3884,'fatty_acids_polyunsaturated',NULL,0.1604600000,'Fatty acids, total polyunsaturated',NULL),(39411,1,6820,48170,'protein',NULL,2.3000000000,'Protein',133592),(39412,2,6820,48170,'fat',NULL,0.1000000000,'Fat',133593),(39413,3,6820,48170,'carbohydrate',NULL,9.5000000000,'Carbohydrate',133594),(39414,18,6820,48170,'sugars',NULL,8.8000000000,'Sugars',NULL),(39415,91,6820,48170,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39416,119,6820,48170,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(39417,1,6821,4496,'protein',NULL,0.4650000000,'Protein',133612),(39418,2,6821,4496,'fat',NULL,0.1200000000,'Fat',133613),(39419,3,6821,4496,'carbohydrate',NULL,4.7900000000,'Carbohydrate',133614),(39420,18,6821,4496,'sugars',NULL,2.3700000000,'Sugars',NULL),(39421,91,6821,4496,'fatty_acids_saturated',NULL,0.0160000000,'Fatty acids, total saturated',NULL),(39422,119,6821,4496,'fatty_acids_polyunsaturated',NULL,0.0510000000,'Fatty acids, total polyunsaturated',NULL),(39423,1,6822,8098,'protein',NULL,8.8000000000,'Protein',133633),(39424,2,6822,8098,'fat',NULL,3.8400000000,'Fat',133634),(39425,3,6822,8098,'carbohydrate',NULL,42.6000000000,'Carbohydrate',133635),(39426,18,6822,8098,'sugars',NULL,1.7400000000,'Sugars',NULL),(39427,91,6822,8098,'fatty_acids_saturated',NULL,0.4620000000,'Fatty acids, total saturated',NULL),(39428,119,6822,8098,'fatty_acids_polyunsaturated',NULL,2.1560000000,'Fatty acids, total polyunsaturated',NULL),(39429,1,6823,48368,'protein',NULL,37.5000000000,'Protein',133654),(39430,2,6823,48368,'fat',NULL,30.4500000000,'Fat',133655),(39431,3,6823,48368,'carbohydrate',NULL,1.6500000000,'Carbohydrate',133656),(39432,18,6823,48368,'sugars',NULL,1.3500000000,'Sugars',NULL),(39433,91,6823,48368,'fatty_acids_saturated',NULL,12.8100000000,'Fatty acids, total saturated',NULL),(39434,119,6823,48368,'fatty_acids_polyunsaturated',NULL,1.1250000000,'Fatty acids, total polyunsaturated',NULL),(39435,1,6824,3748,'protein',NULL,1.9600000000,'Protein',133676),(39436,2,6824,3748,'fat',NULL,0.5460000000,'Fat',133677),(39437,3,6824,3748,'carbohydrate',NULL,15.5680000000,'Carbohydrate',133678),(39438,18,6824,3748,'sugars',NULL,12.9360000000,'Sugars',NULL),(39439,91,6824,3748,'fatty_acids_saturated',NULL,0.0378000000,'Fatty acids, total saturated',NULL),(39440,119,6824,3748,'fatty_acids_polyunsaturated',NULL,0.1078000000,'Fatty acids, total polyunsaturated',NULL),(39441,1,6825,3915,'protein',NULL,1.5925000000,'Protein',133696),(39442,2,6825,3915,'fat',NULL,0.4375000000,'Fat',133697),(39443,3,6825,3915,'carbohydrate',NULL,16.6950000000,'Carbohydrate',133698),(39444,18,6825,3915,'sugars',NULL,14.6825000000,'Sugars',NULL),(39445,91,6825,3915,'fatty_acids_saturated',NULL,0.0332500000,'Fatty acids, total saturated',NULL),(39446,119,6825,3915,'fatty_acids_polyunsaturated',NULL,0.1505000000,'Fatty acids, total polyunsaturated',NULL),(39447,1,6826,1665,'protein',NULL,6.5625000000,'Protein',133716),(39448,2,6826,1665,'fat',NULL,1.9375000000,'Fat',133717),(39449,18,6826,1665,'sugars',NULL,8.8000000000,'Sugars',NULL),(39450,91,6826,1665,'fatty_acids_saturated',NULL,1.2500000000,'Fatty acids, total saturated',NULL),(39451,119,6826,1665,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(39452,3,6826,1665,'carbohydrate',NULL,8.8000000000,'Carbohydrate',133718),(39453,1,6827,48500,'protein',NULL,4.2400000000,'Protein',133739),(39454,2,6827,48500,'fat',NULL,0.6000000000,'Fat',133740),(39455,3,6827,48500,'carbohydrate',NULL,1.3200000000,'Carbohydrate',133741),(39456,18,6827,48500,'sugars',NULL,1.3200000000,'Sugars',NULL),(39457,91,6827,48500,'fatty_acids_saturated',NULL,0.3840000000,'Fatty acids, total saturated',NULL),(39458,119,6827,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39459,1,6828,49870,'protein',NULL,1.2800000000,'Protein',133761),(39460,2,6828,49870,'fat',NULL,0.3200000000,'Fat',133762),(39461,3,6828,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',133763),(39462,18,6828,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(39463,91,6828,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39464,1,6829,9589,'protein',NULL,7.8080000000,'Protein',133781),(39465,2,6829,9589,'fat',NULL,7.8080000000,'Fat',133782),(39466,3,6829,9589,'carbohydrate',NULL,36.7120000000,'Carbohydrate',133783),(39467,18,6829,9589,'sugars',NULL,1.9520000000,'Sugars',NULL),(39468,91,6829,9589,'fatty_acids_saturated',NULL,3.9024000000,'Fatty acids, total saturated',NULL),(39469,119,6829,9589,'fatty_acids_polyunsaturated',NULL,0.7936000000,'Fatty acids, total polyunsaturated',NULL),(39470,1,6830,50300,'protein',NULL,1.8000000000,'Protein',133802),(39471,2,6830,50300,'fat',NULL,0.2000000000,'Fat',133803),(39472,3,6830,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',133804),(39473,18,6830,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(39474,91,6830,50300,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(39475,119,6830,50300,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(39476,1,6831,50637,'protein',NULL,1.6500000000,'Protein',133823),(39477,2,6831,50637,'fat',NULL,0.7500000000,'Fat',133824),(39478,3,6831,50637,'carbohydrate',NULL,5.4000000000,'Carbohydrate',133825),(39479,18,6831,50637,'sugars',NULL,5.4000000000,'Sugars',NULL),(39480,91,6831,50637,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(39481,119,6831,50637,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(39482,1,6832,48800,'protein',NULL,0.5000000000,'Protein',133844),(39483,2,6832,48800,'fat',NULL,0.3000000000,'Fat',133845),(39484,3,6832,48800,'carbohydrate',NULL,0.6000000000,'Carbohydrate',133846),(39485,18,6832,48800,'sugars',NULL,0.6000000000,'Sugars',NULL),(39486,1,6833,6408,'protein',NULL,11.3135000000,'Protein',133864),(39487,2,6833,6408,'fat',NULL,15.1300000000,'Fat',133865),(39488,3,6833,6408,'carbohydrate',NULL,27.0640000000,'Carbohydrate',133866),(39489,91,6833,6408,'fatty_acids_saturated',NULL,2.0255500000,'Fatty acids, total saturated',NULL),(39490,119,6833,6408,'fatty_acids_polyunsaturated',NULL,3.5360000000,'Fatty acids, total polyunsaturated',NULL),(39491,1,6834,81269,'protein',NULL,6.6720000000,'Protein',133882),(39492,3,6834,81269,'carbohydrate',NULL,41.6800000000,'Carbohydrate',133883),(39493,18,6834,81269,'sugars',NULL,1.2400000000,'Sugars',NULL),(39494,2,6834,81269,'fat',NULL,6.5600000000,'Fat',133884),(39495,91,6834,81269,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(39496,119,6834,81269,'fatty_acids_polyunsaturated',NULL,1.0560000000,'Fatty acids, total polyunsaturated',NULL),(39497,1,6835,5304,'protein',NULL,2.7435000000,'Protein',133899),(39498,2,6835,5304,'fat',NULL,6.3240000000,'Fat',133900),(39499,3,6835,5304,'carbohydrate',NULL,4.3320000000,'Carbohydrate',133901),(39500,18,6835,5304,'sugars',NULL,0.2325000000,'Sugars',NULL),(39501,91,6835,5304,'fatty_acids_saturated',NULL,0.5494500000,'Fatty acids, total saturated',NULL),(39502,119,6835,5304,'fatty_acids_polyunsaturated',NULL,4.3095000000,'Fatty acids, total polyunsaturated',NULL),(39503,1,6836,49216,'protein',NULL,0.0600000000,'Protein',133919),(39504,2,6836,49216,'fat',NULL,0.0000000000,'Fat',133920),(39505,3,6836,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',133921),(39506,18,6836,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(39507,91,6836,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39508,119,6836,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39509,1,6837,67384,'protein',NULL,19.9000000000,'Protein',133939),(39510,2,6837,67384,'fat',NULL,3.8400000000,'Fat',133940),(39511,3,6837,67384,'carbohydrate',NULL,7.8800000000,'Carbohydrate',133941),(39512,18,6837,67384,'sugars',NULL,7.1200000000,'Sugars',NULL),(39513,91,6837,67384,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(39514,119,6837,67384,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(39515,1,6838,48309,'protein',NULL,5.6400000000,'Protein',133960),(39516,2,6838,48309,'fat',NULL,1.5000000000,'Fat',133961),(39517,3,6838,48309,'carbohydrate',NULL,25.2000000000,'Carbohydrate',133962),(39518,18,6838,48309,'sugars',NULL,1.6800000000,'Sugars',NULL),(39519,91,6838,48309,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(39520,119,6838,48309,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(39521,1,6839,47958,'protein',NULL,0.5700000000,'Protein',133980),(39522,2,6839,47958,'fat',NULL,5.8500000000,'Fat',133981),(39523,3,6839,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',133982),(39524,18,6839,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(39525,91,6839,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(39526,119,6839,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(39527,1,6840,48500,'protein',NULL,4.7700000000,'Protein',133999),(39528,2,6840,48500,'fat',NULL,0.6750000000,'Fat',134000),(39529,3,6840,48500,'carbohydrate',NULL,1.4850000000,'Carbohydrate',134001),(39530,18,6840,48500,'sugars',NULL,1.4850000000,'Sugars',NULL),(39531,91,6840,48500,'fatty_acids_saturated',NULL,0.4320000000,'Fatty acids, total saturated',NULL),(39532,119,6840,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39533,1,6841,3767,'protein',NULL,1.6350000000,'Protein',134020),(39534,2,6841,3767,'fat',NULL,0.4950000000,'Fat',134021),(39535,3,6841,3767,'carbohydrate',NULL,34.2600000000,'Carbohydrate',134022),(39536,18,6841,3767,'sugars',NULL,18.3450000000,'Sugars',NULL),(39537,91,6841,3767,'fatty_acids_saturated',NULL,0.1680000000,'Fatty acids, total saturated',NULL),(39538,119,6841,3767,'fatty_acids_polyunsaturated',NULL,0.1095000000,'Fatty acids, total polyunsaturated',NULL),(39539,1,6842,3963,'protein',NULL,1.4529000000,'Protein',134041),(39540,2,6842,3963,'fat',NULL,1.0179000000,'Fat',134042),(39541,3,6842,3963,'carbohydrate',NULL,16.2690000000,'Carbohydrate',134043),(39542,18,6842,3963,'sugars',NULL,11.8929000000,'Sugars',NULL),(39543,91,6842,3963,'fatty_acids_saturated',NULL,0.1044000000,'Fatty acids, total saturated',NULL),(39544,119,6842,3963,'fatty_acids_polyunsaturated',NULL,0.0687300000,'Fatty acids, total polyunsaturated',NULL),(39545,1,6843,67452,'protein',NULL,2.8520000000,'Protein',134061),(39546,2,6843,67452,'fat',NULL,0.0780000000,'Fat',134062),(39547,3,6843,67452,'carbohydrate',NULL,15.4120000000,'Carbohydrate',134063),(39548,18,6843,67452,'sugars',NULL,9.1220000000,'Sugars',NULL),(39549,91,6843,67452,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39550,1,6844,1633,'protein',NULL,9.8750000000,'Protein',134070),(39551,2,6844,1633,'fat',NULL,4.9500000000,'Fat',134071),(39552,3,6844,1633,'carbohydrate',NULL,13.7250000000,'Carbohydrate',134072),(39553,18,6844,1633,'sugars',NULL,13.1500000000,'Sugars',NULL),(39554,91,6844,1633,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(39555,119,6844,1633,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(39556,1,6845,48571,'protein',NULL,28.8000000000,'Protein',134091),(39557,2,6845,48571,'fat',NULL,1.9800000000,'Fat',134092),(39558,3,6845,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',134093),(39559,18,6845,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(39560,91,6845,48571,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(39561,119,6845,48571,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(39562,1,6846,48391,'protein',NULL,1.1000000000,'Protein',134111),(39563,2,6846,48391,'fat',NULL,0.3000000000,'Fat',134112),(39564,3,6846,48391,'carbohydrate',NULL,3.7000000000,'Carbohydrate',134113),(39565,18,6846,48391,'sugars',NULL,3.3000000000,'Sugars',NULL),(39566,91,6846,48391,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39567,119,6846,48391,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(39568,1,6847,48438,'protein',NULL,0.7000000000,'Protein',134131),(39569,2,6847,48438,'fat',NULL,0.5000000000,'Fat',134132),(39570,3,6847,48438,'carbohydrate',NULL,6.0000000000,'Carbohydrate',134133),(39571,18,6847,48438,'sugars',NULL,5.6000000000,'Sugars',NULL),(39572,91,6847,48438,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(39573,119,6847,48438,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(39574,91,6848,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(39575,1,6848,28198,'protein',NULL,5.3750000000,'Protein',134151),(39576,3,6848,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',134152),(39577,2,6848,28198,'fat',NULL,0.1250000000,'Fat',134153),(39578,119,6848,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39579,18,6848,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(39580,3,6849,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',134169),(39581,91,6849,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(39582,1,6849,21654,'protein',NULL,4.2500000000,'Protein',134170),(39583,119,6849,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(39584,2,6849,21654,'fat',NULL,5.9134500000,'Fat',134171),(39585,18,6849,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(39586,1,6850,48309,'protein',NULL,6.7680000000,'Protein',134190),(39587,2,6850,48309,'fat',NULL,1.8000000000,'Fat',134191),(39588,3,6850,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',134192),(39589,18,6850,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(39590,91,6850,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(39591,119,6850,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(39592,91,6851,28398,'fatty_acids_saturated',NULL,5.2000000000,'Fatty acids, total saturated',NULL),(39593,1,6851,28398,'protein',NULL,8.0000000000,'Protein',134210),(39594,3,6851,28398,'carbohydrate',NULL,4.4000000000,'Carbohydrate',134211),(39595,2,6851,28398,'fat',NULL,24.4000000000,'Fat',134212),(39596,119,6851,28398,'fatty_acids_polyunsaturated',NULL,9.2000000000,'Fatty acids, total polyunsaturated',NULL),(39597,18,6851,28398,'sugars',NULL,1.0800000000,'Sugars',NULL),(39598,1,6852,49845,'protein',NULL,0.3400000000,'Protein',134230),(39599,2,6852,49845,'fat',NULL,0.1700000000,'Fat',134231),(39600,3,6852,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',134232),(39601,18,6852,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(39602,91,6852,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(39603,119,6852,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(39604,1,6853,81224,'protein',NULL,6.0200000000,'Protein',134252),(39605,3,6853,81224,'carbohydrate',NULL,37.8000000000,'Carbohydrate',134253),(39606,18,6853,81224,'sugars',NULL,1.6730000000,'Sugars',NULL),(39607,2,6853,81224,'fat',NULL,0.2310000000,'Fat',134254),(39608,91,6853,81224,'fatty_acids_saturated',NULL,0.0315000000,'Fatty acids, total saturated',NULL),(39609,119,6853,81224,'fatty_acids_polyunsaturated',NULL,0.0980000000,'Fatty acids, total polyunsaturated',NULL),(39610,1,6854,48530,'protein',NULL,4.7600000000,'Protein',134268),(39611,2,6854,48530,'fat',NULL,1.4400000000,'Fat',134269),(39612,3,6854,48530,'carbohydrate',NULL,2.0000000000,'Carbohydrate',134270),(39613,18,6854,48530,'sugars',NULL,2.0000000000,'Sugars',NULL),(39614,91,6854,48530,'fatty_acids_saturated',NULL,0.9600000000,'Fatty acids, total saturated',NULL),(39615,119,6854,48530,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(39616,1,6855,9953,'protein',NULL,3.9200000000,'Protein',134286),(39617,2,6855,9953,'fat',NULL,1.1600000000,'Fat',134287),(39618,3,6855,9953,'carbohydrate',NULL,0.1860000000,'Carbohydrate',134288),(39619,18,6855,9953,'sugars',NULL,0.1000000000,'Sugars',NULL),(39620,91,6855,9953,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(39621,119,6855,9953,'fatty_acids_polyunsaturated',NULL,0.2296000000,'Fatty acids, total polyunsaturated',NULL),(39622,91,6856,28479,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39623,1,6856,28479,'protein',NULL,3.2500000000,'Protein',134306),(39624,3,6856,28479,'carbohydrate',NULL,8.2500000000,'Carbohydrate',134307),(39625,2,6856,28479,'fat',NULL,1.0000000000,'Fat',134308),(39626,119,6856,28479,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(39627,18,6856,28479,'sugars',NULL,2.5000000000,'Sugars',NULL),(39628,1,6857,49528,'protein',NULL,1.0000000000,'Protein',134326),(39629,2,6857,49528,'fat',NULL,0.2000000000,'Fat',134327),(39630,3,6857,49528,'carbohydrate',NULL,11.0000000000,'Carbohydrate',134328),(39631,18,6857,49528,'sugars',NULL,11.0000000000,'Sugars',NULL),(39632,91,6857,49528,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39633,119,6857,49528,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(39634,1,6858,7704,'protein',NULL,1.1080000000,'Protein',134345),(39635,2,6858,7704,'fat',NULL,6.4800000000,'Fat',134346),(39636,3,6858,7704,'carbohydrate',NULL,12.0980000000,'Carbohydrate',134347),(39637,18,6858,7704,'sugars',NULL,9.5120000000,'Sugars',NULL),(39638,119,6858,7704,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(39639,1,6859,81128,'protein',NULL,1.8100000000,'Protein',134364),(39640,3,6859,81128,'carbohydrate',NULL,15.7000000000,'Carbohydrate',134365),(39641,18,6859,81128,'sugars',NULL,0.0000000000,'Sugars',NULL),(39642,2,6859,81128,'fat',NULL,0.0000000000,'Fat',134366),(39643,1,6860,4658,'protein',NULL,3.7080000000,'Protein',134383),(39644,2,6860,4658,'fat',NULL,0.5040000000,'Fat',134384),(39645,3,6860,4658,'carbohydrate',NULL,12.1440000000,'Carbohydrate',134385),(39646,18,6860,4658,'sugars',NULL,5.2320000000,'Sugars',NULL),(39647,91,6860,4658,'fatty_acids_saturated',NULL,0.0924000000,'Fatty acids, total saturated',NULL),(39648,119,6860,4658,'fatty_acids_polyunsaturated',NULL,0.2412000000,'Fatty acids, total polyunsaturated',NULL),(39649,91,6861,28303,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(39650,1,6861,28303,'protein',NULL,1.7500000000,'Protein',134404),(39651,3,6861,28303,'carbohydrate',NULL,3.3750000000,'Carbohydrate',134405),(39652,2,6861,28303,'fat',NULL,0.3750000000,'Fat',134406),(39653,119,6861,28303,'fatty_acids_polyunsaturated',NULL,0.1250000000,'Fatty acids, total polyunsaturated',NULL),(39654,18,6861,28303,'sugars',NULL,3.2500000000,'Sugars',NULL),(39655,3,6862,7062,'carbohydrate',NULL,0.0000000000,'Carbohydrate',134424),(39656,18,6862,7062,'sugars',NULL,0.0000000000,'Sugars',NULL),(39657,1,6862,7062,'protein',NULL,14.0316000000,'Protein',134425),(39658,119,6862,7062,'fatty_acids_polyunsaturated',NULL,0.0558800000,'Fatty acids, total polyunsaturated',NULL),(39659,2,6862,7062,'fat',NULL,1.1572000000,'Fat',134426),(39660,91,6862,7062,'fatty_acids_saturated',NULL,0.4452800000,'Fatty acids, total saturated',NULL),(39661,91,6863,28198,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(39662,1,6863,28198,'protein',NULL,5.3750000000,'Protein',134445),(39663,3,6863,28198,'carbohydrate',NULL,13.6250000000,'Carbohydrate',134446),(39664,2,6863,28198,'fat',NULL,0.1250000000,'Fat',134447),(39665,119,6863,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39666,18,6863,28198,'sugars',NULL,13.5000000000,'Sugars',NULL),(39667,1,6864,48309,'protein',NULL,6.7680000000,'Protein',134465),(39668,2,6864,48309,'fat',NULL,1.8000000000,'Fat',134466),(39669,3,6864,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',134467),(39670,18,6864,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(39671,91,6864,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(39672,119,6864,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(39673,1,6865,49216,'protein',NULL,0.1360000000,'Protein',134486),(39674,2,6865,49216,'fat',NULL,0.0000000000,'Fat',134487),(39675,3,6865,49216,'carbohydrate',NULL,25.9760000000,'Carbohydrate',134488),(39676,18,6865,49216,'sugars',NULL,25.9760000000,'Sugars',NULL),(39677,91,6865,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39678,119,6865,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39679,1,6866,48522,'protein',NULL,16.0600000000,'Protein',134506),(39680,2,6866,48522,'fat',NULL,0.0000000000,'Fat',134507),(39681,3,6866,48522,'carbohydrate',NULL,4.4000000000,'Carbohydrate',134508),(39682,18,6866,48522,'sugars',NULL,4.4000000000,'Sugars',NULL),(39683,91,6866,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39684,119,6866,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39685,1,6867,3989,'protein',NULL,0.5561000000,'Protein',134526),(39686,2,6867,3989,'fat',NULL,0.2490000000,'Fat',134527),(39687,3,6867,3989,'carbohydrate',NULL,6.3744000000,'Carbohydrate',134528),(39688,18,6867,3989,'sugars',NULL,4.0587000000,'Sugars',NULL),(39689,119,6867,3989,'fatty_acids_polyunsaturated',NULL,0.1286500000,'Fatty acids, total polyunsaturated',NULL),(39690,91,6867,3989,'fatty_acids_saturated',NULL,0.0124500000,'Fatty acids, total saturated',NULL),(39691,1,6868,49868,'protein',NULL,1.2800000000,'Protein',134548),(39692,2,6868,49868,'fat',NULL,0.3200000000,'Fat',134549),(39693,3,6868,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',134550),(39694,18,6868,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(39695,91,6868,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(39696,119,6868,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(39697,2,6869,4509,'fat',NULL,0.1717000000,'Fat',134569),(39698,3,6869,4509,'carbohydrate',NULL,2.9997000000,'Carbohydrate',134570),(39699,18,6869,4509,'sugars',NULL,1.3534000000,'Sugars',NULL),(39700,91,6869,4509,'fatty_acids_saturated',NULL,0.0424200000,'Fatty acids, total saturated',NULL),(39701,119,6869,4509,'fatty_acids_polyunsaturated',NULL,0.0797900000,'Fatty acids, total polyunsaturated',NULL),(39702,1,6869,4509,'protein',NULL,0.6969000000,'Protein',134571),(39703,1,6870,48294,'protein',NULL,6.8250000000,'Protein',134593),(39704,2,6870,48294,'fat',NULL,0.9750000000,'Fat',134594),(39705,3,6870,48294,'carbohydrate',NULL,41.3250000000,'Carbohydrate',134595),(39706,18,6870,48294,'sugars',NULL,2.2500000000,'Sugars',NULL),(39707,91,6870,48294,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(39708,119,6870,48294,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(39709,1,6871,50319,'protein',NULL,2.5000000000,'Protein',134614),(39710,2,6871,50319,'fat',NULL,1.0000000000,'Fat',134615),(39711,3,6871,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',134616),(39712,18,6871,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(39713,91,6871,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(39714,119,6871,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(39715,1,6872,6408,'protein',NULL,11.3135000000,'Protein',134634),(39716,2,6872,6408,'fat',NULL,15.1300000000,'Fat',134635),(39717,3,6872,6408,'carbohydrate',NULL,27.0640000000,'Carbohydrate',134636),(39718,91,6872,6408,'fatty_acids_saturated',NULL,2.0255500000,'Fatty acids, total saturated',NULL),(39719,119,6872,6408,'fatty_acids_polyunsaturated',NULL,3.5360000000,'Fatty acids, total polyunsaturated',NULL),(39720,1,6873,4817,'protein',NULL,0.7920000000,'Protein',134654),(39721,2,6873,4817,'fat',NULL,0.1800000000,'Fat',134655),(39722,3,6873,4817,'carbohydrate',NULL,3.5010000000,'Carbohydrate',134656),(39723,18,6873,4817,'sugars',NULL,2.3670000000,'Sugars',NULL),(39724,91,6873,4817,'fatty_acids_saturated',NULL,0.0252000000,'Fatty acids, total saturated',NULL),(39725,119,6873,4817,'fatty_acids_polyunsaturated',NULL,0.0747000000,'Fatty acids, total polyunsaturated',NULL),(39726,1,6874,1573,'protein',NULL,8.2720000000,'Protein',134674),(39727,2,6874,1573,'fat',NULL,0.2320000000,'Fat',134675),(39728,3,6874,1573,'carbohydrate',NULL,5.3280000000,'Carbohydrate',134676),(39729,18,6874,1573,'sugars',NULL,1.4800000000,'Sugars',NULL),(39730,91,6874,1573,'fatty_acids_saturated',NULL,0.1352000000,'Fatty acids, total saturated',NULL),(39731,119,6874,1573,'fatty_acids_polyunsaturated',NULL,0.0024000000,'Fatty acids, total polyunsaturated',NULL),(39732,1,6875,7874,'protein',NULL,2.2680000000,'Protein',134696),(39733,2,6875,7874,'fat',NULL,0.8640000000,'Fat',134697),(39734,3,6875,7874,'carbohydrate',NULL,21.9240000000,'Carbohydrate',134698),(39735,91,6875,7874,'fatty_acids_saturated',NULL,0.1701000000,'Fatty acids, total saturated',NULL),(39736,119,6875,7874,'fatty_acids_polyunsaturated',NULL,0.3051000000,'Fatty acids, total polyunsaturated',NULL),(39737,1,6876,6536,'protein',NULL,9.6240000000,'Protein',134714),(39738,2,6876,6536,'fat',NULL,19.9760000000,'Fat',134715),(39739,3,6876,6536,'carbohydrate',NULL,8.6280000000,'Carbohydrate',134716),(39740,18,6876,6536,'sugars',NULL,3.3640000000,'Sugars',NULL),(39741,91,6876,6536,'fatty_acids_saturated',NULL,3.0428000000,'Fatty acids, total saturated',NULL),(39742,119,6876,6536,'fatty_acids_polyunsaturated',NULL,5.5728000000,'Fatty acids, total polyunsaturated',NULL),(39743,1,6877,50631,'protein',NULL,42.3000000000,'Protein',134737),(39744,2,6877,50631,'fat',NULL,31.8600000000,'Fat',134738),(39745,3,6877,50631,'carbohydrate',NULL,3.6000000000,'Carbohydrate',134739),(39746,18,6877,50631,'sugars',NULL,1.6200000000,'Sugars',NULL),(39747,1,6878,49649,'protein',NULL,14.0000000000,'Protein',134756),(39748,2,6878,49649,'fat',NULL,2.5200000000,'Fat',134757),(39749,3,6878,49649,'carbohydrate',NULL,85.9600000000,'Carbohydrate',134758),(39750,18,6878,49649,'sugars',NULL,0.0000000000,'Sugars',NULL),(39751,91,6878,49649,'fatty_acids_saturated',NULL,0.3640000000,'Fatty acids, total saturated',NULL),(39752,119,6878,49649,'fatty_acids_polyunsaturated',NULL,0.8400000000,'Fatty acids, total polyunsaturated',NULL),(39753,1,6879,48802,'protein',NULL,2.1600000000,'Protein',134778),(39754,2,6879,48802,'fat',NULL,0.9900000000,'Fat',134779),(39755,3,6879,48802,'carbohydrate',NULL,0.9000000000,'Carbohydrate',134780),(39756,18,6879,48802,'sugars',NULL,0.8100000000,'Sugars',NULL),(39757,91,6879,48802,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(39758,119,6879,48802,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(39759,1,6880,50724,'protein',NULL,6.8000000000,'Protein',134799),(39760,2,6880,50724,'fat',NULL,12.2400000000,'Fat',134800),(39761,3,6880,50724,'carbohydrate',NULL,21.7600000000,'Carbohydrate',134801),(39762,18,6880,50724,'sugars',NULL,13.2600000000,'Sugars',NULL),(39763,1,6881,48928,'protein',NULL,1.8750000000,'Protein',134817),(39764,2,6881,48928,'fat',NULL,0.1250000000,'Fat',134818),(39765,3,6881,48928,'carbohydrate',NULL,39.1250000000,'Carbohydrate',134819),(39766,18,6881,48928,'sugars',NULL,39.1250000000,'Sugars',NULL),(39767,91,6881,48928,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39768,119,6881,48928,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39769,1,6882,3554,'protein',NULL,4.1100000000,'Protein',134836),(39770,91,6882,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(39771,119,6882,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(39772,2,6882,3554,'fat',NULL,2.0610000000,'Fat',134837),(39773,3,6882,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',134838),(39774,18,6882,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(39775,1,6883,49569,'protein',NULL,3.5000000000,'Protein',134857),(39776,2,6883,49569,'fat',NULL,0.2000000000,'Fat',134858),(39777,3,6883,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',134859),(39778,18,6883,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(39779,91,6883,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(39780,119,6883,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39781,1,6884,5304,'protein',NULL,1.8838700000,'Protein',134878),(39782,2,6884,5304,'fat',NULL,4.3424800000,'Fat',134879),(39783,3,6884,5304,'carbohydrate',NULL,2.9746400000,'Carbohydrate',134880),(39784,18,6884,5304,'sugars',NULL,0.1596500000,'Sugars',NULL),(39785,91,6884,5304,'fatty_acids_saturated',NULL,0.3772890000,'Fatty acids, total saturated',NULL),(39786,119,6884,5304,'fatty_acids_polyunsaturated',NULL,2.9591900000,'Fatty acids, total polyunsaturated',NULL),(39787,119,6885,27522,'fatty_acids_polyunsaturated',NULL,0.7740000000,'Fatty acids, total polyunsaturated',NULL),(39788,91,6885,27522,'fatty_acids_saturated',NULL,0.3240000000,'Fatty acids, total saturated',NULL),(39789,3,6885,27522,'carbohydrate',NULL,34.8000000000,'Carbohydrate',134898),(39790,2,6885,27522,'fat',NULL,1.6200000000,'Fat',134899),(39791,1,6885,27522,'protein',NULL,2.1000000000,'Protein',134900),(39792,18,6885,27522,'sugars',NULL,34.8000000000,'Sugars',NULL),(39793,1,6886,50537,'protein',NULL,0.6000000000,'Protein',134917),(39794,2,6886,50537,'fat',NULL,0.5000000000,'Fat',134918),(39795,3,6886,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',134919),(39796,18,6886,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(39797,91,6886,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(39798,119,6886,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(39799,1,6887,48249,'protein',NULL,0.9000000000,'Protein',134937),(39800,2,6887,48249,'fat',NULL,0.2000000000,'Fat',134938),(39801,3,6887,48249,'carbohydrate',NULL,5.1000000000,'Carbohydrate',134939),(39802,18,6887,48249,'sugars',NULL,5.1000000000,'Sugars',NULL),(39803,91,6887,48249,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39804,119,6887,48249,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(39805,91,6888,28488,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39806,1,6888,28488,'protein',NULL,1.4000000000,'Protein',134959),(39807,3,6888,28488,'carbohydrate',NULL,8.4000000000,'Carbohydrate',134960),(39808,2,6888,28488,'fat',NULL,0.6000000000,'Fat',134961),(39809,119,6888,28488,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(39810,18,6888,28488,'sugars',NULL,7.0000000000,'Sugars',NULL),(39811,1,6889,48170,'protein',NULL,1.8400000000,'Protein',134978),(39812,2,6889,48170,'fat',NULL,0.0800000000,'Fat',134979),(39813,3,6889,48170,'carbohydrate',NULL,7.6000000000,'Carbohydrate',134980),(39814,18,6889,48170,'sugars',NULL,7.0400000000,'Sugars',NULL),(39815,91,6889,48170,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39816,119,6889,48170,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(39817,1,6890,50346,'protein',NULL,25.9000000000,'Protein',134999),(39818,2,6890,50346,'fat',NULL,11.8000000000,'Fat',135000),(39819,3,6890,50346,'carbohydrate',NULL,0.0000000000,'Carbohydrate',135001),(39820,18,6890,50346,'sugars',NULL,0.0000000000,'Sugars',NULL),(39821,91,6890,50346,'fatty_acids_saturated',NULL,2.4700000000,'Fatty acids, total saturated',NULL),(39822,119,6890,50346,'fatty_acids_polyunsaturated',NULL,2.9300000000,'Fatty acids, total polyunsaturated',NULL),(39823,1,6891,4687,'protein',NULL,2.4310000000,'Protein',135020),(39824,2,6891,4687,'fat',NULL,0.1300000000,'Fat',135021),(39825,3,6891,4687,'carbohydrate',NULL,26.1690000000,'Carbohydrate',135022),(39826,18,6891,4687,'sugars',NULL,1.1830000000,'Sugars',NULL),(39827,91,6891,4687,'fatty_acids_saturated',NULL,0.0338000000,'Fatty acids, total saturated',NULL),(39828,119,6891,4687,'fatty_acids_polyunsaturated',NULL,0.0559000000,'Fatty acids, total polyunsaturated',NULL),(39829,1,6892,47997,'protein',NULL,1.4400000000,'Protein',135041),(39830,2,6892,47997,'fat',NULL,0.1200000000,'Fat',135042),(39831,3,6892,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',135043),(39832,18,6892,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(39833,91,6892,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(39834,119,6892,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(39835,1,6893,67694,'protein',NULL,0.2675000000,'Protein',135062),(39836,2,6893,67694,'fat',NULL,1.6488700000,'Fat',135063),(39837,3,6893,67694,'carbohydrate',NULL,8.2325800000,'Carbohydrate',135064),(39838,18,6893,67694,'sugars',NULL,0.4173000000,'Sugars',NULL),(39839,91,6893,67694,'fatty_acids_saturated',NULL,0.6110770000,'Fatty acids, total saturated',NULL),(39840,119,6893,67694,'fatty_acids_polyunsaturated',NULL,0.1470180000,'Fatty acids, total polyunsaturated',NULL),(39841,1,6894,7133,'protein',NULL,3.7350000000,'Protein',135078),(39842,2,6894,7133,'fat',NULL,1.0500000000,'Fat',135079),(39843,3,6894,7133,'carbohydrate',NULL,12.8130000000,'Carbohydrate',135080),(39844,18,6894,7133,'sugars',NULL,1.3020000000,'Sugars',NULL),(39845,91,6894,7133,'fatty_acids_saturated',NULL,0.2166000000,'Fatty acids, total saturated',NULL),(39846,119,6894,7133,'fatty_acids_polyunsaturated',NULL,0.4776000000,'Fatty acids, total polyunsaturated',NULL),(39847,1,6895,50680,'protein',NULL,5.2900000000,'Protein',135099),(39848,2,6895,50680,'fat',NULL,0.4370000000,'Fat',135100),(39849,3,6895,50680,'carbohydrate',NULL,0.2760000000,'Carbohydrate',135101),(39850,18,6895,50680,'sugars',NULL,0.0920000000,'Sugars',NULL),(39851,91,6895,50680,'fatty_acids_saturated',NULL,0.1380000000,'Fatty acids, total saturated',NULL),(39852,119,6895,50680,'fatty_acids_polyunsaturated',NULL,0.0920000000,'Fatty acids, total polyunsaturated',NULL),(39853,1,6896,47958,'protein',NULL,0.5700000000,'Protein',135119),(39854,2,6896,47958,'fat',NULL,5.8500000000,'Fat',135120),(39855,3,6896,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',135121),(39856,18,6896,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(39857,91,6896,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(39858,119,6896,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(39859,1,6897,50300,'protein',NULL,1.8000000000,'Protein',135138),(39860,2,6897,50300,'fat',NULL,0.2000000000,'Fat',135139),(39861,3,6897,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',135140),(39862,18,6897,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(39863,91,6897,50300,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(39864,119,6897,50300,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(39865,1,6898,50641,'protein',NULL,0.4000000000,'Protein',135158),(39866,2,6898,50641,'fat',NULL,0.0800000000,'Fat',135159),(39867,3,6898,50641,'carbohydrate',NULL,2.4000000000,'Carbohydrate',135160),(39868,18,6898,50641,'sugars',NULL,2.4000000000,'Sugars',NULL),(39869,91,6898,50641,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(39870,119,6898,50641,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(39871,91,6899,28198,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(39872,1,6899,28198,'protein',NULL,8.6000000000,'Protein',135179),(39873,3,6899,28198,'carbohydrate',NULL,21.8000000000,'Carbohydrate',135180),(39874,2,6899,28198,'fat',NULL,0.2000000000,'Fat',135181),(39875,119,6899,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39876,18,6899,28198,'sugars',NULL,21.6000000000,'Sugars',NULL),(39877,1,6900,48287,'protein',NULL,9.3930000000,'Protein',135199),(39878,2,6900,48287,'fat',NULL,2.4180000000,'Fat',135200),(39879,3,6900,48287,'carbohydrate',NULL,50.2200000000,'Carbohydrate',135201),(39880,18,6900,48287,'sugars',NULL,4.0920000000,'Sugars',NULL),(39881,91,6900,48287,'fatty_acids_saturated',NULL,0.5115000000,'Fatty acids, total saturated',NULL),(39882,119,6900,48287,'fatty_acids_polyunsaturated',NULL,0.7719000000,'Fatty acids, total polyunsaturated',NULL),(39883,1,6901,81521,'protein',NULL,4.2800000000,'Protein',135219),(39884,3,6901,81521,'carbohydrate',NULL,0.0000000000,'Carbohydrate',135220),(39885,18,6901,81521,'sugars',NULL,0.0000000000,'Sugars',NULL),(39886,2,6901,81521,'fat',NULL,4.1400000000,'Fat',135221),(39887,91,6901,81521,'fatty_acids_saturated',NULL,2.9000000000,'Fatty acids, total saturated',NULL),(39888,119,6901,81521,'fatty_acids_polyunsaturated',NULL,0.0960000000,'Fatty acids, total polyunsaturated',NULL),(39889,1,6902,82483,'protein',NULL,4.1400000000,'Protein',135238),(39890,3,6902,82483,'carbohydrate',NULL,0.2780000000,'Carbohydrate',135239),(39891,18,6902,82483,'sugars',NULL,0.2260000000,'Sugars',NULL),(39892,2,6902,82483,'fat',NULL,0.3580000000,'Fat',135240),(39893,91,6902,82483,'fatty_acids_saturated',NULL,0.1080000000,'Fatty acids, total saturated',NULL),(39894,119,6902,82483,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(39895,1,6903,22928,'protein',NULL,0.0480000000,'Protein',135257),(39896,3,6903,22928,'carbohydrate',NULL,9.0750000000,'Carbohydrate',135258),(39897,18,6903,22928,'sugars',NULL,8.5350000000,'Sugars',NULL),(39898,2,6903,22928,'fat',NULL,0.0240000000,'Fat',135259),(39899,91,6903,22928,'fatty_acids_saturated',NULL,0.0097500000,'Fatty acids, total saturated',NULL),(39900,119,6903,22928,'fatty_acids_polyunsaturated',NULL,0.0072000000,'Fatty acids, total polyunsaturated',NULL);
INSERT INTO `macronutrients` VALUES (39901,119,6904,27522,'fatty_acids_polyunsaturated',NULL,0.5160000000,'Fatty acids, total polyunsaturated',NULL),(39902,91,6904,27522,'fatty_acids_saturated',NULL,0.2160000000,'Fatty acids, total saturated',NULL),(39903,3,6904,27522,'carbohydrate',NULL,23.2000000000,'Carbohydrate',135273),(39904,2,6904,27522,'fat',NULL,1.0800000000,'Fat',135274),(39905,1,6904,27522,'protein',NULL,1.4000000000,'Protein',135275),(39906,18,6904,27522,'sugars',NULL,23.2000000000,'Sugars',NULL),(39907,1,6905,2872,'protein',NULL,2.7720000000,'Protein',135295),(39908,2,6905,2872,'fat',NULL,1.1340000000,'Fat',135296),(39909,3,6905,2872,'carbohydrate',NULL,15.2586000000,'Carbohydrate',135297),(39910,18,6905,2872,'sugars',NULL,5.4306000000,'Sugars',NULL),(39911,91,6905,2872,'fatty_acids_saturated',NULL,0.1852200000,'Fatty acids, total saturated',NULL),(39912,119,6905,2872,'fatty_acids_polyunsaturated',NULL,0.5077800000,'Fatty acids, total polyunsaturated',NULL),(39913,1,6906,7138,'protein',NULL,5.5200000000,'Protein',135316),(39914,2,6906,7138,'fat',NULL,4.3700000000,'Fat',135317),(39915,3,6906,7138,'carbohydrate',NULL,31.4640000000,'Carbohydrate',135318),(39916,18,6906,7138,'sugars',NULL,0.5796000000,'Sugars',NULL),(39917,91,6906,7138,'fatty_acids_saturated',NULL,0.6486000000,'Fatty acids, total saturated',NULL),(39918,119,6906,7138,'fatty_acids_polyunsaturated',NULL,1.6688800000,'Fatty acids, total polyunsaturated',NULL),(39919,1,6907,50265,'protein',NULL,5.0400000000,'Protein',135338),(39920,2,6907,50265,'fat',NULL,1.2600000000,'Fat',135339),(39921,3,6907,50265,'carbohydrate',NULL,47.7000000000,'Carbohydrate',135340),(39922,18,6907,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(39923,91,6907,50265,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(39924,119,6907,50265,'fatty_acids_polyunsaturated',NULL,0.4860000000,'Fatty acids, total polyunsaturated',NULL),(39925,1,6908,48571,'protein',NULL,41.6000000000,'Protein',135360),(39926,2,6908,48571,'fat',NULL,2.8600000000,'Fat',135361),(39927,3,6908,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',135362),(39928,18,6908,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(39929,91,6908,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(39930,119,6908,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(39931,1,6909,4817,'protein',NULL,1.5840000000,'Protein',135382),(39932,2,6909,4817,'fat',NULL,0.3600000000,'Fat',135383),(39933,3,6909,4817,'carbohydrate',NULL,7.0020000000,'Carbohydrate',135384),(39934,18,6909,4817,'sugars',NULL,4.7340000000,'Sugars',NULL),(39935,91,6909,4817,'fatty_acids_saturated',NULL,0.0504000000,'Fatty acids, total saturated',NULL),(39936,119,6909,4817,'fatty_acids_polyunsaturated',NULL,0.1494000000,'Fatty acids, total polyunsaturated',NULL),(39937,1,6910,4595,'protein',NULL,0.5781000000,'Protein',135404),(39938,91,6910,4595,'fatty_acids_saturated',NULL,0.0183300000,'Fatty acids, total saturated',NULL),(39939,119,6910,4595,'fatty_acids_polyunsaturated',NULL,0.0752000000,'Fatty acids, total polyunsaturated',NULL),(39940,2,6910,4595,'fat',NULL,0.1410000000,'Fat',135405),(39941,3,6910,4595,'carbohydrate',NULL,1.5463000000,'Carbohydrate',135406),(39942,18,6910,4595,'sugars',NULL,0.5593000000,'Sugars',NULL),(39943,1,6911,2196,'protein',NULL,0.0000000000,'Protein',135425),(39944,2,6911,2196,'fat',NULL,4.5000000000,'Fat',135426),(39945,3,6911,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',135427),(39946,18,6911,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(39947,91,6911,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(39948,119,6911,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(39949,1,6912,3894,'protein',NULL,1.7360000000,'Protein',135446),(39950,2,6912,3894,'fat',NULL,0.4960000000,'Fat',135447),(39951,3,6912,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',135448),(39952,18,6912,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(39953,91,6912,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(39954,119,6912,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(39955,1,6913,1775,'protein',NULL,17.3230000000,'Protein',135468),(39956,2,6913,1775,'fat',NULL,0.6630000000,'Fat',135469),(39957,3,6913,1775,'carbohydrate',NULL,6.1200000000,'Carbohydrate',135470),(39958,18,6913,1775,'sugars',NULL,5.5080000000,'Sugars',NULL),(39959,91,6913,1775,'fatty_acids_saturated',NULL,0.1989000000,'Fatty acids, total saturated',NULL),(39960,119,6913,1775,'fatty_acids_polyunsaturated',NULL,0.0204000000,'Fatty acids, total polyunsaturated',NULL),(39961,1,6914,47929,'protein',NULL,0.6000000000,'Protein',135489),(39962,2,6914,47929,'fat',NULL,0.5000000000,'Fat',135490),(39963,3,6914,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',135491),(39964,18,6914,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(39965,91,6914,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(39966,119,6914,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(39967,1,6915,67479,'protein',NULL,3.1528440000,'Protein',135510),(39968,2,6915,67479,'fat',NULL,4.8701250000,'Fat',135511),(39969,3,6915,67479,'carbohydrate',NULL,0.8661330000,'Carbohydrate',135512),(39970,18,6915,67479,'sugars',NULL,0.1498500000,'Sugars',NULL),(39971,91,6915,67479,'fatty_acids_saturated',NULL,0.4595400000,'Fatty acids, total saturated',NULL),(39972,119,6915,67479,'fatty_acids_polyunsaturated',NULL,3.8061900000,'Fatty acids, total polyunsaturated',NULL),(39973,3,6916,6219,'carbohydrate',NULL,0.0000000000,'Carbohydrate',135530),(39974,1,6916,6219,'protein',NULL,39.1776000000,'Protein',135531),(39975,2,6916,6219,'fat',NULL,12.5202000000,'Fat',135532),(39976,91,6916,6219,'fatty_acids_saturated',NULL,1.9357800000,'Fatty acids, total saturated',NULL),(39977,119,6916,6219,'fatty_acids_polyunsaturated',NULL,5.0142400000,'Fatty acids, total polyunsaturated',NULL),(39978,1,6917,8089,'protein',NULL,6.2895000000,'Protein',135549),(39979,2,6917,8089,'fat',NULL,1.7955000000,'Fat',135550),(39980,3,6917,8089,'carbohydrate',NULL,31.5735000000,'Carbohydrate',135551),(39981,18,6917,8089,'sugars',NULL,0.7875000000,'Sugars',NULL),(39982,91,6917,8089,'fatty_acids_saturated',NULL,0.2551500000,'Fatty acids, total saturated',NULL),(39983,119,6917,8089,'fatty_acids_polyunsaturated',NULL,0.6027000000,'Fatty acids, total polyunsaturated',NULL),(39984,1,6918,49422,'protein',NULL,0.0300000000,'Protein',135570),(39985,2,6918,49422,'fat',NULL,0.0000000000,'Fat',135571),(39986,3,6918,49422,'carbohydrate',NULL,0.1600000000,'Carbohydrate',135572),(39987,18,6918,49422,'sugars',NULL,0.1600000000,'Sugars',NULL),(39988,91,6918,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(39989,119,6918,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(39990,1,6919,47949,'protein',NULL,4.2500000000,'Protein',135589),(39991,2,6919,47949,'fat',NULL,1.0000000000,'Fat',135590),(39992,3,6919,47949,'carbohydrate',NULL,1.7500000000,'Carbohydrate',135591),(39993,18,6919,47949,'sugars',NULL,1.7500000000,'Sugars',NULL),(39994,91,6919,47949,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(39995,119,6919,47949,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(39996,1,6920,50511,'protein',NULL,0.2000000000,'Protein',135609),(39997,2,6920,50511,'fat',NULL,0.0500000000,'Fat',135610),(39998,3,6920,50511,'carbohydrate',NULL,0.3000000000,'Carbohydrate',135611),(39999,18,6920,50511,'sugars',NULL,0.2800000000,'Sugars',NULL),(40000,91,6920,50511,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(40001,119,6920,50511,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(40002,1,6921,3894,'protein',NULL,1.7360000000,'Protein',135628),(40003,2,6921,3894,'fat',NULL,0.4960000000,'Fat',135629),(40004,3,6921,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',135630),(40005,18,6921,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(40006,91,6921,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(40007,119,6921,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(40008,1,6922,1775,'protein',NULL,17.3230000000,'Protein',135650),(40009,2,6922,1775,'fat',NULL,0.6630000000,'Fat',135651),(40010,3,6922,1775,'carbohydrate',NULL,6.1200000000,'Carbohydrate',135652),(40011,18,6922,1775,'sugars',NULL,5.5080000000,'Sugars',NULL),(40012,91,6922,1775,'fatty_acids_saturated',NULL,0.1989000000,'Fatty acids, total saturated',NULL),(40013,119,6922,1775,'fatty_acids_polyunsaturated',NULL,0.0204000000,'Fatty acids, total polyunsaturated',NULL),(40014,1,6923,5228,'protein',NULL,5.9421600000,'Protein',135671),(40015,3,6923,5228,'carbohydrate',NULL,5.9563350000,'Carbohydrate',135672),(40016,18,6923,5228,'sugars',NULL,1.3778100000,'Sugars',NULL),(40017,91,6923,5228,'fatty_acids_saturated',NULL,1.1600820000,'Fatty acids, total saturated',NULL),(40018,119,6923,5228,'fatty_acids_polyunsaturated',NULL,3.6727425000,'Fatty acids, total polyunsaturated',NULL),(40019,2,6923,5228,'fat',NULL,14.8950900000,'Fat',135673),(40020,1,6924,3399,'protein',NULL,16.6774000000,'Protein',135693),(40021,2,6924,3399,'fat',NULL,29.6582000000,'Fat',135694),(40022,3,6924,3399,'carbohydrate',NULL,65.7336000000,'Carbohydrate',135695),(40023,18,6924,3399,'sugars',NULL,24.1560000000,'Sugars',NULL),(40024,91,6924,3399,'fatty_acids_saturated',NULL,4.8275400000,'Fatty acids, total saturated',NULL),(40025,119,6924,3399,'fatty_acids_polyunsaturated',NULL,9.5269800000,'Fatty acids, total polyunsaturated',NULL),(40026,91,6925,28198,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(40027,1,6925,28198,'protein',NULL,10.7500000000,'Protein',135713),(40028,3,6925,28198,'carbohydrate',NULL,27.2500000000,'Carbohydrate',135714),(40029,2,6925,28198,'fat',NULL,0.2500000000,'Fat',135715),(40030,119,6925,28198,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40031,18,6925,28198,'sugars',NULL,27.0000000000,'Sugars',NULL),(40032,1,6926,4024,'protein',NULL,0.7884000000,'Protein',135732),(40033,2,6926,4024,'fat',NULL,0.1971000000,'Fat',135733),(40034,3,6926,4024,'carbohydrate',NULL,35.2590000000,'Carbohydrate',135734),(40035,18,6926,4024,'sugars',NULL,22.4037000000,'Sugars',NULL),(40036,1,6927,5270,'protein',NULL,2.2925000000,'Protein',135750),(40037,2,6927,5270,'fat',NULL,17.9925000000,'Fat',135751),(40038,3,6927,5270,'carbohydrate',NULL,3.4650000000,'Carbohydrate',135752),(40039,18,6927,5270,'sugars',NULL,0.9925000000,'Sugars',NULL),(40040,91,6927,5270,'fatty_acids_saturated',NULL,1.5450000000,'Fatty acids, total saturated',NULL),(40041,119,6927,5270,'fatty_acids_polyunsaturated',NULL,5.4035000000,'Fatty acids, total polyunsaturated',NULL),(40042,1,6928,3767,'protein',NULL,1.2862000000,'Protein',135771),(40043,2,6928,3767,'fat',NULL,0.3894000000,'Fat',135772),(40044,3,6928,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',135773),(40045,18,6928,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(40046,91,6928,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(40047,119,6928,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(40048,1,6929,8061,'protein',NULL,7.7250000000,'Protein',135794),(40049,2,6929,8061,'fat',NULL,1.5750000000,'Fat',135795),(40050,3,6929,8061,'carbohydrate',NULL,37.3950000000,'Carbohydrate',135796),(40051,91,6929,8061,'fatty_acids_saturated',NULL,0.2250000000,'Fatty acids, total saturated',NULL),(40052,119,6929,8061,'fatty_acids_polyunsaturated',NULL,0.6435000000,'Fatty acids, total polyunsaturated',NULL),(40053,1,6930,4848,'protein',NULL,4.2900000000,'Protein',135812),(40054,91,6930,4848,'fatty_acids_saturated',NULL,0.0465000000,'Fatty acids, total saturated',NULL),(40055,119,6930,4848,'fatty_acids_polyunsaturated',NULL,0.1080000000,'Fatty acids, total polyunsaturated',NULL),(40056,2,6930,4848,'fat',NULL,0.2250000000,'Fat',135813),(40057,3,6930,4848,'carbohydrate',NULL,19.6350000000,'Carbohydrate',135814),(40058,18,6930,4848,'sugars',NULL,4.6800000000,'Sugars',NULL),(40059,1,6931,2196,'protein',NULL,0.0000000000,'Protein',135833),(40060,2,6931,2196,'fat',NULL,4.5000000000,'Fat',135834),(40061,3,6931,2196,'carbohydrate',NULL,0.0000000000,'Carbohydrate',135835),(40062,18,6931,2196,'sugars',NULL,0.0000000000,'Sugars',NULL),(40063,91,6931,2196,'fatty_acids_saturated',NULL,0.6213600000,'Fatty acids, total saturated',NULL),(40064,119,6931,2196,'fatty_acids_polyunsaturated',NULL,0.4735350000,'Fatty acids, total polyunsaturated',NULL),(40065,1,6932,48456,'protein',NULL,26.7500000000,'Protein',135854),(40066,2,6932,48456,'fat',NULL,4.6250000000,'Fat',135855),(40067,3,6932,48456,'carbohydrate',NULL,0.0000000000,'Carbohydrate',135856),(40068,18,6932,48456,'sugars',NULL,0.0000000000,'Sugars',NULL),(40069,91,6932,48456,'fatty_acids_saturated',NULL,0.6250000000,'Fatty acids, total saturated',NULL),(40070,119,6932,48456,'fatty_acids_polyunsaturated',NULL,1.3750000000,'Fatty acids, total polyunsaturated',NULL),(40071,119,6933,45383,'fatty_acids_polyunsaturated',NULL,0.1366400000,'Fatty acids, total polyunsaturated',NULL),(40072,91,6933,45383,'fatty_acids_saturated',NULL,0.0801600000,'Fatty acids, total saturated',NULL),(40073,18,6933,45383,'sugars',NULL,16.6832000000,'Sugars',NULL),(40074,1,6933,45383,'protein',NULL,1.1869090909,'Protein',135873),(40075,2,6933,45383,'fat',NULL,0.4712727273,'Fat',135874),(40076,3,6933,45383,'carbohydrate',NULL,22.5643636364,'Carbohydrate',135875),(40077,1,6934,48522,'protein',NULL,8.0300000000,'Protein',135894),(40078,2,6934,48522,'fat',NULL,0.0000000000,'Fat',135895),(40079,3,6934,48522,'carbohydrate',NULL,2.2000000000,'Carbohydrate',135896),(40080,18,6934,48522,'sugars',NULL,2.2000000000,'Sugars',NULL),(40081,91,6934,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40082,119,6934,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40083,1,6935,1755,'protein',NULL,5.5174500000,'Protein',135915),(40084,2,6935,1755,'fat',NULL,7.2651000000,'Fat',135916),(40085,3,6935,1755,'carbohydrate',NULL,0.9089000000,'Carbohydrate',135917),(40086,18,6935,1755,'sugars',NULL,0.7076000000,'Sugars',NULL),(40087,91,6935,1755,'fatty_acids_saturated',NULL,3.9467000000,'Fatty acids, total saturated',NULL),(40088,119,6935,1755,'fatty_acids_polyunsaturated',NULL,0.3373300000,'Fatty acids, total polyunsaturated',NULL),(40089,1,6936,7462,'protein',NULL,1.3700000000,'Protein',135936),(40090,2,6936,7462,'fat',NULL,3.5200000000,'Fat',135937),(40091,3,6936,7462,'carbohydrate',NULL,17.0425000000,'Carbohydrate',135938),(40092,18,6936,7462,'sugars',NULL,8.6250000000,'Sugars',NULL),(40093,91,6936,7462,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(40094,119,6936,7462,'fatty_acids_polyunsaturated',NULL,0.3325000000,'Fatty acids, total polyunsaturated',NULL),(40095,1,6937,50093,'protein',NULL,7.3600000000,'Protein',135951),(40096,2,6937,50093,'fat',NULL,3.6800000000,'Fat',135952),(40097,3,6937,50093,'carbohydrate',NULL,19.3600000000,'Carbohydrate',135953),(40098,18,6937,50093,'sugars',NULL,6.5600000000,'Sugars',NULL),(40099,91,6937,50093,'fatty_acids_saturated',NULL,1.6480000000,'Fatty acids, total saturated',NULL),(40100,119,6937,50093,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(40101,1,6938,5236,'protein',NULL,5.4660000000,'Protein',135971),(40102,2,6938,5236,'fat',NULL,13.1550000000,'Fat',135972),(40103,3,6938,5236,'carbohydrate',NULL,9.0570000000,'Carbohydrate',135973),(40104,91,6938,5236,'fatty_acids_saturated',NULL,2.3349000000,'Fatty acids, total saturated',NULL),(40105,119,6938,5236,'fatty_acids_polyunsaturated',NULL,2.3535000000,'Fatty acids, total polyunsaturated',NULL),(40106,18,6938,5236,'sugars',NULL,1.7730000000,'Sugars',NULL),(40107,1,6939,49837,'protein',NULL,0.4500000000,'Protein',135992),(40108,2,6939,49837,'fat',NULL,0.1500000000,'Fat',135993),(40109,3,6939,49837,'carbohydrate',NULL,16.9500000000,'Carbohydrate',135994),(40110,18,6939,49837,'sugars',NULL,16.9500000000,'Sugars',NULL),(40111,91,6939,49837,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(40112,119,6939,49837,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(40113,3,6940,21654,'carbohydrate',NULL,6.1250000000,'Carbohydrate',136012),(40114,91,6940,21654,'fatty_acids_saturated',NULL,3.0080000000,'Fatty acids, total saturated',NULL),(40115,1,6940,21654,'protein',NULL,4.2500000000,'Protein',136013),(40116,119,6940,21654,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(40117,2,6940,21654,'fat',NULL,5.9134500000,'Fat',136014),(40118,18,6940,21654,'sugars',NULL,5.7500000000,'Sugars',NULL),(40119,1,6941,47930,'protein',NULL,0.5600000000,'Protein',136034),(40120,2,6941,47930,'fat',NULL,0.4480000000,'Fat',136035),(40121,3,6941,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',136036),(40122,18,6941,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(40123,91,6941,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(40124,119,6941,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(40125,1,6942,48310,'protein',NULL,7.7280000000,'Protein',136056),(40126,2,6942,48310,'fat',NULL,2.0010000000,'Fat',136057),(40127,3,6942,48310,'carbohydrate',NULL,33.9480000000,'Carbohydrate',136058),(40128,18,6942,48310,'sugars',NULL,2.2080000000,'Sugars',NULL),(40129,91,6942,48310,'fatty_acids_saturated',NULL,0.3726000000,'Fatty acids, total saturated',NULL),(40130,119,6942,48310,'fatty_acids_polyunsaturated',NULL,0.6624000000,'Fatty acids, total polyunsaturated',NULL),(40131,1,6943,48522,'protein',NULL,24.0900000000,'Protein',136077),(40132,2,6943,48522,'fat',NULL,0.0000000000,'Fat',136078),(40133,3,6943,48522,'carbohydrate',NULL,6.6000000000,'Carbohydrate',136079),(40134,18,6943,48522,'sugars',NULL,6.6000000000,'Sugars',NULL),(40135,91,6943,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40136,119,6943,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40137,1,6944,4741,'protein',NULL,0.3944000000,'Protein',136097),(40138,2,6944,4741,'fat',NULL,0.0580000000,'Fat',136098),(40139,18,6944,4741,'sugars',NULL,1.0788000000,'Sugars',NULL),(40140,119,6944,4741,'fatty_acids_polyunsaturated',NULL,0.0278400000,'Fatty acids, total polyunsaturated',NULL),(40141,3,6944,4741,'carbohydrate',NULL,1.9720000000,'Carbohydrate',136099),(40142,91,6944,4741,'fatty_acids_saturated',NULL,0.0185600000,'Fatty acids, total saturated',NULL),(40143,1,6945,50500,'protein',NULL,0.7800000000,'Protein',136117),(40144,2,6945,50500,'fat',NULL,0.1800000000,'Fat',136118),(40145,3,6945,50500,'carbohydrate',NULL,0.0600000000,'Carbohydrate',136119),(40146,18,6945,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(40147,91,6945,50500,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(40148,119,6945,50500,'fatty_acids_polyunsaturated',NULL,0.1140000000,'Fatty acids, total polyunsaturated',NULL),(40149,1,6946,1719,'protein',NULL,20.0000000000,'Protein',136137),(40150,2,6946,1719,'fat',NULL,2.5000000000,'Fat',136138),(40151,3,6946,1719,'carbohydrate',NULL,20.0000000000,'Carbohydrate',136139),(40152,18,6946,1719,'sugars',NULL,0.7500000000,'Sugars',NULL),(40153,91,6946,1719,'fatty_acids_saturated',NULL,1.5550000000,'Fatty acids, total saturated',NULL),(40154,119,6946,1719,'fatty_acids_polyunsaturated',NULL,0.0930000000,'Fatty acids, total polyunsaturated',NULL),(40155,1,6947,3978,'protein',NULL,1.5000000000,'Protein',136158),(40156,2,6947,3978,'fat',NULL,0.8125000000,'Fat',136159),(40157,3,6947,3978,'carbohydrate',NULL,14.9250000000,'Carbohydrate',136160),(40158,18,6947,3978,'sugars',NULL,5.5250000000,'Sugars',NULL),(40159,91,6947,3978,'fatty_acids_saturated',NULL,0.0237500000,'Fatty acids, total saturated',NULL),(40160,119,6947,3978,'fatty_acids_polyunsaturated',NULL,0.4687500000,'Fatty acids, total polyunsaturated',NULL),(40161,1,6948,81795,'protein',NULL,9.3250000000,'Protein',136178),(40162,3,6948,81795,'carbohydrate',NULL,14.3750000000,'Carbohydrate',136179),(40163,18,6948,81795,'sugars',NULL,14.1250000000,'Sugars',NULL),(40164,2,6948,81795,'fat',NULL,2.8625000000,'Fat',136180),(40165,91,6948,81795,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(40166,119,6948,81795,'fatty_acids_polyunsaturated',NULL,0.0625000000,'Fatty acids, total polyunsaturated',NULL),(40167,1,6949,48464,'protein',NULL,5.6000000000,'Protein',136201),(40168,2,6949,48464,'fat',NULL,5.6000000000,'Fat',136202),(40169,3,6949,48464,'carbohydrate',NULL,12.0000000000,'Carbohydrate',136203),(40170,18,6949,48464,'sugars',NULL,6.6000000000,'Sugars',NULL),(40171,91,6949,48464,'fatty_acids_saturated',NULL,2.9200000000,'Fatty acids, total saturated',NULL),(40172,119,6949,48464,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(40173,119,6950,27408,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40174,91,6950,27408,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40175,3,6950,27408,'carbohydrate',NULL,7.6000000000,'Carbohydrate',136222),(40176,2,6950,27408,'fat',NULL,0.0000000000,'Fat',136223),(40177,1,6950,27408,'protein',NULL,1.1000000000,'Protein',136224),(40178,18,6950,27408,'sugars',NULL,7.6000000000,'Sugars',NULL),(40179,18,6951,6518,'sugars',NULL,6.0800000000,'Sugars',NULL),(40180,1,6951,6518,'protein',NULL,10.7008000000,'Protein',136242),(40181,91,6951,6518,'fatty_acids_saturated',NULL,0.3237600000,'Fatty acids, total saturated',NULL),(40182,119,6951,6518,'fatty_acids_polyunsaturated',NULL,1.4622400000,'Fatty acids, total polyunsaturated',NULL),(40183,2,6951,6518,'fat',NULL,3.7544000000,'Fat',136243),(40184,3,6951,6518,'carbohydrate',NULL,34.7624000000,'Carbohydrate',136244),(40185,1,6952,4025,'protein',NULL,1.0648000000,'Protein',136263),(40186,2,6952,4025,'fat',NULL,0.2420000000,'Fat',136264),(40187,3,6952,4025,'carbohydrate',NULL,38.2118000000,'Carbohydrate',136265),(40188,18,6952,4025,'sugars',NULL,23.5466000000,'Sugars',NULL),(40189,1,6953,49744,'protein',NULL,10.3500000000,'Protein',136283),(40190,2,6953,49744,'fat',NULL,12.6000000000,'Fat',136284),(40191,3,6953,49744,'carbohydrate',NULL,39.9000000000,'Carbohydrate',136285),(40192,18,6953,49744,'sugars',NULL,5.7000000000,'Sugars',NULL),(40193,91,6953,49744,'fatty_acids_saturated',NULL,2.9250000000,'Fatty acids, total saturated',NULL),(40194,119,6953,49744,'fatty_acids_polyunsaturated',NULL,5.6700000000,'Fatty acids, total polyunsaturated',NULL),(40195,1,6954,49216,'protein',NULL,0.0680000000,'Protein',136304),(40196,2,6954,49216,'fat',NULL,0.0000000000,'Fat',136305),(40197,3,6954,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',136306),(40198,18,6954,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(40199,91,6954,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40200,119,6954,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40201,1,6955,50221,'protein',NULL,0.8400000000,'Protein',136324),(40202,2,6955,50221,'fat',NULL,0.1800000000,'Fat',136325),(40203,3,6955,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',136326),(40204,18,6955,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(40205,91,6955,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(40206,119,6955,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(40207,1,6956,48262,'protein',NULL,0.0180000000,'Protein',136344),(40208,2,6956,48262,'fat',NULL,0.0040000000,'Fat',136345),(40209,3,6956,48262,'carbohydrate',NULL,0.1820000000,'Carbohydrate',136346),(40210,18,6956,48262,'sugars',NULL,0.1820000000,'Sugars',NULL),(40211,91,6956,48262,'fatty_acids_saturated',NULL,0.0004000000,'Fatty acids, total saturated',NULL),(40212,119,6956,48262,'fatty_acids_polyunsaturated',NULL,0.0022000000,'Fatty acids, total polyunsaturated',NULL),(40213,1,6957,48704,'protein',NULL,5.2000000000,'Protein',136366),(40214,2,6957,48704,'fat',NULL,2.0800000000,'Fat',136367),(40215,3,6957,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',136368),(40216,18,6957,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(40217,91,6957,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(40218,119,6957,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(40219,1,6958,50346,'protein',NULL,38.8500000000,'Protein',136387),(40220,2,6958,50346,'fat',NULL,17.7000000000,'Fat',136388),(40221,3,6958,50346,'carbohydrate',NULL,0.0000000000,'Carbohydrate',136389),(40222,18,6958,50346,'sugars',NULL,0.0000000000,'Sugars',NULL),(40223,91,6958,50346,'fatty_acids_saturated',NULL,3.7050000000,'Fatty acids, total saturated',NULL),(40224,119,6958,50346,'fatty_acids_polyunsaturated',NULL,4.3950000000,'Fatty acids, total polyunsaturated',NULL),(40225,1,6959,50500,'protein',NULL,2.6000000000,'Protein',136407),(40226,2,6959,50500,'fat',NULL,0.6000000000,'Fat',136408),(40227,3,6959,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',136409),(40228,18,6959,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(40229,91,6959,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(40230,119,6959,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(40231,119,6960,27944,'fatty_acids_polyunsaturated',NULL,4.2400000000,'Fatty acids, total polyunsaturated',NULL),(40232,91,6960,27944,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(40233,3,6960,27944,'carbohydrate',NULL,0.0000000000,'Carbohydrate',136427),(40234,2,6960,27944,'fat',NULL,6.2000000000,'Fat',136428),(40235,1,6960,27944,'protein',NULL,4.9000000000,'Protein',136429),(40236,18,6960,27944,'sugars',NULL,0.0000000000,'Sugars',NULL),(40237,1,6961,6323,'protein',NULL,17.4167000000,'Protein',136448),(40238,91,6961,6323,'fatty_acids_saturated',NULL,0.1628900000,'Fatty acids, total saturated',NULL),(40239,119,6961,6323,'fatty_acids_polyunsaturated',NULL,0.2720800000,'Fatty acids, total polyunsaturated',NULL),(40240,2,6961,6323,'fat',NULL,0.6265000000,'Fat',136449),(40241,3,6961,6323,'carbohydrate',NULL,44.9111000000,'Carbohydrate',136450),(40242,18,6961,6323,'sugars',NULL,0.6086000000,'Sugars',NULL),(40243,1,6962,49678,'protein',NULL,0.0000000000,'Protein',136469),(40244,2,6962,49678,'fat',NULL,2.9970000000,'Fat',136470),(40245,3,6962,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',136471),(40246,18,6962,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(40247,91,6962,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(40248,119,6962,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(40249,1,6963,47958,'protein',NULL,1.4250000000,'Protein',136490),(40250,2,6963,47958,'fat',NULL,14.6250000000,'Fat',136491),(40251,3,6963,47958,'carbohydrate',NULL,1.4250000000,'Carbohydrate',136492),(40252,18,6963,47958,'sugars',NULL,0.3750000000,'Sugars',NULL),(40253,91,6963,47958,'fatty_acids_saturated',NULL,3.0750000000,'Fatty acids, total saturated',NULL),(40254,119,6963,47958,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(40255,1,6964,50280,'protein',NULL,2.8000000000,'Protein',136510),(40256,2,6964,50280,'fat',NULL,4.3400000000,'Fat',136511),(40257,3,6964,50280,'carbohydrate',NULL,12.1100000000,'Carbohydrate',136512),(40258,18,6964,50280,'sugars',NULL,1.2600000000,'Sugars',NULL),(40259,91,6964,50280,'fatty_acids_saturated',NULL,0.5040000000,'Fatty acids, total saturated',NULL),(40260,119,6964,50280,'fatty_acids_polyunsaturated',NULL,1.1410000000,'Fatty acids, total polyunsaturated',NULL),(40261,1,6965,48089,'protein',NULL,41.9040000000,'Protein',136530),(40262,2,6965,48089,'fat',NULL,11.5200000000,'Fat',136531),(40263,3,6965,48089,'carbohydrate',NULL,0.0000000000,'Carbohydrate',136532),(40264,18,6965,48089,'sugars',NULL,0.0000000000,'Sugars',NULL),(40265,91,6965,48089,'fatty_acids_saturated',NULL,5.1840000000,'Fatty acids, total saturated',NULL),(40266,119,6965,48089,'fatty_acids_polyunsaturated',NULL,0.7200000000,'Fatty acids, total polyunsaturated',NULL),(40267,1,6966,50319,'protein',NULL,2.5000000000,'Protein',136550),(40268,2,6966,50319,'fat',NULL,1.0000000000,'Fat',136551),(40269,3,6966,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',136552),(40270,18,6966,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(40271,91,6966,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(40272,119,6966,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(40273,1,6967,48799,'protein',NULL,5.5200000000,'Protein',136571),(40274,2,6967,48799,'fat',NULL,0.8000000000,'Fat',136572),(40275,3,6967,48799,'carbohydrate',NULL,36.3200000000,'Carbohydrate',136573),(40276,18,6967,48799,'sugars',NULL,2.4800000000,'Sugars',NULL),(40277,91,6967,48799,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(40278,119,6967,48799,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(40279,1,6968,47991,'protein',NULL,10.2500000000,'Protein',136592),(40280,2,6968,47991,'fat',NULL,1.0250000000,'Fat',136593),(40281,3,6968,47991,'carbohydrate',NULL,27.6750000000,'Carbohydrate',136594),(40282,18,6968,47991,'sugars',NULL,6.7650000000,'Sugars',NULL),(40283,91,6968,47991,'fatty_acids_saturated',NULL,0.1845000000,'Fatty acids, total saturated',NULL),(40284,119,6968,47991,'fatty_acids_polyunsaturated',NULL,0.5535000000,'Fatty acids, total polyunsaturated',NULL),(40285,1,6969,48988,'protein',NULL,8.9110000000,'Protein',136613),(40286,2,6969,48988,'fat',NULL,7.1020000000,'Fat',136614),(40287,3,6969,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',136615),(40288,18,6969,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(40289,91,6969,48988,'fatty_acids_saturated',NULL,2.0100000000,'Fatty acids, total saturated',NULL),(40290,119,6969,48988,'fatty_acids_polyunsaturated',NULL,1.1390000000,'Fatty acids, total polyunsaturated',NULL),(40291,1,6970,48309,'protein',NULL,6.7680000000,'Protein',136635),(40292,2,6970,48309,'fat',NULL,1.8000000000,'Fat',136636),(40293,3,6970,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',136637),(40294,18,6970,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(40295,91,6970,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(40296,119,6970,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(40297,1,6971,48498,'protein',NULL,11.4300000000,'Protein',136656),(40298,2,6971,48498,'fat',NULL,15.7050000000,'Fat',136657),(40299,3,6971,48498,'carbohydrate',NULL,0.0450000000,'Carbohydrate',136658),(40300,18,6971,48498,'sugars',NULL,0.0450000000,'Sugars',NULL),(40301,91,6971,48498,'fatty_acids_saturated',NULL,9.7560000000,'Fatty acids, total saturated',NULL),(40302,119,6971,48498,'fatty_acids_polyunsaturated',NULL,0.4950000000,'Fatty acids, total polyunsaturated',NULL),(40303,1,6972,49191,'protein',NULL,4.0480000000,'Protein',136677),(40304,2,6972,49191,'fat',NULL,0.7260000000,'Fat',136678),(40305,3,6972,49191,'carbohydrate',NULL,0.2200000000,'Carbohydrate',136679),(40306,18,6972,49191,'sugars',NULL,0.2200000000,'Sugars',NULL),(40307,91,6972,49191,'fatty_acids_saturated',NULL,0.2420000000,'Fatty acids, total saturated',NULL),(40308,119,6972,49191,'fatty_acids_polyunsaturated',NULL,0.1144000000,'Fatty acids, total polyunsaturated',NULL),(40309,1,6973,50641,'protein',NULL,0.4250000000,'Protein',136697),(40310,2,6973,50641,'fat',NULL,0.0850000000,'Fat',136698),(40311,3,6973,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',136699),(40312,18,6973,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(40313,91,6973,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(40314,119,6973,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(40315,1,6974,50319,'protein',NULL,2.5000000000,'Protein',136718),(40316,2,6974,50319,'fat',NULL,1.0000000000,'Fat',136719),(40317,3,6974,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',136720),(40318,18,6974,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(40319,91,6974,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(40320,119,6974,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(40321,1,6975,47929,'protein',NULL,0.6000000000,'Protein',136738),(40322,2,6975,47929,'fat',NULL,0.5000000000,'Fat',136739),(40323,3,6975,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',136740),(40324,18,6975,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(40325,91,6975,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(40326,119,6975,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(40327,1,6976,50406,'protein',NULL,19.4400000000,'Protein',136762),(40328,2,6976,50406,'fat',NULL,7.3200000000,'Fat',136763),(40329,3,6976,50406,'carbohydrate',NULL,12.8400000000,'Carbohydrate',136764),(40330,18,6976,50406,'sugars',NULL,4.0800000000,'Sugars',NULL),(40331,91,6976,50406,'fatty_acids_saturated',NULL,2.6880000000,'Fatty acids, total saturated',NULL),(40332,119,6976,50406,'fatty_acids_polyunsaturated',NULL,1.3800000000,'Fatty acids, total polyunsaturated',NULL),(40333,1,6977,50145,'protein',NULL,3.3250000000,'Protein',136782),(40334,2,6977,50145,'fat',NULL,6.8250000000,'Fat',136783),(40335,3,6977,50145,'carbohydrate',NULL,27.8250000000,'Carbohydrate',136784),(40336,18,6977,50145,'sugars',NULL,1.7500000000,'Sugars',NULL),(40337,91,6977,50145,'fatty_acids_saturated',NULL,4.2350000000,'Fatty acids, total saturated',NULL),(40338,119,6977,50145,'fatty_acids_polyunsaturated',NULL,0.2450000000,'Fatty acids, total polyunsaturated',NULL),(40339,1,6978,48349,'protein',NULL,4.5100000000,'Protein',136804),(40340,2,6978,48349,'fat',NULL,0.5500000000,'Fat',136805),(40341,3,6978,48349,'carbohydrate',NULL,3.8500000000,'Carbohydrate',136806),(40342,18,6978,48349,'sugars',NULL,2.2000000000,'Sugars',NULL),(40343,91,6978,48349,'fatty_acids_saturated',NULL,0.1320000000,'Fatty acids, total saturated',NULL),(40344,119,6978,48349,'fatty_acids_polyunsaturated',NULL,0.2200000000,'Fatty acids, total polyunsaturated',NULL),(40345,1,6979,50092,'protein',NULL,11.9900000000,'Protein',136826),(40346,2,6979,50092,'fat',NULL,8.9100000000,'Fat',136827),(40347,3,6979,50092,'carbohydrate',NULL,77.7700000000,'Carbohydrate',136828),(40348,18,6979,50092,'sugars',NULL,0.3300000000,'Sugars',NULL),(40349,91,6979,50092,'fatty_acids_saturated',NULL,1.4080000000,'Fatty acids, total saturated',NULL),(40350,119,6979,50092,'fatty_acids_polyunsaturated',NULL,3.5090000000,'Fatty acids, total polyunsaturated',NULL),(40351,1,6980,49569,'protein',NULL,3.5000000000,'Protein',136847),(40352,2,6980,49569,'fat',NULL,0.2000000000,'Fat',136848),(40353,3,6980,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',136849),(40354,18,6980,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(40355,91,6980,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(40356,119,6980,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40357,1,6981,49216,'protein',NULL,0.0680000000,'Protein',136868),(40358,2,6981,49216,'fat',NULL,0.0000000000,'Fat',136869),(40359,3,6981,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',136870),(40360,18,6981,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(40361,91,6981,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40362,119,6981,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40363,1,6982,48251,'protein',NULL,0.4800000000,'Protein',136887),(40364,2,6982,48251,'fat',NULL,0.1200000000,'Fat',136888),(40365,3,6982,48251,'carbohydrate',NULL,2.6400000000,'Carbohydrate',136889),(40366,18,6982,48251,'sugars',NULL,2.6400000000,'Sugars',NULL),(40367,91,6982,48251,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40368,119,6982,48251,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(40369,1,6983,48984,'protein',NULL,9.4470000000,'Protein',136908),(40370,2,6983,48984,'fat',NULL,6.4320000000,'Fat',136909),(40371,3,6983,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',136910),(40372,18,6983,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(40373,91,6983,48984,'fatty_acids_saturated',NULL,1.8090000000,'Fatty acids, total saturated',NULL),(40374,119,6983,48984,'fatty_acids_polyunsaturated',NULL,1.0117000000,'Fatty acids, total polyunsaturated',NULL),(40375,1,6984,50502,'protein',NULL,2.7900000000,'Protein',136929),(40376,2,6984,50502,'fat',NULL,0.7200000000,'Fat',136930),(40377,3,6984,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',136931),(40378,18,6984,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(40379,91,6984,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(40380,119,6984,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(40381,1,6985,50458,'protein',NULL,24.7500000000,'Protein',136951),(40382,2,6985,50458,'fat',NULL,1.2000000000,'Fat',136952),(40383,3,6985,50458,'carbohydrate',NULL,0.0000000000,'Carbohydrate',136953),(40384,18,6985,50458,'sugars',NULL,0.0000000000,'Sugars',NULL),(40385,91,6985,50458,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(40386,119,6985,50458,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(40387,1,6986,47958,'protein',NULL,0.9500000000,'Protein',136970),(40388,2,6986,47958,'fat',NULL,9.7500000000,'Fat',136971),(40389,3,6986,47958,'carbohydrate',NULL,0.9500000000,'Carbohydrate',136972),(40390,18,6986,47958,'sugars',NULL,0.2500000000,'Sugars',NULL),(40391,91,6986,47958,'fatty_acids_saturated',NULL,2.0500000000,'Fatty acids, total saturated',NULL),(40392,119,6986,47958,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(40393,1,6987,50319,'protein',NULL,2.5000000000,'Protein',136990),(40394,2,6987,50319,'fat',NULL,1.0000000000,'Fat',136991),(40395,3,6987,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',136992),(40396,18,6987,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(40397,91,6987,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(40398,119,6987,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(40399,1,6988,49516,'protein',NULL,0.1200000000,'Protein',137010),(40400,2,6988,49516,'fat',NULL,3.3720000000,'Fat',137011),(40401,3,6988,49516,'carbohydrate',NULL,0.9840000000,'Carbohydrate',137012),(40402,18,6988,49516,'sugars',NULL,0.5520000000,'Sugars',NULL),(40403,91,6988,49516,'fatty_acids_saturated',NULL,0.2544000000,'Fatty acids, total saturated',NULL),(40404,119,6988,49516,'fatty_acids_polyunsaturated',NULL,0.8988000000,'Fatty acids, total polyunsaturated',NULL),(40405,1,6989,50633,'protein',NULL,0.1920000000,'Protein',137029),(40406,2,6989,50633,'fat',NULL,0.0120000000,'Fat',137030),(40407,3,6989,50633,'carbohydrate',NULL,3.4320000000,'Carbohydrate',137031),(40408,18,6989,50633,'sugars',NULL,3.3000000000,'Sugars',NULL),(40409,91,6989,50633,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40410,119,6989,50633,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40411,1,6990,50787,'protein',NULL,5.2500000000,'Protein',137049),(40412,2,6990,50787,'fat',NULL,1.3750000000,'Fat',137050),(40413,3,6990,50787,'carbohydrate',NULL,17.1250000000,'Carbohydrate',137051),(40414,18,6990,50787,'sugars',NULL,15.8750000000,'Sugars',NULL),(40415,91,6990,50787,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(40416,119,6990,50787,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40417,1,6991,48553,'protein',NULL,17.7000000000,'Protein',137073),(40418,2,6991,48553,'fat',NULL,11.6000000000,'Fat',137074),(40419,3,6991,48553,'carbohydrate',NULL,15.8000000000,'Carbohydrate',137075),(40420,18,6991,48553,'sugars',NULL,1.1000000000,'Sugars',NULL),(40421,91,6991,48553,'fatty_acids_saturated',NULL,1.7800000000,'Fatty acids, total saturated',NULL),(40422,119,6991,48553,'fatty_acids_polyunsaturated',NULL,2.9000000000,'Fatty acids, total polyunsaturated',NULL),(40423,1,6992,49448,'protein',NULL,0.2400000000,'Protein',137095),(40424,2,6992,49448,'fat',NULL,0.0200000000,'Fat',137096),(40425,3,6992,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',137097),(40426,18,6992,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(40427,91,6992,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(40428,119,6992,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(40429,1,6993,50641,'protein',NULL,0.0850000000,'Protein',137117),(40430,2,6993,50641,'fat',NULL,0.0170000000,'Fat',137118),(40431,3,6993,50641,'carbohydrate',NULL,0.5100000000,'Carbohydrate',137119),(40432,18,6993,50641,'sugars',NULL,0.5100000000,'Sugars',NULL),(40433,91,6993,50641,'fatty_acids_saturated',NULL,0.0051000000,'Fatty acids, total saturated',NULL),(40434,119,6993,50641,'fatty_acids_polyunsaturated',NULL,0.0085000000,'Fatty acids, total polyunsaturated',NULL),(40435,1,6994,49107,'protein',NULL,0.0720000000,'Protein',137139),(40436,2,6994,49107,'fat',NULL,0.0080000000,'Fat',137140),(40437,3,6994,49107,'carbohydrate',NULL,0.2080000000,'Carbohydrate',137141),(40438,18,6994,49107,'sugars',NULL,0.1920000000,'Sugars',NULL),(40439,91,6994,49107,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40440,119,6994,49107,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40441,1,6995,48282,'protein',NULL,11.6480000000,'Protein',137159),(40442,2,6995,48282,'fat',NULL,3.6960000000,'Fat',137160),(40443,3,6995,48282,'carbohydrate',NULL,51.6320000000,'Carbohydrate',137161),(40444,18,6995,48282,'sugars',NULL,2.9120000000,'Sugars',NULL),(40445,91,6995,48282,'fatty_acids_saturated',NULL,0.8960000000,'Fatty acids, total saturated',NULL),(40446,119,6995,48282,'fatty_acids_polyunsaturated',NULL,0.7840000000,'Fatty acids, total polyunsaturated',NULL),(40447,1,6996,48001,'protein',NULL,0.1700000000,'Protein',137181),(40448,2,6996,48001,'fat',NULL,0.0170000000,'Fat',137182),(40449,3,6996,48001,'carbohydrate',NULL,6.1370000000,'Carbohydrate',137183),(40450,18,6996,48001,'sugars',NULL,5.0830000000,'Sugars',NULL),(40451,91,6996,48001,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40452,119,6996,48001,'fatty_acids_polyunsaturated',NULL,0.0170000000,'Fatty acids, total polyunsaturated',NULL),(40453,1,6997,48520,'protein',NULL,3.3400000000,'Protein',137202),(40454,2,6997,48520,'fat',NULL,1.9200000000,'Fat',137203),(40455,3,6997,48520,'carbohydrate',NULL,1.9400000000,'Carbohydrate',137204),(40456,18,6997,48520,'sugars',NULL,1.5200000000,'Sugars',NULL),(40457,91,6997,48520,'fatty_acids_saturated',NULL,1.1700000000,'Fatty acids, total saturated',NULL),(40458,119,6997,48520,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(40459,1,6998,50319,'protein',NULL,2.5000000000,'Protein',137222),(40460,2,6998,50319,'fat',NULL,1.0000000000,'Fat',137223),(40461,3,6998,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',137224),(40462,18,6998,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(40463,91,6998,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(40464,119,6998,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(40465,1,6999,49525,'protein',NULL,1.8000000000,'Protein',137242),(40466,2,6999,49525,'fat',NULL,0.3000000000,'Fat',137243),(40467,3,6999,49525,'carbohydrate',NULL,12.6000000000,'Carbohydrate',137244),(40468,18,6999,49525,'sugars',NULL,12.6000000000,'Sugars',NULL),(40469,91,6999,49525,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40470,119,6999,49525,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40471,1,7000,48316,'protein',NULL,7.4400000000,'Protein',137264),(40472,2,7000,48316,'fat',NULL,2.0400000000,'Fat',137265),(40473,3,7000,48316,'carbohydrate',NULL,29.8200000000,'Carbohydrate',137266),(40474,18,7000,48316,'sugars',NULL,12.0000000000,'Sugars',NULL),(40475,91,7000,48316,'fatty_acids_saturated',NULL,0.3180000000,'Fatty acids, total saturated',NULL),(40476,119,7000,48316,'fatty_acids_polyunsaturated',NULL,1.0980000000,'Fatty acids, total polyunsaturated',NULL),(40477,1,7001,50789,'protein',NULL,6.0000000000,'Protein',137283),(40478,2,7001,50789,'fat',NULL,1.2500000000,'Fat',137284),(40479,3,7001,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',137285),(40480,18,7001,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(40481,91,7001,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(40482,119,7001,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40483,1,7002,47997,'protein',NULL,1.4400000000,'Protein',137303),(40484,2,7002,47997,'fat',NULL,0.1200000000,'Fat',137304),(40485,3,7002,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',137305),(40486,18,7002,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(40487,91,7002,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(40488,119,7002,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(40489,1,7003,48669,'protein',NULL,0.1200000000,'Protein',137324),(40490,2,7003,48669,'fat',NULL,0.0360000000,'Fat',137325),(40491,18,7003,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(40492,91,7003,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(40493,119,7003,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(40494,1,7004,50550,'protein',NULL,3.1680000000,'Protein',137343),(40495,2,7004,50550,'fat',NULL,7.6000000000,'Fat',137344),(40496,3,7004,50550,'carbohydrate',NULL,2.9760000000,'Carbohydrate',137345),(40497,18,7004,50550,'sugars',NULL,0.2720000000,'Sugars',NULL),(40498,91,7004,50550,'fatty_acids_saturated',NULL,1.0528000000,'Fatty acids, total saturated',NULL),(40499,119,7004,50550,'fatty_acids_polyunsaturated',NULL,4.5040000000,'Fatty acids, total polyunsaturated',NULL),(40500,1,7005,47934,'protein',NULL,0.3600000000,'Protein',137363),(40501,2,7005,47934,'fat',NULL,0.0400000000,'Fat',137364),(40502,3,7005,47934,'carbohydrate',NULL,2.8800000000,'Carbohydrate',137365),(40503,18,7005,47934,'sugars',NULL,2.8800000000,'Sugars',NULL),(40504,91,7005,47934,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40505,119,7005,47934,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40506,1,7006,48294,'protein',NULL,8.6450000000,'Protein',137384),(40507,2,7006,48294,'fat',NULL,1.2350000000,'Fat',137385),(40508,3,7006,48294,'carbohydrate',NULL,52.3450000000,'Carbohydrate',137386),(40509,18,7006,48294,'sugars',NULL,2.8500000000,'Sugars',NULL),(40510,91,7006,48294,'fatty_acids_saturated',NULL,0.1900000000,'Fatty acids, total saturated',NULL),(40511,119,7006,48294,'fatty_acids_polyunsaturated',NULL,0.4750000000,'Fatty acids, total polyunsaturated',NULL),(40512,1,7007,48571,'protein',NULL,48.0000000000,'Protein',137404),(40513,2,7007,48571,'fat',NULL,3.3000000000,'Fat',137405),(40514,3,7007,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',137406),(40515,18,7007,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(40516,91,7007,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(40517,119,7007,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(40518,1,7008,50641,'protein',NULL,0.4250000000,'Protein',137425),(40519,2,7008,50641,'fat',NULL,0.0850000000,'Fat',137426),(40520,3,7008,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',137427),(40521,18,7008,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(40522,91,7008,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(40523,119,7008,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(40524,1,7009,47959,'protein',NULL,1.3000000000,'Protein',137446),(40525,2,7009,47959,'fat',NULL,13.8000000000,'Fat',137447),(40526,3,7009,47959,'carbohydrate',NULL,1.3000000000,'Carbohydrate',137448),(40527,18,7009,47959,'sugars',NULL,0.4000000000,'Sugars',NULL),(40528,91,7009,47959,'fatty_acids_saturated',NULL,2.9000000000,'Fatty acids, total saturated',NULL),(40529,119,7009,47959,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(40530,1,7010,49448,'protein',NULL,0.2400000000,'Protein',137466),(40531,2,7010,49448,'fat',NULL,0.0200000000,'Fat',137467),(40532,3,7010,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',137468),(40533,18,7010,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(40534,91,7010,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(40535,119,7010,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(40536,1,7011,49987,'protein',NULL,2.2500000000,'Protein',137487),(40537,2,7011,49987,'fat',NULL,5.8750000000,'Fat',137488),(40538,3,7011,49987,'carbohydrate',NULL,14.8250000000,'Carbohydrate',137489),(40539,18,7011,49987,'sugars',NULL,0.1500000000,'Sugars',NULL),(40540,1,7012,48945,'protein',NULL,0.0150000000,'Protein',137497),(40541,2,7012,48945,'fat',NULL,0.0000000000,'Fat',137498),(40542,3,7012,48945,'carbohydrate',NULL,1.3050000000,'Carbohydrate',137499),(40543,18,7012,48945,'sugars',NULL,1.2900000000,'Sugars',NULL),(40544,91,7012,48945,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40545,119,7012,48945,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40546,1,7013,50632,'protein',NULL,2.4000000000,'Protein',137511),(40547,2,7013,50632,'fat',NULL,0.0000000000,'Fat',137512),(40548,3,7013,50632,'carbohydrate',NULL,9.0000000000,'Carbohydrate',137513),(40549,18,7013,50632,'sugars',NULL,9.0000000000,'Sugars',NULL),(40550,91,7013,50632,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40551,119,7013,50632,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40552,1,7014,48474,'protein',NULL,0.6000000000,'Protein',137532),(40553,2,7014,48474,'fat',NULL,0.2400000000,'Fat',137533),(40554,3,7014,48474,'carbohydrate',NULL,1.0800000000,'Carbohydrate',137534),(40555,18,7014,48474,'sugars',NULL,1.0800000000,'Sugars',NULL),(40556,91,7014,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40557,119,7014,48474,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(40558,1,7015,48500,'protein',NULL,5.3000000000,'Protein',137552),(40559,2,7015,48500,'fat',NULL,0.7500000000,'Fat',137553),(40560,3,7015,48500,'carbohydrate',NULL,1.6500000000,'Carbohydrate',137554),(40561,18,7015,48500,'sugars',NULL,1.6500000000,'Sugars',NULL),(40562,91,7015,48500,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(40563,119,7015,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40564,1,7016,50667,'protein',NULL,47.6100000000,'Protein',137576),(40565,2,7016,50667,'fat',NULL,12.1900000000,'Fat',137577),(40566,3,7016,50667,'carbohydrate',NULL,0.0000000000,'Carbohydrate',137578),(40567,18,7016,50667,'sugars',NULL,0.0000000000,'Sugars',NULL),(40568,91,7016,50667,'fatty_acids_saturated',NULL,2.8750000000,'Fatty acids, total saturated',NULL),(40569,119,7016,50667,'fatty_acids_polyunsaturated',NULL,4.3240000000,'Fatty acids, total polyunsaturated',NULL),(40570,1,7017,50137,'protein',NULL,3.1500000000,'Protein',137598),(40571,2,7017,50137,'fat',NULL,0.1750000000,'Fat',137599),(40572,3,7017,50137,'carbohydrate',NULL,26.0750000000,'Carbohydrate',137600),(40573,18,7017,50137,'sugars',NULL,1.9250000000,'Sugars',NULL),(40574,91,7017,50137,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(40575,119,7017,50137,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(40576,1,7018,48947,'protein',NULL,0.0150000000,'Protein',137620),(40577,2,7018,48947,'fat',NULL,10.8600000000,'Fat',137621),(40578,3,7018,48947,'carbohydrate',NULL,0.5100000000,'Carbohydrate',137622),(40579,18,7018,48947,'sugars',NULL,0.5100000000,'Sugars',NULL),(40580,91,7018,48947,'fatty_acids_saturated',NULL,0.7185000000,'Fatty acids, total saturated',NULL),(40581,119,7018,48947,'fatty_acids_polyunsaturated',NULL,3.1860000000,'Fatty acids, total polyunsaturated',NULL),(40582,1,7019,48349,'protein',NULL,4.5100000000,'Protein',137640),(40583,2,7019,48349,'fat',NULL,0.5500000000,'Fat',137641),(40584,3,7019,48349,'carbohydrate',NULL,3.8500000000,'Carbohydrate',137642),(40585,18,7019,48349,'sugars',NULL,2.2000000000,'Sugars',NULL),(40586,91,7019,48349,'fatty_acids_saturated',NULL,0.1320000000,'Fatty acids, total saturated',NULL),(40587,119,7019,48349,'fatty_acids_polyunsaturated',NULL,0.2200000000,'Fatty acids, total polyunsaturated',NULL),(40588,1,7020,49236,'protein',NULL,5.2800000000,'Protein',137661),(40589,2,7020,49236,'fat',NULL,0.9600000000,'Fat',137662),(40590,3,7020,49236,'carbohydrate',NULL,24.7200000000,'Carbohydrate',137663),(40591,18,7020,49236,'sugars',NULL,22.8000000000,'Sugars',NULL),(40592,1,7021,50223,'protein',NULL,1.2600000000,'Protein',137672),(40593,2,7021,50223,'fat',NULL,0.2700000000,'Fat',137673),(40594,3,7021,50223,'carbohydrate',NULL,3.9600000000,'Carbohydrate',137674),(40595,18,7021,50223,'sugars',NULL,3.9600000000,'Sugars',NULL),(40596,91,7021,50223,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(40597,119,7021,50223,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(40598,1,7022,48989,'protein',NULL,8.4420000000,'Protein',137692),(40599,2,7022,48989,'fat',NULL,6.0300000000,'Fat',137693),(40600,3,7022,48989,'carbohydrate',NULL,0.0000000000,'Carbohydrate',137694),(40601,18,7022,48989,'sugars',NULL,0.0000000000,'Sugars',NULL),(40602,91,7022,48989,'fatty_acids_saturated',NULL,1.6884000000,'Fatty acids, total saturated',NULL),(40603,119,7022,48989,'fatty_acids_polyunsaturated',NULL,0.9648000000,'Fatty acids, total polyunsaturated',NULL),(40604,1,7023,49067,'protein',NULL,9.1000000000,'Protein',137712),(40605,2,7023,49067,'fat',NULL,1.4000000000,'Fat',137713),(40606,3,7023,49067,'carbohydrate',NULL,80.9000000000,'Carbohydrate',137714),(40607,18,7023,49067,'sugars',NULL,0.6000000000,'Sugars',NULL),(40608,91,7023,49067,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(40609,119,7023,49067,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(40610,1,7024,49561,'protein',NULL,5.2500000000,'Protein',137732),(40611,2,7024,49561,'fat',NULL,2.5500000000,'Fat',137733),(40612,3,7024,49561,'carbohydrate',NULL,7.0500000000,'Carbohydrate',137734),(40613,18,7024,49561,'sugars',NULL,7.0500000000,'Sugars',NULL),(40614,91,7024,49561,'fatty_acids_saturated',NULL,1.6050000000,'Fatty acids, total saturated',NULL),(40615,119,7024,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40616,1,7025,48497,'protein',NULL,14.7150000000,'Protein',137753),(40617,2,7025,48497,'fat',NULL,7.1100000000,'Fat',137754),(40618,3,7025,48497,'carbohydrate',NULL,0.0000000000,'Carbohydrate',137755),(40619,18,7025,48497,'sugars',NULL,0.0000000000,'Sugars',NULL),(40620,91,7025,48497,'fatty_acids_saturated',NULL,4.4550000000,'Fatty acids, total saturated',NULL),(40621,119,7025,48497,'fatty_acids_polyunsaturated',NULL,0.1890000000,'Fatty acids, total polyunsaturated',NULL),(40622,1,7026,49191,'protein',NULL,8.4640000000,'Protein',137774),(40623,2,7026,49191,'fat',NULL,1.5180000000,'Fat',137775),(40624,3,7026,49191,'carbohydrate',NULL,0.4600000000,'Carbohydrate',137776),(40625,18,7026,49191,'sugars',NULL,0.4600000000,'Sugars',NULL),(40626,91,7026,49191,'fatty_acids_saturated',NULL,0.5060000000,'Fatty acids, total saturated',NULL),(40627,119,7026,49191,'fatty_acids_polyunsaturated',NULL,0.2392000000,'Fatty acids, total polyunsaturated',NULL),(40628,1,7027,49714,'protein',NULL,1.4400000000,'Protein',137794),(40629,2,7027,49714,'fat',NULL,0.0000000000,'Fat',137795),(40630,3,7027,49714,'carbohydrate',NULL,13.7600000000,'Carbohydrate',137796),(40631,18,7027,49714,'sugars',NULL,13.7600000000,'Sugars',NULL),(40632,91,7027,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40633,119,7027,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40634,1,7028,50500,'protein',NULL,2.6000000000,'Protein',137814),(40635,2,7028,50500,'fat',NULL,0.6000000000,'Fat',137815),(40636,3,7028,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',137816),(40637,18,7028,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(40638,91,7028,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(40639,119,7028,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(40640,1,7029,48571,'protein',NULL,41.6000000000,'Protein',137836),(40641,2,7029,48571,'fat',NULL,2.8600000000,'Fat',137837),(40642,3,7029,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',137838),(40643,18,7029,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(40644,91,7029,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(40645,119,7029,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(40646,1,7030,50637,'protein',NULL,0.3740000000,'Protein',137857),(40647,2,7030,50637,'fat',NULL,0.1700000000,'Fat',137858),(40648,3,7030,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',137859),(40649,18,7030,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(40650,91,7030,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(40651,119,7030,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(40652,1,7031,49448,'protein',NULL,0.2400000000,'Protein',137878),(40653,2,7031,49448,'fat',NULL,0.0200000000,'Fat',137879),(40654,3,7031,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',137880),(40655,18,7031,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(40656,91,7031,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(40657,119,7031,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(40658,1,7032,48800,'protein',NULL,0.2300000000,'Protein',137899),(40659,2,7032,48800,'fat',NULL,0.1380000000,'Fat',137900),(40660,3,7032,48800,'carbohydrate',NULL,0.2760000000,'Carbohydrate',137901),(40661,18,7032,48800,'sugars',NULL,0.2760000000,'Sugars',NULL),(40662,1,7033,49868,'protein',NULL,0.1600000000,'Protein',137920),(40663,2,7033,49868,'fat',NULL,0.0400000000,'Fat',137921),(40664,3,7033,49868,'carbohydrate',NULL,0.8600000000,'Carbohydrate',137922),(40665,18,7033,49868,'sugars',NULL,0.8400000000,'Sugars',NULL),(40666,91,7033,49868,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(40667,119,7033,49868,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(40668,1,7034,49827,'protein',NULL,1.1000000000,'Protein',137941),(40669,2,7034,49827,'fat',NULL,0.1100000000,'Fat',137942),(40670,3,7034,49827,'carbohydrate',NULL,8.3600000000,'Carbohydrate',137943),(40671,18,7034,49827,'sugars',NULL,8.3600000000,'Sugars',NULL),(40672,91,7034,49827,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40673,119,7034,49827,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40674,1,7035,50793,'protein',NULL,6.7500000000,'Protein',137960),(40675,2,7035,50793,'fat',NULL,0.2500000000,'Fat',137961),(40676,3,7035,50793,'carbohydrate',NULL,10.2500000000,'Carbohydrate',137962),(40677,18,7035,50793,'sugars',NULL,9.8750000000,'Sugars',NULL),(40678,91,7035,50793,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(40679,119,7035,50793,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40680,1,7036,49216,'protein',NULL,0.0320000000,'Protein',137981),(40681,2,7036,49216,'fat',NULL,0.0000000000,'Fat',137982),(40682,3,7036,49216,'carbohydrate',NULL,6.1120000000,'Carbohydrate',137983),(40683,18,7036,49216,'sugars',NULL,6.1120000000,'Sugars',NULL),(40684,91,7036,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40685,119,7036,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40686,1,7037,48441,'protein',NULL,5.1250000000,'Protein',138002),(40687,2,7037,48441,'fat',NULL,12.7250000000,'Fat',138003),(40688,3,7037,48441,'carbohydrate',NULL,4.7000000000,'Carbohydrate',138004),(40689,18,7037,48441,'sugars',NULL,1.4000000000,'Sugars',NULL),(40690,91,7037,48441,'fatty_acids_saturated',NULL,2.5250000000,'Fatty acids, total saturated',NULL),(40691,119,7037,48441,'fatty_acids_polyunsaturated',NULL,2.2750000000,'Fatty acids, total polyunsaturated',NULL),(40692,1,7038,50146,'protein',NULL,3.1500000000,'Protein',138024),(40693,2,7038,50146,'fat',NULL,4.9000000000,'Fat',138025),(40694,3,7038,50146,'carbohydrate',NULL,27.8250000000,'Carbohydrate',138026),(40695,18,7038,50146,'sugars',NULL,1.7500000000,'Sugars',NULL),(40696,91,7038,50146,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(40697,119,7038,50146,'fatty_acids_polyunsaturated',NULL,1.9775000000,'Fatty acids, total polyunsaturated',NULL),(40698,1,7039,48802,'protein',NULL,3.2400000000,'Protein',138045),(40699,2,7039,48802,'fat',NULL,1.4850000000,'Fat',138046),(40700,3,7039,48802,'carbohydrate',NULL,1.3500000000,'Carbohydrate',138047),(40701,18,7039,48802,'sugars',NULL,1.2150000000,'Sugars',NULL),(40702,91,7039,48802,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(40703,119,7039,48802,'fatty_acids_polyunsaturated',NULL,0.8100000000,'Fatty acids, total polyunsaturated',NULL),(40704,1,7040,50512,'protein',NULL,0.2250000000,'Protein',138064),(40705,2,7040,50512,'fat',NULL,0.0000000000,'Fat',138065),(40706,3,7040,50512,'carbohydrate',NULL,2.1250000000,'Carbohydrate',138066),(40707,18,7040,50512,'sugars',NULL,2.1250000000,'Sugars',NULL),(40708,91,7040,50512,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40709,119,7040,50512,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40710,1,7041,50401,'protein',NULL,11.6000000000,'Protein',138082),(40711,2,7041,50401,'fat',NULL,17.6800000000,'Fat',138083),(40712,3,7041,50401,'carbohydrate',NULL,7.8400000000,'Carbohydrate',138084),(40713,18,7041,50401,'sugars',NULL,1.2000000000,'Sugars',NULL),(40714,91,7041,50401,'fatty_acids_saturated',NULL,6.4000000000,'Fatty acids, total saturated',NULL),(40715,119,7041,50401,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(40716,1,7042,49140,'protein',NULL,0.1500000000,'Protein',138103),(40717,2,7042,49140,'fat',NULL,0.6000000000,'Fat',138104),(40718,3,7042,49140,'carbohydrate',NULL,2.3500000000,'Carbohydrate',138105),(40719,18,7042,49140,'sugars',NULL,0.2000000000,'Sugars',NULL),(40720,91,7042,49140,'fatty_acids_saturated',NULL,0.3850000000,'Fatty acids, total saturated',NULL),(40721,1,7043,47997,'protein',NULL,1.2000000000,'Protein',138120),(40722,2,7043,47997,'fat',NULL,0.1000000000,'Fat',138121),(40723,3,7043,47997,'carbohydrate',NULL,20.3000000000,'Carbohydrate',138122),(40724,18,7043,47997,'sugars',NULL,18.1000000000,'Sugars',NULL),(40725,91,7043,47997,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(40726,119,7043,47997,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(40727,1,7044,48310,'protein',NULL,6.9440000000,'Protein',138142),(40728,2,7044,48310,'fat',NULL,1.7980000000,'Fat',138143),(40729,3,7044,48310,'carbohydrate',NULL,30.5040000000,'Carbohydrate',138144),(40730,18,7044,48310,'sugars',NULL,1.9840000000,'Sugars',NULL),(40731,91,7044,48310,'fatty_acids_saturated',NULL,0.3348000000,'Fatty acids, total saturated',NULL),(40732,119,7044,48310,'fatty_acids_polyunsaturated',NULL,0.5952000000,'Fatty acids, total polyunsaturated',NULL),(40733,1,7045,48380,'protein',NULL,0.0400000000,'Protein',138162),(40734,2,7045,48380,'fat',NULL,4.8160000000,'Fat',138163),(40735,3,7045,48380,'carbohydrate',NULL,0.0640000000,'Carbohydrate',138164),(40736,18,7045,48380,'sugars',NULL,0.0640000000,'Sugars',NULL),(40737,91,7045,48380,'fatty_acids_saturated',NULL,2.0560000000,'Fatty acids, total saturated',NULL),(40738,119,7045,48380,'fatty_acids_polyunsaturated',NULL,0.6200000000,'Fatty acids, total polyunsaturated',NULL),(40739,1,7046,49250,'protein',NULL,0.1080000000,'Protein',138183),(40740,2,7046,49250,'fat',NULL,0.0000000000,'Fat',138184),(40741,3,7046,49250,'carbohydrate',NULL,12.4200000000,'Carbohydrate',138185),(40742,18,7046,49250,'sugars',NULL,12.4200000000,'Sugars',NULL),(40743,91,7046,49250,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40744,119,7046,49250,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40745,1,7047,50789,'protein',NULL,6.0000000000,'Protein',138203),(40746,2,7047,50789,'fat',NULL,1.2500000000,'Fat',138204),(40747,3,7047,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',138205),(40748,18,7047,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(40749,91,7047,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(40750,119,7047,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40751,1,7048,47990,'protein',NULL,7.5000000000,'Protein',138225),(40752,2,7048,47990,'fat',NULL,0.7500000000,'Fat',138226),(40753,3,7048,47990,'carbohydrate',NULL,22.5000000000,'Carbohydrate',138227),(40754,18,7048,47990,'sugars',NULL,7.2000000000,'Sugars',NULL),(40755,91,7048,47990,'fatty_acids_saturated',NULL,0.1350000000,'Fatty acids, total saturated',NULL),(40756,119,7048,47990,'fatty_acids_polyunsaturated',NULL,0.4050000000,'Fatty acids, total polyunsaturated',NULL),(40757,1,7049,50533,'protein',NULL,1.2150000000,'Protein',138246),(40758,2,7049,50533,'fat',NULL,1.5570000000,'Fat',138247),(40759,1,7050,48433,'protein',NULL,0.6000000000,'Protein',138261),(40760,2,7050,48433,'fat',NULL,0.6000000000,'Fat',138262),(40761,3,7050,48433,'carbohydrate',NULL,7.2000000000,'Carbohydrate',138263),(40762,18,7050,48433,'sugars',NULL,6.6000000000,'Sugars',NULL),(40763,91,7050,48433,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(40764,119,7050,48433,'fatty_acids_polyunsaturated',NULL,0.1320000000,'Fatty acids, total polyunsaturated',NULL),(40765,1,7051,48474,'protein',NULL,0.3000000000,'Protein',138282),(40766,2,7051,48474,'fat',NULL,0.1200000000,'Fat',138283),(40767,3,7051,48474,'carbohydrate',NULL,0.5400000000,'Carbohydrate',138284),(40768,18,7051,48474,'sugars',NULL,0.5400000000,'Sugars',NULL),(40769,91,7051,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40770,119,7051,48474,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(40771,1,7052,49712,'protein',NULL,1.5000000000,'Protein',138302),(40772,2,7052,49712,'fat',NULL,0.1500000000,'Fat',138303),(40773,3,7052,49712,'carbohydrate',NULL,12.0000000000,'Carbohydrate',138304),(40774,18,7052,49712,'sugars',NULL,9.3000000000,'Sugars',NULL),(40775,91,7052,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40776,119,7052,49712,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(40777,1,7053,49418,'protein',NULL,2.5600000000,'Protein',138323),(40778,2,7053,49418,'fat',NULL,0.8000000000,'Fat',138324),(40779,3,7053,49418,'carbohydrate',NULL,4.6400000000,'Carbohydrate',138325),(40780,18,7053,49418,'sugars',NULL,3.5200000000,'Sugars',NULL),(40781,91,7053,49418,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(40782,119,7053,49418,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(40783,1,7054,50401,'protein',NULL,11.6000000000,'Protein',138343),(40784,2,7054,50401,'fat',NULL,17.6800000000,'Fat',138344),(40785,3,7054,50401,'carbohydrate',NULL,7.8400000000,'Carbohydrate',138345),(40786,18,7054,50401,'sugars',NULL,1.2000000000,'Sugars',NULL),(40787,91,7054,50401,'fatty_acids_saturated',NULL,6.4000000000,'Fatty acids, total saturated',NULL),(40788,119,7054,50401,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(40789,1,7055,49444,'protein',NULL,19.8000000000,'Protein',138366),(40790,2,7055,49444,'fat',NULL,1.5750000000,'Fat',138367),(40791,3,7055,49444,'carbohydrate',NULL,38.0250000000,'Carbohydrate',138368),(40792,18,7055,49444,'sugars',NULL,0.9000000000,'Sugars',NULL),(40793,91,7055,49444,'fatty_acids_saturated',NULL,0.2250000000,'Fatty acids, total saturated',NULL),(40794,119,7055,49444,'fatty_acids_polyunsaturated',NULL,0.6750000000,'Fatty acids, total polyunsaturated',NULL),(40795,1,7056,50533,'protein',NULL,1.2150000000,'Protein',138384),(40796,2,7056,50533,'fat',NULL,1.5570000000,'Fat',138385),(40797,1,7057,48433,'protein',NULL,0.6000000000,'Protein',138399),(40798,2,7057,48433,'fat',NULL,0.6000000000,'Fat',138400),(40799,3,7057,48433,'carbohydrate',NULL,7.2000000000,'Carbohydrate',138401),(40800,18,7057,48433,'sugars',NULL,6.6000000000,'Sugars',NULL),(40801,91,7057,48433,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(40802,119,7057,48433,'fatty_acids_polyunsaturated',NULL,0.1320000000,'Fatty acids, total polyunsaturated',NULL),(40803,1,7058,48474,'protein',NULL,0.3000000000,'Protein',138420),(40804,2,7058,48474,'fat',NULL,0.1200000000,'Fat',138421),(40805,3,7058,48474,'carbohydrate',NULL,0.5400000000,'Carbohydrate',138422),(40806,18,7058,48474,'sugars',NULL,0.5400000000,'Sugars',NULL),(40807,91,7058,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40808,119,7058,48474,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(40809,1,7059,49712,'protein',NULL,1.5000000000,'Protein',138440),(40810,2,7059,49712,'fat',NULL,0.1500000000,'Fat',138441),(40811,3,7059,49712,'carbohydrate',NULL,12.0000000000,'Carbohydrate',138442),(40812,18,7059,49712,'sugars',NULL,9.3000000000,'Sugars',NULL),(40813,91,7059,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40814,119,7059,49712,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(40815,1,7060,49418,'protein',NULL,2.5600000000,'Protein',138461),(40816,2,7060,49418,'fat',NULL,0.8000000000,'Fat',138462),(40817,3,7060,49418,'carbohydrate',NULL,4.6400000000,'Carbohydrate',138463),(40818,18,7060,49418,'sugars',NULL,3.5200000000,'Sugars',NULL),(40819,91,7060,49418,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(40820,119,7060,49418,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(40821,1,7061,50401,'protein',NULL,11.6000000000,'Protein',138481),(40822,2,7061,50401,'fat',NULL,17.6800000000,'Fat',138482),(40823,3,7061,50401,'carbohydrate',NULL,7.8400000000,'Carbohydrate',138483),(40824,18,7061,50401,'sugars',NULL,1.2000000000,'Sugars',NULL),(40825,91,7061,50401,'fatty_acids_saturated',NULL,6.4000000000,'Fatty acids, total saturated',NULL),(40826,119,7061,50401,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(40827,1,7062,48055,'protein',NULL,18.9000000000,'Protein',138504),(40828,2,7062,48055,'fat',NULL,1.1250000000,'Fat',138505),(40829,3,7062,48055,'carbohydrate',NULL,39.1500000000,'Carbohydrate',138506),(40830,18,7062,48055,'sugars',NULL,2.2500000000,'Sugars',NULL),(40831,91,7062,48055,'fatty_acids_saturated',NULL,0.2250000000,'Fatty acids, total saturated',NULL),(40832,119,7062,48055,'fatty_acids_polyunsaturated',NULL,0.6750000000,'Fatty acids, total polyunsaturated',NULL),(40833,1,7063,50533,'protein',NULL,1.2150000000,'Protein',138524),(40834,2,7063,50533,'fat',NULL,1.5570000000,'Fat',138525),(40835,1,7064,48433,'protein',NULL,0.6000000000,'Protein',138539),(40836,2,7064,48433,'fat',NULL,0.6000000000,'Fat',138540),(40837,3,7064,48433,'carbohydrate',NULL,7.2000000000,'Carbohydrate',138541),(40838,18,7064,48433,'sugars',NULL,6.6000000000,'Sugars',NULL),(40839,91,7064,48433,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(40840,119,7064,48433,'fatty_acids_polyunsaturated',NULL,0.1320000000,'Fatty acids, total polyunsaturated',NULL),(40841,1,7065,48474,'protein',NULL,0.3000000000,'Protein',138560),(40842,2,7065,48474,'fat',NULL,0.1200000000,'Fat',138561),(40843,3,7065,48474,'carbohydrate',NULL,0.5400000000,'Carbohydrate',138562),(40844,18,7065,48474,'sugars',NULL,0.5400000000,'Sugars',NULL),(40845,91,7065,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40846,119,7065,48474,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(40847,1,7066,49712,'protein',NULL,1.5000000000,'Protein',138580),(40848,2,7066,49712,'fat',NULL,0.1500000000,'Fat',138581),(40849,3,7066,49712,'carbohydrate',NULL,12.0000000000,'Carbohydrate',138582),(40850,18,7066,49712,'sugars',NULL,9.3000000000,'Sugars',NULL),(40851,91,7066,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40852,119,7066,49712,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(40853,1,7067,49418,'protein',NULL,2.5600000000,'Protein',138601),(40854,2,7067,49418,'fat',NULL,0.8000000000,'Fat',138602),(40855,3,7067,49418,'carbohydrate',NULL,4.6400000000,'Carbohydrate',138603),(40856,18,7067,49418,'sugars',NULL,3.5200000000,'Sugars',NULL),(40857,91,7067,49418,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(40858,119,7067,49418,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(40859,1,7068,50401,'protein',NULL,11.6000000000,'Protein',138621),(40860,2,7068,50401,'fat',NULL,17.6800000000,'Fat',138622),(40861,3,7068,50401,'carbohydrate',NULL,7.8400000000,'Carbohydrate',138623),(40862,18,7068,50401,'sugars',NULL,1.2000000000,'Sugars',NULL),(40863,91,7068,50401,'fatty_acids_saturated',NULL,6.4000000000,'Fatty acids, total saturated',NULL),(40864,119,7068,50401,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(40865,1,7069,48024,'protein',NULL,19.8000000000,'Protein',138644),(40866,2,7069,48024,'fat',NULL,1.5750000000,'Fat',138645),(40867,3,7069,48024,'carbohydrate',NULL,44.7750000000,'Carbohydrate',138646),(40868,18,7069,48024,'sugars',NULL,2.4750000000,'Sugars',NULL),(40869,91,7069,48024,'fatty_acids_saturated',NULL,0.4500000000,'Fatty acids, total saturated',NULL),(40870,119,7069,48024,'fatty_acids_polyunsaturated',NULL,0.6750000000,'Fatty acids, total polyunsaturated',NULL),(40871,1,7070,50533,'protein',NULL,1.2150000000,'Protein',138663),(40872,2,7070,50533,'fat',NULL,1.5570000000,'Fat',138664),(40873,1,7071,48433,'protein',NULL,0.6000000000,'Protein',138678),(40874,2,7071,48433,'fat',NULL,0.6000000000,'Fat',138679),(40875,3,7071,48433,'carbohydrate',NULL,7.2000000000,'Carbohydrate',138680),(40876,18,7071,48433,'sugars',NULL,6.6000000000,'Sugars',NULL),(40877,91,7071,48433,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(40878,119,7071,48433,'fatty_acids_polyunsaturated',NULL,0.1320000000,'Fatty acids, total polyunsaturated',NULL),(40879,1,7072,48474,'protein',NULL,0.3000000000,'Protein',138699),(40880,2,7072,48474,'fat',NULL,0.1200000000,'Fat',138700),(40881,3,7072,48474,'carbohydrate',NULL,0.5400000000,'Carbohydrate',138701),(40882,18,7072,48474,'sugars',NULL,0.5400000000,'Sugars',NULL),(40883,91,7072,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40884,119,7072,48474,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(40885,1,7073,49712,'protein',NULL,1.5000000000,'Protein',138719),(40886,2,7073,49712,'fat',NULL,0.1500000000,'Fat',138720),(40887,3,7073,49712,'carbohydrate',NULL,12.0000000000,'Carbohydrate',138721),(40888,18,7073,49712,'sugars',NULL,9.3000000000,'Sugars',NULL),(40889,91,7073,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40890,119,7073,49712,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(40891,1,7074,49418,'protein',NULL,2.5600000000,'Protein',138740),(40892,2,7074,49418,'fat',NULL,0.8000000000,'Fat',138741),(40893,3,7074,49418,'carbohydrate',NULL,4.6400000000,'Carbohydrate',138742),(40894,18,7074,49418,'sugars',NULL,3.5200000000,'Sugars',NULL),(40895,91,7074,49418,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(40896,119,7074,49418,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(40897,1,7075,50401,'protein',NULL,11.6000000000,'Protein',138760),(40898,2,7075,50401,'fat',NULL,17.6800000000,'Fat',138761),(40899,3,7075,50401,'carbohydrate',NULL,7.8400000000,'Carbohydrate',138762),(40900,18,7075,50401,'sugars',NULL,1.2000000000,'Sugars',NULL),(40901,91,7075,50401,'fatty_acids_saturated',NULL,6.4000000000,'Fatty acids, total saturated',NULL),(40902,119,7075,50401,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(40903,1,7076,49859,'protein',NULL,24.9000000000,'Protein',138781),(40904,2,7076,49859,'fat',NULL,2.7000000000,'Fat',138782),(40905,3,7076,49859,'carbohydrate',NULL,68.1000000000,'Carbohydrate',138783),(40906,18,7076,49859,'sugars',NULL,2.7000000000,'Sugars',NULL),(40907,91,7076,49859,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(40908,119,7076,49859,'fatty_acids_polyunsaturated',NULL,1.5000000000,'Fatty acids, total polyunsaturated',NULL),(40909,1,7077,50533,'protein',NULL,1.2150000000,'Protein',138800),(40910,2,7077,50533,'fat',NULL,1.5570000000,'Fat',138801),(40911,1,7078,48433,'protein',NULL,0.6000000000,'Protein',138815),(40912,2,7078,48433,'fat',NULL,0.6000000000,'Fat',138816),(40913,3,7078,48433,'carbohydrate',NULL,7.2000000000,'Carbohydrate',138817),(40914,18,7078,48433,'sugars',NULL,6.6000000000,'Sugars',NULL),(40915,91,7078,48433,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(40916,119,7078,48433,'fatty_acids_polyunsaturated',NULL,0.1320000000,'Fatty acids, total polyunsaturated',NULL),(40917,1,7079,48474,'protein',NULL,0.3000000000,'Protein',138836),(40918,2,7079,48474,'fat',NULL,0.1200000000,'Fat',138837),(40919,3,7079,48474,'carbohydrate',NULL,0.5400000000,'Carbohydrate',138838),(40920,18,7079,48474,'sugars',NULL,0.5400000000,'Sugars',NULL),(40921,91,7079,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40922,119,7079,48474,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(40923,1,7080,49712,'protein',NULL,1.5000000000,'Protein',138856),(40924,2,7080,49712,'fat',NULL,0.1500000000,'Fat',138857),(40925,3,7080,49712,'carbohydrate',NULL,12.0000000000,'Carbohydrate',138858),(40926,18,7080,49712,'sugars',NULL,9.3000000000,'Sugars',NULL),(40927,91,7080,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40928,119,7080,49712,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(40929,1,7081,49418,'protein',NULL,2.5600000000,'Protein',138877),(40930,2,7081,49418,'fat',NULL,0.8000000000,'Fat',138878),(40931,3,7081,49418,'carbohydrate',NULL,4.6400000000,'Carbohydrate',138879),(40932,18,7081,49418,'sugars',NULL,3.5200000000,'Sugars',NULL),(40933,91,7081,49418,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(40934,119,7081,49418,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(40935,1,7082,50401,'protein',NULL,11.6000000000,'Protein',138897),(40936,2,7082,50401,'fat',NULL,17.6800000000,'Fat',138898),(40937,3,7082,50401,'carbohydrate',NULL,7.8400000000,'Carbohydrate',138899),(40938,18,7082,50401,'sugars',NULL,1.2000000000,'Sugars',NULL),(40939,91,7082,50401,'fatty_acids_saturated',NULL,6.4000000000,'Fatty acids, total saturated',NULL),(40940,119,7082,50401,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(40941,1,7083,48142,'protein',NULL,38.3040000000,'Protein',138919),(40942,2,7083,48142,'fat',NULL,11.0880000000,'Fat',138920),(40943,3,7083,48142,'carbohydrate',NULL,0.0000000000,'Carbohydrate',138921),(40944,18,7083,48142,'sugars',NULL,0.0000000000,'Sugars',NULL),(40945,91,7083,48142,'fatty_acids_saturated',NULL,4.8960000000,'Fatty acids, total saturated',NULL),(40946,119,7083,48142,'fatty_acids_polyunsaturated',NULL,0.4320000000,'Fatty acids, total polyunsaturated',NULL),(40947,1,7084,50319,'protein',NULL,2.5000000000,'Protein',138939),(40948,2,7084,50319,'fat',NULL,1.0000000000,'Fat',138940),(40949,3,7084,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',138941),(40950,18,7084,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(40951,91,7084,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(40952,119,7084,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(40953,1,7085,50637,'protein',NULL,0.3740000000,'Protein',138959),(40954,2,7085,50637,'fat',NULL,0.1700000000,'Fat',138960),(40955,3,7085,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',138961),(40956,18,7085,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(40957,91,7085,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(40958,119,7085,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(40959,1,7086,48800,'protein',NULL,0.6000000000,'Protein',138980),(40960,2,7086,48800,'fat',NULL,0.3600000000,'Fat',138981),(40961,3,7086,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',138982),(40962,18,7086,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(40963,1,7087,50561,'protein',NULL,1.0400000000,'Protein',139001),(40964,2,7087,50561,'fat',NULL,0.2600000000,'Fat',139002),(40965,3,7087,50561,'carbohydrate',NULL,18.1350000000,'Carbohydrate',139003),(40966,18,7087,50561,'sugars',NULL,9.4250000000,'Sugars',NULL),(40967,91,7087,50561,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(40968,119,7087,50561,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(40969,1,7088,49845,'protein',NULL,0.3400000000,'Protein',139021),(40970,2,7088,49845,'fat',NULL,0.1700000000,'Fat',139022),(40971,3,7088,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',139023),(40972,18,7088,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(40973,91,7088,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(40974,119,7088,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(40975,1,7089,47998,'protein',NULL,0.8000000000,'Protein',139043),(40976,2,7089,47998,'fat',NULL,0.0000000000,'Fat',139044),(40977,3,7089,47998,'carbohydrate',NULL,12.8000000000,'Carbohydrate',139045),(40978,18,7089,47998,'sugars',NULL,11.4000000000,'Sugars',NULL),(40979,91,7089,47998,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(40980,119,7089,47998,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(40981,1,7090,49067,'protein',NULL,9.1000000000,'Protein',139064),(40982,2,7090,49067,'fat',NULL,1.4000000000,'Fat',139065),(40983,3,7090,49067,'carbohydrate',NULL,80.9000000000,'Carbohydrate',139066),(40984,18,7090,49067,'sugars',NULL,0.6000000000,'Sugars',NULL),(40985,91,7090,49067,'fatty_acids_saturated',NULL,0.4400000000,'Fatty acids, total saturated',NULL),(40986,119,7090,49067,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(40987,1,7091,48983,'protein',NULL,3.4560000000,'Protein',139085),(40988,2,7091,48983,'fat',NULL,0.0000000000,'Fat',139086),(40989,3,7091,48983,'carbohydrate',NULL,0.0000000000,'Carbohydrate',139087),(40990,18,7091,48983,'sugars',NULL,0.0000000000,'Sugars',NULL),(40991,91,7091,48983,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(40992,119,7091,48983,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40993,1,7092,49561,'protein',NULL,7.0000000000,'Protein',139106),(40994,2,7092,49561,'fat',NULL,3.4000000000,'Fat',139107),(40995,3,7092,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',139108),(40996,18,7092,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(40997,91,7092,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(40998,119,7092,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(40999,1,7093,47919,'protein',NULL,0.3000000000,'Protein',139126),(41000,2,7093,47919,'fat',NULL,0.2000000000,'Fat',139127),(41001,3,7093,47919,'carbohydrate',NULL,20.2000000000,'Carbohydrate',139128),(41002,18,7093,47919,'sugars',NULL,20.2000000000,'Sugars',NULL),(41003,91,7093,47919,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(41004,119,7093,47919,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(41005,1,7094,50789,'protein',NULL,6.0000000000,'Protein',139147),(41006,2,7094,50789,'fat',NULL,1.2500000000,'Fat',139148),(41007,3,7094,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',139149),(41008,18,7094,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(41009,91,7094,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(41010,119,7094,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41011,1,7095,48309,'protein',NULL,6.7680000000,'Protein',139168),(41012,2,7095,48309,'fat',NULL,1.8000000000,'Fat',139169),(41013,3,7095,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',139170),(41014,18,7095,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(41015,91,7095,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(41016,119,7095,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(41017,1,7096,48496,'protein',NULL,12.5550000000,'Protein',139189),(41018,2,7096,48496,'fat',NULL,9.9450000000,'Fat',139190),(41019,3,7096,48496,'carbohydrate',NULL,0.3600000000,'Carbohydrate',139191),(41020,18,7096,48496,'sugars',NULL,0.0450000000,'Sugars',NULL),(41021,91,7096,48496,'fatty_acids_saturated',NULL,6.2100000000,'Fatty acids, total saturated',NULL),(41022,119,7096,48496,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(41023,1,7097,49191,'protein',NULL,4.2320000000,'Protein',139210),(41024,2,7097,49191,'fat',NULL,0.7590000000,'Fat',139211),(41025,3,7097,49191,'carbohydrate',NULL,0.2300000000,'Carbohydrate',139212),(41026,18,7097,49191,'sugars',NULL,0.2300000000,'Sugars',NULL),(41027,91,7097,49191,'fatty_acids_saturated',NULL,0.2530000000,'Fatty acids, total saturated',NULL),(41028,119,7097,49191,'fatty_acids_polyunsaturated',NULL,0.1196000000,'Fatty acids, total polyunsaturated',NULL),(41029,1,7098,50641,'protein',NULL,0.4250000000,'Protein',139230),(41030,2,7098,50641,'fat',NULL,0.0850000000,'Fat',139231),(41031,3,7098,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',139232),(41032,18,7098,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(41033,91,7098,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(41034,119,7098,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(41035,1,7099,50319,'protein',NULL,2.5000000000,'Protein',139251),(41036,2,7099,50319,'fat',NULL,1.0000000000,'Fat',139252),(41037,3,7099,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',139253),(41038,18,7099,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(41039,91,7099,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(41040,119,7099,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(41041,1,7100,49827,'protein',NULL,1.1000000000,'Protein',139271),(41042,2,7100,49827,'fat',NULL,0.1100000000,'Fat',139272),(41043,3,7100,49827,'carbohydrate',NULL,8.3600000000,'Carbohydrate',139273),(41044,18,7100,49827,'sugars',NULL,8.3600000000,'Sugars',NULL),(41045,91,7100,49827,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41046,119,7100,49827,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41047,1,7101,49208,'protein',NULL,15.0300000000,'Protein',139290),(41048,2,7101,49208,'fat',NULL,9.9900000000,'Fat',139291),(41049,3,7101,49208,'carbohydrate',NULL,9.0000000000,'Carbohydrate',139292),(41050,18,7101,49208,'sugars',NULL,9.0000000000,'Sugars',NULL),(41051,1,7102,50394,'protein',NULL,1.1000000000,'Protein',139309),(41052,2,7102,50394,'fat',NULL,0.0000000000,'Fat',139310),(41053,3,7102,50394,'carbohydrate',NULL,1.1000000000,'Carbohydrate',139311),(41054,18,7102,50394,'sugars',NULL,1.1000000000,'Sugars',NULL),(41055,91,7102,50394,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41056,119,7102,50394,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41057,1,7103,50048,'protein',NULL,23.9250000000,'Protein',139328),(41058,2,7103,50048,'fat',NULL,14.4750000000,'Fat',139329),(41059,3,7103,50048,'carbohydrate',NULL,0.0000000000,'Carbohydrate',139330),(41060,18,7103,50048,'sugars',NULL,0.0000000000,'Sugars',NULL),(41061,91,7103,50048,'fatty_acids_saturated',NULL,5.2500000000,'Fatty acids, total saturated',NULL),(41062,119,7103,50048,'fatty_acids_polyunsaturated',NULL,2.3250000000,'Fatty acids, total polyunsaturated',NULL),(41063,1,7104,48436,'protein',NULL,0.3600000000,'Protein',139349),(41064,2,7104,48436,'fat',NULL,0.2400000000,'Fat',139350),(41065,3,7104,48436,'carbohydrate',NULL,2.6400000000,'Carbohydrate',139351),(41066,18,7104,48436,'sugars',NULL,2.5200000000,'Sugars',NULL),(41067,91,7104,48436,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(41068,119,7104,48436,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(41069,1,7105,49140,'protein',NULL,0.1500000000,'Protein',139369),(41070,2,7105,49140,'fat',NULL,0.6000000000,'Fat',139370),(41071,3,7105,49140,'carbohydrate',NULL,2.3500000000,'Carbohydrate',139371),(41072,18,7105,49140,'sugars',NULL,0.2000000000,'Sugars',NULL),(41073,91,7105,49140,'fatty_acids_saturated',NULL,0.3850000000,'Fatty acids, total saturated',NULL),(41074,1,7106,48802,'protein',NULL,2.1600000000,'Protein',139386),(41075,2,7106,48802,'fat',NULL,0.9900000000,'Fat',139387),(41076,3,7106,48802,'carbohydrate',NULL,0.9000000000,'Carbohydrate',139388),(41077,18,7106,48802,'sugars',NULL,0.8100000000,'Sugars',NULL),(41078,91,7106,48802,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(41079,119,7106,48802,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(41080,1,7107,50183,'protein',NULL,7.0000000000,'Protein',139406),(41081,2,7107,50183,'fat',NULL,1.6000000000,'Fat',139407),(41082,3,7107,50183,'carbohydrate',NULL,32.0000000000,'Carbohydrate',139408),(41083,18,7107,50183,'sugars',NULL,17.4000000000,'Sugars',NULL),(41084,91,7107,50183,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(41085,119,7107,50183,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(41086,1,7108,49601,'protein',NULL,4.9000000000,'Protein',139428),(41087,2,7108,49601,'fat',NULL,2.9500000000,'Fat',139429),(41088,3,7108,49601,'carbohydrate',NULL,35.3500000000,'Carbohydrate',139430),(41089,18,7108,49601,'sugars',NULL,6.5000000000,'Sugars',NULL),(41090,91,7108,49601,'fatty_acids_saturated',NULL,0.5950000000,'Fatty acids, total saturated',NULL),(41091,119,7108,49601,'fatty_acids_polyunsaturated',NULL,0.7850000000,'Fatty acids, total polyunsaturated',NULL),(41092,1,7109,49561,'protein',NULL,3.5000000000,'Protein',139449),(41093,2,7109,49561,'fat',NULL,1.7000000000,'Fat',139450),(41094,3,7109,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',139451),(41095,18,7109,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(41096,91,7109,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(41097,119,7109,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41098,1,7110,47997,'protein',NULL,1.4400000000,'Protein',139470),(41099,2,7110,47997,'fat',NULL,0.1200000000,'Fat',139471),(41100,3,7110,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',139472),(41101,18,7110,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(41102,91,7110,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(41103,119,7110,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(41104,1,7111,47910,'protein',NULL,2.7560000000,'Protein',139492),(41105,2,7111,47910,'fat',NULL,7.3710000000,'Fat',139493),(41106,3,7111,47910,'carbohydrate',NULL,0.9100000000,'Carbohydrate',139494),(41107,18,7111,47910,'sugars',NULL,0.5590000000,'Sugars',NULL),(41108,91,7111,47910,'fatty_acids_saturated',NULL,0.6110000000,'Fatty acids, total saturated',NULL),(41109,119,7111,47910,'fatty_acids_polyunsaturated',NULL,1.8850000000,'Fatty acids, total polyunsaturated',NULL),(41110,1,7112,49714,'protein',NULL,1.8000000000,'Protein',139512),(41111,2,7112,49714,'fat',NULL,0.0000000000,'Fat',139513),(41112,3,7112,49714,'carbohydrate',NULL,17.2000000000,'Carbohydrate',139514),(41113,18,7112,49714,'sugars',NULL,17.2000000000,'Sugars',NULL),(41114,91,7112,49714,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41115,119,7112,49714,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41116,1,7113,50334,'protein',NULL,24.6000000000,'Protein',139534),(41117,2,7113,50334,'fat',NULL,15.6000000000,'Fat',139535),(41118,3,7113,50334,'carbohydrate',NULL,0.0000000000,'Carbohydrate',139536),(41119,18,7113,50334,'sugars',NULL,0.0000000000,'Sugars',NULL),(41120,91,7113,50334,'fatty_acids_saturated',NULL,2.9500000000,'Fatty acids, total saturated',NULL),(41121,119,7113,50334,'fatty_acids_polyunsaturated',NULL,4.1600000000,'Fatty acids, total polyunsaturated',NULL),(41122,1,7114,50137,'protein',NULL,3.1500000000,'Protein',139555),(41123,2,7114,50137,'fat',NULL,0.1750000000,'Fat',139556),(41124,3,7114,50137,'carbohydrate',NULL,26.0750000000,'Carbohydrate',139557),(41125,18,7114,50137,'sugars',NULL,1.9250000000,'Sugars',NULL),(41126,91,7114,50137,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(41127,119,7114,50137,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(41128,1,7115,49516,'protein',NULL,0.3300000000,'Protein',139576),(41129,2,7115,49516,'fat',NULL,9.2730000000,'Fat',139577),(41130,3,7115,49516,'carbohydrate',NULL,2.7060000000,'Carbohydrate',139578),(41131,18,7115,49516,'sugars',NULL,1.5180000000,'Sugars',NULL),(41132,91,7115,49516,'fatty_acids_saturated',NULL,0.6996000000,'Fatty acids, total saturated',NULL),(41133,119,7115,49516,'fatty_acids_polyunsaturated',NULL,2.4717000000,'Fatty acids, total polyunsaturated',NULL),(41134,1,7116,50440,'protein',NULL,0.3000000000,'Protein',139595),(41135,2,7116,50440,'fat',NULL,0.0400000000,'Fat',139596),(41136,3,7116,50440,'carbohydrate',NULL,0.6600000000,'Carbohydrate',139597),(41137,18,7116,50440,'sugars',NULL,0.6600000000,'Sugars',NULL),(41138,91,7116,50440,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41139,119,7116,50440,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(41140,1,7117,49107,'protein',NULL,0.2250000000,'Protein',139614),(41141,2,7117,49107,'fat',NULL,0.0250000000,'Fat',139615),(41142,3,7117,49107,'carbohydrate',NULL,0.6500000000,'Carbohydrate',139616),(41143,18,7117,49107,'sugars',NULL,0.6000000000,'Sugars',NULL),(41144,91,7117,49107,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41145,119,7117,49107,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41146,1,7118,48349,'protein',NULL,4.5100000000,'Protein',139634),(41147,2,7118,48349,'fat',NULL,0.5500000000,'Fat',139635),(41148,3,7118,48349,'carbohydrate',NULL,3.8500000000,'Carbohydrate',139636),(41149,18,7118,48349,'sugars',NULL,2.2000000000,'Sugars',NULL),(41150,91,7118,48349,'fatty_acids_saturated',NULL,0.1320000000,'Fatty acids, total saturated',NULL),(41151,119,7118,48349,'fatty_acids_polyunsaturated',NULL,0.2200000000,'Fatty acids, total polyunsaturated',NULL),(41152,1,7119,48500,'protein',NULL,11.8720000000,'Protein',139656),(41153,2,7119,48500,'fat',NULL,1.6800000000,'Fat',139657),(41154,3,7119,48500,'carbohydrate',NULL,3.6960000000,'Carbohydrate',139658),(41155,18,7119,48500,'sugars',NULL,3.6960000000,'Sugars',NULL),(41156,91,7119,48500,'fatty_acids_saturated',NULL,1.0752000000,'Fatty acids, total saturated',NULL),(41157,119,7119,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41158,1,7120,48771,'protein',NULL,2.4920000000,'Protein',139677),(41159,2,7120,48771,'fat',NULL,4.5920000000,'Fat',139678),(41160,3,7120,48771,'carbohydrate',NULL,19.5160000000,'Carbohydrate',139679),(41161,18,7120,48771,'sugars',NULL,0.4200000000,'Sugars',NULL),(41162,91,7120,48771,'fatty_acids_saturated',NULL,2.0664000000,'Fatty acids, total saturated',NULL),(41163,119,7120,48771,'fatty_acids_polyunsaturated',NULL,0.6076000000,'Fatty acids, total polyunsaturated',NULL),(41164,1,7121,48800,'protein',NULL,0.6000000000,'Protein',139698),(41165,2,7121,48800,'fat',NULL,0.3600000000,'Fat',139699),(41166,3,7121,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',139700),(41167,18,7121,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(41168,1,7122,47990,'protein',NULL,10.0000000000,'Protein',139721),(41169,2,7122,47990,'fat',NULL,1.0000000000,'Fat',139722),(41170,3,7122,47990,'carbohydrate',NULL,30.0000000000,'Carbohydrate',139723),(41171,18,7122,47990,'sugars',NULL,9.6000000000,'Sugars',NULL),(41172,91,7122,47990,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(41173,119,7122,47990,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(41174,1,7123,49712,'protein',NULL,1.5000000000,'Protein',139742),(41175,2,7123,49712,'fat',NULL,0.1500000000,'Fat',139743),(41176,3,7123,49712,'carbohydrate',NULL,12.0000000000,'Carbohydrate',139744),(41177,18,7123,49712,'sugars',NULL,9.3000000000,'Sugars',NULL),(41178,91,7123,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41179,119,7123,49712,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(41180,1,7124,50634,'protein',NULL,6.6000000000,'Protein',139762),(41181,2,7124,50634,'fat',NULL,0.3000000000,'Fat',139763),(41182,3,7124,50634,'carbohydrate',NULL,19.3500000000,'Carbohydrate',139764),(41183,18,7124,50634,'sugars',NULL,19.3500000000,'Sugars',NULL),(41184,91,7124,50634,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(41185,119,7124,50634,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(41186,1,7125,50530,'protein',NULL,1.0080000000,'Protein',139782),(41187,2,7125,50530,'fat',NULL,0.5520000000,'Fat',139783),(41188,91,7125,50530,'fatty_acids_saturated',NULL,0.2106000000,'Fatty acids, total saturated',NULL),(41189,119,7125,50530,'fatty_acids_polyunsaturated',NULL,0.0834000000,'Fatty acids, total polyunsaturated',NULL),(41190,1,7126,50495,'protein',NULL,0.1500000000,'Protein',139796),(41191,2,7126,50495,'fat',NULL,0.0000000000,'Fat',139797),(41192,3,7126,50495,'carbohydrate',NULL,0.8950000000,'Carbohydrate',139798),(41193,18,7126,50495,'sugars',NULL,0.8200000000,'Sugars',NULL),(41194,91,7126,50495,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41195,119,7126,50495,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41196,1,7127,49418,'protein',NULL,2.5600000000,'Protein',139816),(41197,2,7127,49418,'fat',NULL,0.8000000000,'Fat',139817),(41198,3,7127,49418,'carbohydrate',NULL,4.6400000000,'Carbohydrate',139818),(41199,18,7127,49418,'sugars',NULL,3.5200000000,'Sugars',NULL),(41200,91,7127,49418,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(41201,119,7127,49418,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(41202,1,7128,48433,'protein',NULL,0.2000000000,'Protein',139836),(41203,2,7128,48433,'fat',NULL,0.2000000000,'Fat',139837),(41204,3,7128,48433,'carbohydrate',NULL,2.4000000000,'Carbohydrate',139838),(41205,18,7128,48433,'sugars',NULL,2.2000000000,'Sugars',NULL),(41206,91,7128,48433,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(41207,119,7128,48433,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(41208,1,7129,47972,'protein',NULL,10.6720000000,'Protein',139857),(41209,2,7129,47972,'fat',NULL,9.9360000000,'Fat',139858),(41210,3,7129,47972,'carbohydrate',NULL,0.0000000000,'Carbohydrate',139859),(41211,18,7129,47972,'sugars',NULL,0.0000000000,'Sugars',NULL),(41212,91,7129,47972,'fatty_acids_saturated',NULL,3.7260000000,'Fatty acids, total saturated',NULL),(41213,119,7129,47972,'fatty_acids_polyunsaturated',NULL,1.2880000000,'Fatty acids, total polyunsaturated',NULL),(41214,1,7130,48277,'protein',NULL,4.9440000000,'Protein',139878),(41215,2,7130,48277,'fat',NULL,1.3440000000,'Fat',139879),(41216,3,7130,48277,'carbohydrate',NULL,24.1920000000,'Carbohydrate',139880),(41217,18,7130,48277,'sugars',NULL,0.9120000000,'Sugars',NULL),(41218,91,7130,48277,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(41219,119,7130,48277,'fatty_acids_polyunsaturated',NULL,0.3360000000,'Fatty acids, total polyunsaturated',NULL),(41220,1,7131,49010,'protein',NULL,0.0150000000,'Protein',139898),(41221,2,7131,49010,'fat',NULL,3.6600000000,'Fat',139899),(41222,3,7131,49010,'carbohydrate',NULL,0.0000000000,'Carbohydrate',139900),(41223,18,7131,49010,'sugars',NULL,0.0000000000,'Sugars',NULL),(41224,91,7131,49010,'fatty_acids_saturated',NULL,1.2175000000,'Fatty acids, total saturated',NULL),(41225,119,7131,49010,'fatty_acids_polyunsaturated',NULL,0.5900000000,'Fatty acids, total polyunsaturated',NULL),(41226,1,7132,49940,'protein',NULL,0.6400000000,'Protein',139916),(41227,2,7132,49940,'fat',NULL,0.3200000000,'Fat',139917),(41228,3,7132,49940,'carbohydrate',NULL,16.1600000000,'Carbohydrate',139918),(41229,18,7132,49940,'sugars',NULL,16.1600000000,'Sugars',NULL),(41230,91,7132,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41231,119,7132,49940,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(41232,1,7133,49444,'protein',NULL,26.4000000000,'Protein',139938),(41233,2,7133,49444,'fat',NULL,2.1000000000,'Fat',139939),(41234,3,7133,49444,'carbohydrate',NULL,50.7000000000,'Carbohydrate',139940),(41235,18,7133,49444,'sugars',NULL,1.2000000000,'Sugars',NULL),(41236,91,7133,49444,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(41237,119,7133,49444,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(41238,1,7134,49712,'protein',NULL,1.5000000000,'Protein',139956),(41239,2,7134,49712,'fat',NULL,0.1500000000,'Fat',139957),(41240,3,7134,49712,'carbohydrate',NULL,12.0000000000,'Carbohydrate',139958),(41241,18,7134,49712,'sugars',NULL,9.3000000000,'Sugars',NULL),(41242,91,7134,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41243,119,7134,49712,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(41244,1,7135,50634,'protein',NULL,6.6000000000,'Protein',139976),(41245,2,7135,50634,'fat',NULL,0.3000000000,'Fat',139977),(41246,3,7135,50634,'carbohydrate',NULL,19.3500000000,'Carbohydrate',139978),(41247,18,7135,50634,'sugars',NULL,19.3500000000,'Sugars',NULL),(41248,91,7135,50634,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(41249,119,7135,50634,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(41250,1,7136,50530,'protein',NULL,1.0080000000,'Protein',139996),(41251,2,7136,50530,'fat',NULL,0.5520000000,'Fat',139997),(41252,91,7136,50530,'fatty_acids_saturated',NULL,0.2106000000,'Fatty acids, total saturated',NULL),(41253,119,7136,50530,'fatty_acids_polyunsaturated',NULL,0.0834000000,'Fatty acids, total polyunsaturated',NULL),(41254,1,7137,50495,'protein',NULL,0.1500000000,'Protein',140010),(41255,2,7137,50495,'fat',NULL,0.0000000000,'Fat',140011),(41256,3,7137,50495,'carbohydrate',NULL,0.8950000000,'Carbohydrate',140012),(41257,18,7137,50495,'sugars',NULL,0.8200000000,'Sugars',NULL),(41258,91,7137,50495,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41259,119,7137,50495,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41260,1,7138,49418,'protein',NULL,2.5600000000,'Protein',140030),(41261,2,7138,49418,'fat',NULL,0.8000000000,'Fat',140031),(41262,3,7138,49418,'carbohydrate',NULL,4.6400000000,'Carbohydrate',140032),(41263,18,7138,49418,'sugars',NULL,3.5200000000,'Sugars',NULL),(41264,91,7138,49418,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(41265,119,7138,49418,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(41266,1,7139,48433,'protein',NULL,0.2000000000,'Protein',140050),(41267,2,7139,48433,'fat',NULL,0.2000000000,'Fat',140051),(41268,3,7139,48433,'carbohydrate',NULL,2.4000000000,'Carbohydrate',140052),(41269,18,7139,48433,'sugars',NULL,2.2000000000,'Sugars',NULL),(41270,91,7139,48433,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(41271,119,7139,48433,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(41272,1,7140,47972,'protein',NULL,10.6720000000,'Protein',140071),(41273,2,7140,47972,'fat',NULL,9.9360000000,'Fat',140072),(41274,3,7140,47972,'carbohydrate',NULL,0.0000000000,'Carbohydrate',140073),(41275,18,7140,47972,'sugars',NULL,0.0000000000,'Sugars',NULL),(41276,91,7140,47972,'fatty_acids_saturated',NULL,3.7260000000,'Fatty acids, total saturated',NULL),(41277,119,7140,47972,'fatty_acids_polyunsaturated',NULL,1.2880000000,'Fatty acids, total polyunsaturated',NULL),(41278,1,7141,48277,'protein',NULL,4.9440000000,'Protein',140092),(41279,2,7141,48277,'fat',NULL,1.3440000000,'Fat',140093),(41280,3,7141,48277,'carbohydrate',NULL,24.1920000000,'Carbohydrate',140094),(41281,18,7141,48277,'sugars',NULL,0.9120000000,'Sugars',NULL),(41282,91,7141,48277,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(41283,119,7141,48277,'fatty_acids_polyunsaturated',NULL,0.3360000000,'Fatty acids, total polyunsaturated',NULL),(41284,1,7142,49010,'protein',NULL,0.0150000000,'Protein',140112),(41285,2,7142,49010,'fat',NULL,3.6600000000,'Fat',140113),(41286,3,7142,49010,'carbohydrate',NULL,0.0000000000,'Carbohydrate',140114),(41287,18,7142,49010,'sugars',NULL,0.0000000000,'Sugars',NULL),(41288,91,7142,49010,'fatty_acids_saturated',NULL,1.2175000000,'Fatty acids, total saturated',NULL),(41289,119,7142,49010,'fatty_acids_polyunsaturated',NULL,0.5900000000,'Fatty acids, total polyunsaturated',NULL),(41290,1,7143,49940,'protein',NULL,0.6400000000,'Protein',140130),(41291,2,7143,49940,'fat',NULL,0.3200000000,'Fat',140131),(41292,3,7143,49940,'carbohydrate',NULL,16.1600000000,'Carbohydrate',140132),(41293,18,7143,49940,'sugars',NULL,16.1600000000,'Sugars',NULL),(41294,91,7143,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41295,119,7143,49940,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(41296,1,7144,49859,'protein',NULL,33.2000000000,'Protein',140152),(41297,2,7144,49859,'fat',NULL,3.6000000000,'Fat',140153),(41298,3,7144,49859,'carbohydrate',NULL,90.8000000000,'Carbohydrate',140154),(41299,18,7144,49859,'sugars',NULL,3.6000000000,'Sugars',NULL),(41300,91,7144,49859,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(41301,119,7144,49859,'fatty_acids_polyunsaturated',NULL,2.0000000000,'Fatty acids, total polyunsaturated',NULL),(41302,1,7145,49712,'protein',NULL,1.5000000000,'Protein',140171),(41303,2,7145,49712,'fat',NULL,0.1500000000,'Fat',140172),(41304,3,7145,49712,'carbohydrate',NULL,12.0000000000,'Carbohydrate',140173),(41305,18,7145,49712,'sugars',NULL,9.3000000000,'Sugars',NULL),(41306,91,7145,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41307,119,7145,49712,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(41308,1,7146,50634,'protein',NULL,6.6000000000,'Protein',140191),(41309,2,7146,50634,'fat',NULL,0.3000000000,'Fat',140192),(41310,3,7146,50634,'carbohydrate',NULL,19.3500000000,'Carbohydrate',140193),(41311,18,7146,50634,'sugars',NULL,19.3500000000,'Sugars',NULL),(41312,91,7146,50634,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(41313,119,7146,50634,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(41314,1,7147,50530,'protein',NULL,1.0080000000,'Protein',140211),(41315,2,7147,50530,'fat',NULL,0.5520000000,'Fat',140212),(41316,91,7147,50530,'fatty_acids_saturated',NULL,0.2106000000,'Fatty acids, total saturated',NULL),(41317,119,7147,50530,'fatty_acids_polyunsaturated',NULL,0.0834000000,'Fatty acids, total polyunsaturated',NULL),(41318,1,7148,50495,'protein',NULL,0.1500000000,'Protein',140225),(41319,2,7148,50495,'fat',NULL,0.0000000000,'Fat',140226),(41320,3,7148,50495,'carbohydrate',NULL,0.8950000000,'Carbohydrate',140227),(41321,18,7148,50495,'sugars',NULL,0.8200000000,'Sugars',NULL),(41322,91,7148,50495,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41323,119,7148,50495,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41324,1,7149,49418,'protein',NULL,2.5600000000,'Protein',140245),(41325,2,7149,49418,'fat',NULL,0.8000000000,'Fat',140246),(41326,3,7149,49418,'carbohydrate',NULL,4.6400000000,'Carbohydrate',140247),(41327,18,7149,49418,'sugars',NULL,3.5200000000,'Sugars',NULL),(41328,91,7149,49418,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(41329,119,7149,49418,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(41330,1,7150,48433,'protein',NULL,0.2000000000,'Protein',140265),(41331,2,7150,48433,'fat',NULL,0.2000000000,'Fat',140266),(41332,3,7150,48433,'carbohydrate',NULL,2.4000000000,'Carbohydrate',140267),(41333,18,7150,48433,'sugars',NULL,2.2000000000,'Sugars',NULL),(41334,91,7150,48433,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(41335,119,7150,48433,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(41336,1,7151,47972,'protein',NULL,10.6720000000,'Protein',140286),(41337,2,7151,47972,'fat',NULL,9.9360000000,'Fat',140287),(41338,3,7151,47972,'carbohydrate',NULL,0.0000000000,'Carbohydrate',140288),(41339,18,7151,47972,'sugars',NULL,0.0000000000,'Sugars',NULL),(41340,91,7151,47972,'fatty_acids_saturated',NULL,3.7260000000,'Fatty acids, total saturated',NULL),(41341,119,7151,47972,'fatty_acids_polyunsaturated',NULL,1.2880000000,'Fatty acids, total polyunsaturated',NULL),(41342,1,7152,48277,'protein',NULL,4.9440000000,'Protein',140307),(41343,2,7152,48277,'fat',NULL,1.3440000000,'Fat',140308),(41344,3,7152,48277,'carbohydrate',NULL,24.1920000000,'Carbohydrate',140309),(41345,18,7152,48277,'sugars',NULL,0.9120000000,'Sugars',NULL),(41346,91,7152,48277,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(41347,119,7152,48277,'fatty_acids_polyunsaturated',NULL,0.3360000000,'Fatty acids, total polyunsaturated',NULL),(41348,1,7153,49010,'protein',NULL,0.0150000000,'Protein',140327),(41349,2,7153,49010,'fat',NULL,3.6600000000,'Fat',140328),(41350,3,7153,49010,'carbohydrate',NULL,0.0000000000,'Carbohydrate',140329),(41351,18,7153,49010,'sugars',NULL,0.0000000000,'Sugars',NULL),(41352,91,7153,49010,'fatty_acids_saturated',NULL,1.2175000000,'Fatty acids, total saturated',NULL),(41353,119,7153,49010,'fatty_acids_polyunsaturated',NULL,0.5900000000,'Fatty acids, total polyunsaturated',NULL),(41354,1,7154,49940,'protein',NULL,0.6400000000,'Protein',140345),(41355,2,7154,49940,'fat',NULL,0.3200000000,'Fat',140346),(41356,3,7154,49940,'carbohydrate',NULL,16.1600000000,'Carbohydrate',140347),(41357,18,7154,49940,'sugars',NULL,16.1600000000,'Sugars',NULL),(41358,91,7154,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41359,119,7154,49940,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(41360,1,7155,48055,'protein',NULL,25.2000000000,'Protein',140367),(41361,2,7155,48055,'fat',NULL,1.5000000000,'Fat',140368),(41362,3,7155,48055,'carbohydrate',NULL,52.2000000000,'Carbohydrate',140369),(41363,18,7155,48055,'sugars',NULL,3.0000000000,'Sugars',NULL),(41364,91,7155,48055,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(41365,119,7155,48055,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(41366,1,7156,49712,'protein',NULL,1.5000000000,'Protein',140387),(41367,2,7156,49712,'fat',NULL,0.1500000000,'Fat',140388),(41368,3,7156,49712,'carbohydrate',NULL,12.0000000000,'Carbohydrate',140389),(41369,18,7156,49712,'sugars',NULL,9.3000000000,'Sugars',NULL),(41370,91,7156,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41371,119,7156,49712,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(41372,1,7157,50634,'protein',NULL,6.6000000000,'Protein',140407),(41373,2,7157,50634,'fat',NULL,0.3000000000,'Fat',140408),(41374,3,7157,50634,'carbohydrate',NULL,19.3500000000,'Carbohydrate',140409),(41375,18,7157,50634,'sugars',NULL,19.3500000000,'Sugars',NULL),(41376,91,7157,50634,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(41377,119,7157,50634,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(41378,1,7158,50530,'protein',NULL,1.0080000000,'Protein',140427),(41379,2,7158,50530,'fat',NULL,0.5520000000,'Fat',140428),(41380,91,7158,50530,'fatty_acids_saturated',NULL,0.2106000000,'Fatty acids, total saturated',NULL),(41381,119,7158,50530,'fatty_acids_polyunsaturated',NULL,0.0834000000,'Fatty acids, total polyunsaturated',NULL),(41382,1,7159,50495,'protein',NULL,0.1500000000,'Protein',140441),(41383,2,7159,50495,'fat',NULL,0.0000000000,'Fat',140442),(41384,3,7159,50495,'carbohydrate',NULL,0.8950000000,'Carbohydrate',140443),(41385,18,7159,50495,'sugars',NULL,0.8200000000,'Sugars',NULL),(41386,91,7159,50495,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41387,119,7159,50495,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41388,1,7160,49418,'protein',NULL,2.5600000000,'Protein',140461),(41389,2,7160,49418,'fat',NULL,0.8000000000,'Fat',140462),(41390,3,7160,49418,'carbohydrate',NULL,4.6400000000,'Carbohydrate',140463),(41391,18,7160,49418,'sugars',NULL,3.5200000000,'Sugars',NULL),(41392,91,7160,49418,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(41393,119,7160,49418,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(41394,1,7161,48433,'protein',NULL,0.2000000000,'Protein',140481),(41395,2,7161,48433,'fat',NULL,0.2000000000,'Fat',140482),(41396,3,7161,48433,'carbohydrate',NULL,2.4000000000,'Carbohydrate',140483),(41397,18,7161,48433,'sugars',NULL,2.2000000000,'Sugars',NULL),(41398,91,7161,48433,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(41399,119,7161,48433,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(41400,1,7162,47972,'protein',NULL,10.6720000000,'Protein',140502),(41401,2,7162,47972,'fat',NULL,9.9360000000,'Fat',140503),(41402,3,7162,47972,'carbohydrate',NULL,0.0000000000,'Carbohydrate',140504),(41403,18,7162,47972,'sugars',NULL,0.0000000000,'Sugars',NULL),(41404,91,7162,47972,'fatty_acids_saturated',NULL,3.7260000000,'Fatty acids, total saturated',NULL),(41405,119,7162,47972,'fatty_acids_polyunsaturated',NULL,1.2880000000,'Fatty acids, total polyunsaturated',NULL),(41406,1,7163,48277,'protein',NULL,4.9440000000,'Protein',140523),(41407,2,7163,48277,'fat',NULL,1.3440000000,'Fat',140524),(41408,3,7163,48277,'carbohydrate',NULL,24.1920000000,'Carbohydrate',140525),(41409,18,7163,48277,'sugars',NULL,0.9120000000,'Sugars',NULL),(41410,91,7163,48277,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(41411,119,7163,48277,'fatty_acids_polyunsaturated',NULL,0.3360000000,'Fatty acids, total polyunsaturated',NULL),(41412,1,7164,49010,'protein',NULL,0.0150000000,'Protein',140543),(41413,2,7164,49010,'fat',NULL,3.6600000000,'Fat',140544),(41414,3,7164,49010,'carbohydrate',NULL,0.0000000000,'Carbohydrate',140545),(41415,18,7164,49010,'sugars',NULL,0.0000000000,'Sugars',NULL),(41416,91,7164,49010,'fatty_acids_saturated',NULL,1.2175000000,'Fatty acids, total saturated',NULL),(41417,119,7164,49010,'fatty_acids_polyunsaturated',NULL,0.5900000000,'Fatty acids, total polyunsaturated',NULL),(41418,1,7165,49940,'protein',NULL,0.6400000000,'Protein',140561),(41419,2,7165,49940,'fat',NULL,0.3200000000,'Fat',140562),(41420,3,7165,49940,'carbohydrate',NULL,16.1600000000,'Carbohydrate',140563),(41421,18,7165,49940,'sugars',NULL,16.1600000000,'Sugars',NULL),(41422,91,7165,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41423,119,7165,49940,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(41424,1,7166,48024,'protein',NULL,26.4000000000,'Protein',140581),(41425,2,7166,48024,'fat',NULL,2.1000000000,'Fat',140582),(41426,3,7166,48024,'carbohydrate',NULL,59.7000000000,'Carbohydrate',140583),(41427,18,7166,48024,'sugars',NULL,3.3000000000,'Sugars',NULL),(41428,91,7166,48024,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(41429,119,7166,48024,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(41430,1,7167,49712,'protein',NULL,1.5000000000,'Protein',140600),(41431,2,7167,49712,'fat',NULL,0.1500000000,'Fat',140601),(41432,3,7167,49712,'carbohydrate',NULL,12.0000000000,'Carbohydrate',140602),(41433,18,7167,49712,'sugars',NULL,9.3000000000,'Sugars',NULL),(41434,91,7167,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41435,119,7167,49712,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(41436,1,7168,50634,'protein',NULL,6.6000000000,'Protein',140620),(41437,2,7168,50634,'fat',NULL,0.3000000000,'Fat',140621),(41438,3,7168,50634,'carbohydrate',NULL,19.3500000000,'Carbohydrate',140622),(41439,18,7168,50634,'sugars',NULL,19.3500000000,'Sugars',NULL),(41440,91,7168,50634,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(41441,119,7168,50634,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(41442,1,7169,50530,'protein',NULL,1.0080000000,'Protein',140640),(41443,2,7169,50530,'fat',NULL,0.5520000000,'Fat',140641),(41444,91,7169,50530,'fatty_acids_saturated',NULL,0.2106000000,'Fatty acids, total saturated',NULL),(41445,119,7169,50530,'fatty_acids_polyunsaturated',NULL,0.0834000000,'Fatty acids, total polyunsaturated',NULL),(41446,1,7170,50495,'protein',NULL,0.1500000000,'Protein',140654),(41447,2,7170,50495,'fat',NULL,0.0000000000,'Fat',140655),(41448,3,7170,50495,'carbohydrate',NULL,0.8950000000,'Carbohydrate',140656),(41449,18,7170,50495,'sugars',NULL,0.8200000000,'Sugars',NULL),(41450,91,7170,50495,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41451,119,7170,50495,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41452,1,7171,49418,'protein',NULL,2.5600000000,'Protein',140674),(41453,2,7171,49418,'fat',NULL,0.8000000000,'Fat',140675),(41454,3,7171,49418,'carbohydrate',NULL,4.6400000000,'Carbohydrate',140676),(41455,18,7171,49418,'sugars',NULL,3.5200000000,'Sugars',NULL),(41456,91,7171,49418,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(41457,119,7171,49418,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(41458,1,7172,48433,'protein',NULL,0.2000000000,'Protein',140694),(41459,2,7172,48433,'fat',NULL,0.2000000000,'Fat',140695),(41460,3,7172,48433,'carbohydrate',NULL,2.4000000000,'Carbohydrate',140696),(41461,18,7172,48433,'sugars',NULL,2.2000000000,'Sugars',NULL),(41462,91,7172,48433,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(41463,119,7172,48433,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(41464,1,7173,47972,'protein',NULL,10.6720000000,'Protein',140715),(41465,2,7173,47972,'fat',NULL,9.9360000000,'Fat',140716),(41466,3,7173,47972,'carbohydrate',NULL,0.0000000000,'Carbohydrate',140717),(41467,18,7173,47972,'sugars',NULL,0.0000000000,'Sugars',NULL),(41468,91,7173,47972,'fatty_acids_saturated',NULL,3.7260000000,'Fatty acids, total saturated',NULL),(41469,119,7173,47972,'fatty_acids_polyunsaturated',NULL,1.2880000000,'Fatty acids, total polyunsaturated',NULL),(41470,1,7174,48277,'protein',NULL,4.9440000000,'Protein',140736),(41471,2,7174,48277,'fat',NULL,1.3440000000,'Fat',140737),(41472,3,7174,48277,'carbohydrate',NULL,24.1920000000,'Carbohydrate',140738),(41473,18,7174,48277,'sugars',NULL,0.9120000000,'Sugars',NULL),(41474,91,7174,48277,'fatty_acids_saturated',NULL,0.2880000000,'Fatty acids, total saturated',NULL),(41475,119,7174,48277,'fatty_acids_polyunsaturated',NULL,0.3360000000,'Fatty acids, total polyunsaturated',NULL),(41476,1,7175,49010,'protein',NULL,0.0150000000,'Protein',140756),(41477,2,7175,49010,'fat',NULL,3.6600000000,'Fat',140757),(41478,3,7175,49010,'carbohydrate',NULL,0.0000000000,'Carbohydrate',140758),(41479,18,7175,49010,'sugars',NULL,0.0000000000,'Sugars',NULL),(41480,91,7175,49010,'fatty_acids_saturated',NULL,1.2175000000,'Fatty acids, total saturated',NULL),(41481,119,7175,49010,'fatty_acids_polyunsaturated',NULL,0.5900000000,'Fatty acids, total polyunsaturated',NULL),(41482,1,7176,49940,'protein',NULL,0.6400000000,'Protein',140774),(41483,2,7176,49940,'fat',NULL,0.3200000000,'Fat',140775),(41484,3,7176,49940,'carbohydrate',NULL,16.1600000000,'Carbohydrate',140776),(41485,18,7176,49940,'sugars',NULL,16.1600000000,'Sugars',NULL),(41486,91,7176,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41487,119,7176,49940,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(41488,1,7177,48298,'protein',NULL,7.3697700000,'Protein',140796),(41489,2,7177,48298,'fat',NULL,1.7789100000,'Fat',140797),(41490,3,7177,48298,'carbohydrate',NULL,41.2537700000,'Carbohydrate',140798),(41491,18,7177,48298,'sugars',NULL,2.5413000000,'Sugars',NULL),(41492,1,7178,50216,'protein',NULL,0.6300000000,'Protein',140817),(41493,2,7178,50216,'fat',NULL,0.1200000000,'Fat',140818),(41494,3,7178,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',140819),(41495,18,7178,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(41496,1,7179,47931,'protein',NULL,1.9200000000,'Protein',140836),(41497,2,7179,47931,'fat',NULL,0.2800000000,'Fat',140837),(41498,3,7179,47931,'carbohydrate',NULL,17.3600000000,'Carbohydrate',140838),(41499,18,7179,47931,'sugars',NULL,17.3600000000,'Sugars',NULL),(41500,1,7180,49561,'protein',NULL,3.5000000000,'Protein',140855),(41501,2,7180,49561,'fat',NULL,1.7000000000,'Fat',140856),(41502,3,7180,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',140857),(41503,18,7180,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(41504,91,7180,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(41505,119,7180,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41506,1,7181,48315,'protein',NULL,3.8400000000,'Protein',140877),(41507,2,7181,48315,'fat',NULL,0.8800000000,'Fat',140878),(41508,3,7181,48315,'carbohydrate',NULL,29.3200000000,'Carbohydrate',140879),(41509,18,7181,48315,'sugars',NULL,8.4000000000,'Sugars',NULL),(41510,91,7181,48315,'fatty_acids_saturated',NULL,0.1240000000,'Fatty acids, total saturated',NULL),(41511,119,7181,48315,'fatty_acids_polyunsaturated',NULL,0.4240000000,'Fatty acids, total polyunsaturated',NULL),(41512,1,7182,50216,'protein',NULL,0.6300000000,'Protein',140898),(41513,2,7182,50216,'fat',NULL,0.1200000000,'Fat',140899),(41514,3,7182,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',140900),(41515,18,7182,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(41516,1,7183,47931,'protein',NULL,1.9200000000,'Protein',140917),(41517,2,7183,47931,'fat',NULL,0.2800000000,'Fat',140918),(41518,3,7183,47931,'carbohydrate',NULL,17.3600000000,'Carbohydrate',140919),(41519,18,7183,47931,'sugars',NULL,17.3600000000,'Sugars',NULL),(41520,1,7184,49561,'protein',NULL,3.5000000000,'Protein',140936),(41521,2,7184,49561,'fat',NULL,1.7000000000,'Fat',140937),(41522,3,7184,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',140938),(41523,18,7184,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(41524,91,7184,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(41525,119,7184,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41526,1,7185,48530,'protein',NULL,3.5700000000,'Protein',140958),(41527,2,7185,48530,'fat',NULL,1.0800000000,'Fat',140959),(41528,3,7185,48530,'carbohydrate',NULL,1.5000000000,'Carbohydrate',140960),(41529,18,7185,48530,'sugars',NULL,1.5000000000,'Sugars',NULL),(41530,91,7185,48530,'fatty_acids_saturated',NULL,0.7200000000,'Fatty acids, total saturated',NULL),(41531,119,7185,48530,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(41532,1,7186,50342,'protein',NULL,12.7680000000,'Protein',140977),(41533,2,7186,50342,'fat',NULL,5.6560000000,'Fat',140978),(41534,3,7186,50342,'carbohydrate',NULL,0.2800000000,'Carbohydrate',140979),(41535,18,7186,50342,'sugars',NULL,0.2800000000,'Sugars',NULL),(41536,91,7186,50342,'fatty_acids_saturated',NULL,1.2040000000,'Fatty acids, total saturated',NULL),(41537,119,7186,50342,'fatty_acids_polyunsaturated',NULL,1.5904000000,'Fatty acids, total polyunsaturated',NULL),(41538,1,7187,49422,'protein',NULL,0.0300000000,'Protein',140998),(41539,2,7187,49422,'fat',NULL,0.0000000000,'Fat',140999),(41540,3,7187,49422,'carbohydrate',NULL,0.1600000000,'Carbohydrate',141000),(41541,18,7187,49422,'sugars',NULL,0.1600000000,'Sugars',NULL),(41542,91,7187,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41543,119,7187,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41544,1,7188,48788,'protein',NULL,2.5800000000,'Protein',141017),(41545,2,7188,48788,'fat',NULL,0.4200000000,'Fat',141018),(41546,3,7188,48788,'carbohydrate',NULL,19.0200000000,'Carbohydrate',141019),(41547,18,7188,48788,'sugars',NULL,1.0200000000,'Sugars',NULL),(41548,91,7188,48788,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(41549,119,7188,48788,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(41550,1,7189,48800,'protein',NULL,0.4800000000,'Protein',141038),(41551,2,7189,48800,'fat',NULL,0.2880000000,'Fat',141039),(41552,3,7189,48800,'carbohydrate',NULL,0.5760000000,'Carbohydrate',141040),(41553,18,7189,48800,'sugars',NULL,0.5760000000,'Sugars',NULL),(41554,1,7190,49447,'protein',NULL,23.8000000000,'Protein',141059),(41555,2,7190,49447,'fat',NULL,1.3000000000,'Fat',141060),(41556,3,7190,49447,'carbohydrate',NULL,56.3000000000,'Carbohydrate',141061),(41557,18,7190,49447,'sugars',NULL,2.4000000000,'Sugars',NULL),(41558,91,7190,49447,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(41559,119,7190,49447,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(41560,1,7191,50533,'protein',NULL,1.2150000000,'Protein',141078),(41561,2,7191,50533,'fat',NULL,1.5570000000,'Fat',141079),(41562,1,7192,50440,'protein',NULL,0.3000000000,'Protein',141093),(41563,2,7192,50440,'fat',NULL,0.0400000000,'Fat',141094),(41564,3,7192,50440,'carbohydrate',NULL,0.6600000000,'Carbohydrate',141095),(41565,18,7192,50440,'sugars',NULL,0.6600000000,'Sugars',NULL),(41566,91,7192,50440,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41567,119,7192,50440,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(41568,1,7193,48433,'protein',NULL,0.3000000000,'Protein',141112),(41569,2,7193,48433,'fat',NULL,0.3000000000,'Fat',141113),(41570,3,7193,48433,'carbohydrate',NULL,3.6000000000,'Carbohydrate',141114),(41571,18,7193,48433,'sugars',NULL,3.3000000000,'Sugars',NULL),(41572,91,7193,48433,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(41573,119,7193,48433,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(41574,1,7194,48474,'protein',NULL,0.3000000000,'Protein',141133),(41575,2,7194,48474,'fat',NULL,0.1200000000,'Fat',141134),(41576,3,7194,48474,'carbohydrate',NULL,0.5400000000,'Carbohydrate',141135),(41577,18,7194,48474,'sugars',NULL,0.5400000000,'Sugars',NULL),(41578,91,7194,48474,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41579,119,7194,48474,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(41580,1,7195,50798,'protein',NULL,5.1250000000,'Protein',141153),(41581,2,7195,50798,'fat',NULL,4.0000000000,'Fat',141154),(41582,3,7195,50798,'carbohydrate',NULL,20.2500000000,'Carbohydrate',141155),(41583,18,7195,50798,'sugars',NULL,19.5000000000,'Sugars',NULL),(41584,1,7196,50048,'protein',NULL,23.9250000000,'Protein',141175),(41585,2,7196,50048,'fat',NULL,14.4750000000,'Fat',141176),(41586,3,7196,50048,'carbohydrate',NULL,0.0000000000,'Carbohydrate',141177),(41587,18,7196,50048,'sugars',NULL,0.0000000000,'Sugars',NULL),(41588,91,7196,50048,'fatty_acids_saturated',NULL,5.2500000000,'Fatty acids, total saturated',NULL),(41589,119,7196,50048,'fatty_acids_polyunsaturated',NULL,2.3250000000,'Fatty acids, total polyunsaturated',NULL),(41590,1,7197,50146,'protein',NULL,3.1500000000,'Protein',141196),(41591,2,7197,50146,'fat',NULL,4.9000000000,'Fat',141197),(41592,3,7197,50146,'carbohydrate',NULL,27.8250000000,'Carbohydrate',141198),(41593,18,7197,50146,'sugars',NULL,1.7500000000,'Sugars',NULL),(41594,91,7197,50146,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(41595,119,7197,50146,'fatty_acids_polyunsaturated',NULL,1.9775000000,'Fatty acids, total polyunsaturated',NULL),(41596,1,7198,48038,'protein',NULL,2.5200000000,'Protein',141217),(41597,2,7198,48038,'fat',NULL,0.3600000000,'Fat',141218),(41598,3,7198,48038,'carbohydrate',NULL,4.8000000000,'Carbohydrate',141219),(41599,18,7198,48038,'sugars',NULL,3.6000000000,'Sugars',NULL),(41600,91,7198,48038,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(41601,119,7198,48038,'fatty_acids_polyunsaturated',NULL,0.2160000000,'Fatty acids, total polyunsaturated',NULL),(41602,1,7199,49140,'protein',NULL,0.1500000000,'Protein',141238),(41603,2,7199,49140,'fat',NULL,0.6000000000,'Fat',141239),(41604,3,7199,49140,'carbohydrate',NULL,2.3500000000,'Carbohydrate',141240),(41605,18,7199,49140,'sugars',NULL,0.2000000000,'Sugars',NULL),(41606,91,7199,49140,'fatty_acids_saturated',NULL,0.3850000000,'Fatty acids, total saturated',NULL),(41607,1,7200,49281,'protein',NULL,1.3200000000,'Protein',141255),(41608,2,7200,49281,'fat',NULL,0.6000000000,'Fat',141256),(41609,3,7200,49281,'carbohydrate',NULL,12.7200000000,'Carbohydrate',141257),(41610,18,7200,49281,'sugars',NULL,12.3600000000,'Sugars',NULL),(41611,2,7201,208204,'fat',NULL,1.5000000000,'Fat',141273),(41612,91,7201,208204,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(41613,119,7201,208204,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(41614,3,7201,208204,'carbohydrate',NULL,41.4000000000,'Carbohydrate',141274),(41615,18,7201,208204,'sugars',NULL,4.0800000000,'Sugars',NULL),(41616,1,7201,208204,'protein',NULL,8.4000000000,'Protein',141275),(41617,2,7202,208475,'fat',NULL,0.5000000000,'Fat',141293),(41618,91,7202,208475,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(41619,119,7202,208475,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41620,3,7202,208475,'carbohydrate',NULL,12.2500000000,'Carbohydrate',141294),(41621,18,7202,208475,'sugars',NULL,12.2500000000,'Sugars',NULL),(41622,1,7202,208475,'protein',NULL,8.5000000000,'Protein',141295),(41623,2,7203,208564,'fat',NULL,11.8800000000,'Fat',141313),(41624,91,7203,208564,'fatty_acids_saturated',NULL,2.9700000000,'Fatty acids, total saturated',NULL),(41625,119,7203,208564,'fatty_acids_polyunsaturated',NULL,2.3100000000,'Fatty acids, total polyunsaturated',NULL),(41626,3,7203,208564,'carbohydrate',NULL,0.0000000000,'Carbohydrate',141314),(41627,18,7203,208564,'sugars',NULL,0.0000000000,'Sugars',NULL),(41628,1,7203,208564,'protein',NULL,14.3000000000,'Protein',141315),(41629,2,7204,208266,'fat',NULL,0.4800000000,'Fat',141334),(41630,91,7204,208266,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(41631,119,7204,208266,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(41632,3,7204,208266,'carbohydrate',NULL,26.1600000000,'Carbohydrate',141335),(41633,18,7204,208266,'sugars',NULL,23.5200000000,'Sugars',NULL),(41634,1,7204,208266,'protein',NULL,1.9200000000,'Protein',141336),(41635,2,7205,208429,'fat',NULL,0.7200000000,'Fat',141354),(41636,91,7205,208429,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(41637,119,7205,208429,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(41638,3,7205,208429,'carbohydrate',NULL,2.1600000000,'Carbohydrate',141355),(41639,18,7205,208429,'sugars',NULL,0.1500000000,'Sugars',NULL),(41640,1,7205,208429,'protein',NULL,4.8000000000,'Protein',141356),(41641,2,7206,208626,'fat',NULL,11.8800000000,'Fat',141375),(41642,91,7206,208626,'fatty_acids_saturated',NULL,2.2800000000,'Fatty acids, total saturated',NULL),(41643,119,7206,208626,'fatty_acids_polyunsaturated',NULL,3.9600000000,'Fatty acids, total polyunsaturated',NULL),(41644,3,7206,208626,'carbohydrate',NULL,0.0000000000,'Carbohydrate',141376),(41645,18,7206,208626,'sugars',NULL,0.0000000000,'Sugars',NULL),(41646,1,7206,208626,'protein',NULL,26.7600000000,'Protein',141377),(41647,2,7207,209081,'fat',NULL,7.2000000000,'Fat',141395),(41648,91,7207,209081,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(41649,119,7207,209081,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(41650,3,7207,209081,'carbohydrate',NULL,37.2000000000,'Carbohydrate',141396),(41651,18,7207,209081,'sugars',NULL,2.4000000000,'Sugars',NULL),(41652,1,7207,209081,'protein',NULL,4.8000000000,'Protein',141397),(41653,2,7208,209035,'fat',NULL,0.2700000000,'Fat',141415),(41654,91,7208,209035,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(41655,119,7208,209035,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(41656,3,7208,209035,'carbohydrate',NULL,3.1500000000,'Carbohydrate',141416),(41657,18,7208,209035,'sugars',NULL,2.2500000000,'Sugars',NULL),(41658,1,7208,209035,'protein',NULL,1.6200000000,'Protein',141417),(41659,2,7209,208533,'fat',NULL,9.9900000000,'Fat',141435),(41660,91,7209,208533,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(41661,119,7209,208533,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(41662,3,7209,208533,'carbohydrate',NULL,0.0000000000,'Carbohydrate',141436),(41663,18,7209,208533,'sugars',NULL,0.0000000000,'Sugars',NULL),(41664,1,7209,208533,'protein',NULL,0.0000000000,'Protein',141437),(41665,2,7210,208255,'fat',NULL,0.1400000000,'Fat',141455),(41666,91,7210,208255,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41667,119,7210,208255,'fatty_acids_polyunsaturated',NULL,0.0700000000,'Fatty acids, total polyunsaturated',NULL),(41668,3,7210,208255,'carbohydrate',NULL,5.1800000000,'Carbohydrate',141456),(41669,18,7210,208255,'sugars',NULL,5.1800000000,'Sugars',NULL),(41670,1,7210,208255,'protein',NULL,0.5600000000,'Protein',141457),(41671,2,7211,208475,'fat',NULL,0.4000000000,'Fat',141476),(41672,91,7211,208475,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(41673,119,7211,208475,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41674,3,7211,208475,'carbohydrate',NULL,9.8000000000,'Carbohydrate',141477),(41675,18,7211,208475,'sugars',NULL,9.8000000000,'Sugars',NULL),(41676,1,7211,208475,'protein',NULL,6.8000000000,'Protein',141478),(41677,2,7212,208320,'fat',NULL,0.4000000000,'Fat',141496),(41678,91,7212,208320,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41679,119,7212,208320,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(41680,3,7212,208320,'carbohydrate',NULL,5.3000000000,'Carbohydrate',141497),(41681,18,7212,208320,'sugars',NULL,5.3000000000,'Sugars',NULL),(41682,1,7212,208320,'protein',NULL,0.6000000000,'Protein',141498),(41683,2,7213,208187,'fat',NULL,2.1900000000,'Fat',141516),(41684,91,7213,208187,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(41685,119,7213,208187,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(41686,3,7213,208187,'carbohydrate',NULL,17.1000000000,'Carbohydrate',141517),(41687,18,7213,208187,'sugars',NULL,0.3900000000,'Sugars',NULL),(41688,1,7213,208187,'protein',NULL,4.3500000000,'Protein',141518),(41689,18,7214,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(41690,1,7214,5760,'protein',NULL,11.7195000000,'Protein',141536),(41691,2,7214,5760,'fat',NULL,0.2340000000,'Fat',141537),(41692,3,7214,5760,'carbohydrate',NULL,0.9375000000,'Carbohydrate',141538),(41693,91,7214,5760,'fatty_acids_saturated',NULL,0.1171500000,'Fatty acids, total saturated',NULL),(41694,119,7214,5760,'fatty_acids_polyunsaturated',NULL,0.0448500000,'Fatty acids, total polyunsaturated',NULL),(41695,2,7215,208931,'fat',NULL,1.2000000000,'Fat',141557),(41696,91,7215,208931,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(41697,119,7215,208931,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(41698,3,7215,208931,'carbohydrate',NULL,8.8000000000,'Carbohydrate',141558),(41699,18,7215,208931,'sugars',NULL,3.8000000000,'Sugars',NULL),(41700,1,7215,208931,'protein',NULL,1.8000000000,'Protein',141559),(41701,2,7216,208531,'fat',NULL,12.7000000000,'Fat',141577),(41702,91,7216,208531,'fatty_acids_saturated',NULL,6.8000000000,'Fatty acids, total saturated',NULL),(41703,119,7216,208531,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(41704,3,7216,208531,'carbohydrate',NULL,5.1000000000,'Carbohydrate',141578),(41705,18,7216,208531,'sugars',NULL,5.1000000000,'Sugars',NULL),(41706,1,7216,208531,'protein',NULL,13.0000000000,'Protein',141579),(41707,2,7217,208252,'fat',NULL,0.6080000000,'Fat',141597),(41708,91,7217,208252,'fatty_acids_saturated',NULL,0.1440000000,'Fatty acids, total saturated',NULL),(41709,119,7217,208252,'fatty_acids_polyunsaturated',NULL,0.2240000000,'Fatty acids, total polyunsaturated',NULL),(41710,3,7217,208252,'carbohydrate',NULL,11.6320000000,'Carbohydrate',141598),(41711,18,7217,208252,'sugars',NULL,0.4160000000,'Sugars',NULL),(41712,1,7217,208252,'protein',NULL,1.8080000000,'Protein',141599),(41713,2,7218,208223,'fat',NULL,2.5200000000,'Fat',141618),(41714,91,7218,208223,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(41715,119,7218,208223,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(41716,3,7218,208223,'carbohydrate',NULL,49.5600000000,'Carbohydrate',141619),(41717,18,7218,208223,'sugars',NULL,1.9200000000,'Sugars',NULL),(41718,1,7218,208223,'protein',NULL,9.2400000000,'Protein',141620),(41719,1,7219,10017,'protein',NULL,3.8400000000,'Protein',141639),(41720,2,7219,10017,'fat',NULL,7.9840000000,'Fat',141640),(41721,3,7219,10017,'carbohydrate',NULL,3.4928000000,'Carbohydrate',141641),(41722,18,7219,10017,'sugars',NULL,1.4864000000,'Sugars',NULL),(41723,91,7219,10017,'fatty_acids_saturated',NULL,1.2345600000,'Fatty acids, total saturated',NULL),(41724,119,7219,10017,'fatty_acids_polyunsaturated',NULL,2.2980800000,'Fatty acids, total polyunsaturated',NULL),(41725,1,7220,3767,'protein',NULL,0.7630000000,'Protein',141659),(41726,2,7220,3767,'fat',NULL,0.2310000000,'Fat',141660),(41727,3,7220,3767,'carbohydrate',NULL,15.9880000000,'Carbohydrate',141661),(41728,18,7220,3767,'sugars',NULL,8.5610000000,'Sugars',NULL),(41729,91,7220,3767,'fatty_acids_saturated',NULL,0.0784000000,'Fatty acids, total saturated',NULL),(41730,119,7220,3767,'fatty_acids_polyunsaturated',NULL,0.0511000000,'Fatty acids, total polyunsaturated',NULL),(41731,2,7221,208416,'fat',NULL,1.5350000000,'Fat',141679),(41732,91,7221,208416,'fatty_acids_saturated',NULL,0.1650000000,'Fatty acids, total saturated',NULL),(41733,119,7221,208416,'fatty_acids_polyunsaturated',NULL,1.1850000000,'Fatty acids, total polyunsaturated',NULL),(41734,3,7221,208416,'carbohydrate',NULL,0.3850000000,'Carbohydrate',141680),(41735,18,7221,208416,'sugars',NULL,0.0200000000,'Sugars',NULL),(41736,1,7221,208416,'protein',NULL,0.8250000000,'Protein',141681),(41737,2,7222,209076,'fat',NULL,4.4000000000,'Fat',141699),(41738,91,7222,209076,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(41739,119,7222,209076,'fatty_acids_polyunsaturated',NULL,2.6000000000,'Fatty acids, total polyunsaturated',NULL),(41740,3,7222,209076,'carbohydrate',NULL,0.8000000000,'Carbohydrate',141700),(41741,18,7222,209076,'sugars',NULL,0.4000000000,'Sugars',NULL),(41742,1,7222,209076,'protein',NULL,7.4000000000,'Protein',141701),(41743,2,7223,207917,'fat',NULL,0.0000000000,'Fat',141719),(41744,91,7223,207917,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41745,119,7223,207917,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41746,3,7223,207917,'carbohydrate',NULL,0.1200000000,'Carbohydrate',141720),(41747,18,7223,207917,'sugars',NULL,0.0000000000,'Sugars',NULL),(41748,1,7223,207917,'protein',NULL,0.0800000000,'Protein',141721),(41749,2,7224,208359,'fat',NULL,16.8000000000,'Fat',141740),(41750,91,7224,208359,'fatty_acids_saturated',NULL,1.4100000000,'Fatty acids, total saturated',NULL),(41751,119,7224,208359,'fatty_acids_polyunsaturated',NULL,4.2900000000,'Fatty acids, total polyunsaturated',NULL),(41752,3,7224,208359,'carbohydrate',NULL,2.1600000000,'Carbohydrate',141741),(41753,18,7224,208359,'sugars',NULL,1.3800000000,'Sugars',NULL),(41754,1,7224,208359,'protein',NULL,6.4800000000,'Protein',141742),(41755,2,7225,208953,'fat',NULL,0.9600000000,'Fat',141761),(41756,91,7225,208953,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(41757,119,7225,208953,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(41758,3,7225,208953,'carbohydrate',NULL,5.2800000000,'Carbohydrate',141762),(41759,18,7225,208953,'sugars',NULL,2.7600000000,'Sugars',NULL),(41760,1,7225,208953,'protein',NULL,1.3200000000,'Protein',141763),(41761,2,7226,208424,'fat',NULL,9.0000000000,'Fat',141781),(41762,91,7226,208424,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(41763,119,7226,208424,'fatty_acids_polyunsaturated',NULL,5.4000000000,'Fatty acids, total polyunsaturated',NULL),(41764,3,7226,208424,'carbohydrate',NULL,6.7200000000,'Carbohydrate',141782),(41765,18,7226,208424,'sugars',NULL,2.8800000000,'Sugars',NULL),(41766,1,7226,208424,'protein',NULL,15.0000000000,'Protein',141783),(41767,2,7227,208184,'fat',NULL,1.2000000000,'Fat',141801),(41768,91,7227,208184,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(41769,119,7227,208184,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(41770,3,7227,208184,'carbohydrate',NULL,39.8000000000,'Carbohydrate',141802),(41771,18,7227,208184,'sugars',NULL,1.8000000000,'Sugars',NULL),(41772,1,7227,208184,'protein',NULL,6.8000000000,'Protein',141803),(41773,2,7228,209132,'fat',NULL,2.6400000000,'Fat',141821),(41774,91,7228,209132,'fatty_acids_saturated',NULL,0.5700000000,'Fatty acids, total saturated',NULL),(41775,119,7228,209132,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(41776,3,7228,209132,'carbohydrate',NULL,1.4700000000,'Carbohydrate',141822),(41777,18,7228,209132,'sugars',NULL,1.3500000000,'Sugars',NULL),(41778,1,7228,209132,'protein',NULL,0.3300000000,'Protein',141823),(41779,2,7229,208533,'fat',NULL,9.9900000000,'Fat',141841),(41780,91,7229,208533,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(41781,119,7229,208533,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(41782,3,7229,208533,'carbohydrate',NULL,0.0000000000,'Carbohydrate',141842),(41783,18,7229,208533,'sugars',NULL,0.0000000000,'Sugars',NULL),(41784,1,7229,208533,'protein',NULL,0.0000000000,'Protein',141843),(41785,2,7230,208332,'fat',NULL,0.3600000000,'Fat',141861),(41786,91,7230,208332,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41787,119,7230,208332,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(41788,3,7230,208332,'carbohydrate',NULL,9.7200000000,'Carbohydrate',141862),(41789,18,7230,208332,'sugars',NULL,9.7200000000,'Sugars',NULL),(41790,1,7230,208332,'protein',NULL,0.7200000000,'Protein',141863),(41791,1,7231,6419,'protein',NULL,2.3340000000,'Protein',141882),(41792,2,7231,6419,'fat',NULL,5.3460000000,'Fat',141883),(41793,3,7231,6419,'carbohydrate',NULL,4.5000000000,'Carbohydrate',141884),(41794,91,7231,6419,'fatty_acids_saturated',NULL,0.7686000000,'Fatty acids, total saturated',NULL),(41795,119,7231,6419,'fatty_acids_polyunsaturated',NULL,2.6436000000,'Fatty acids, total polyunsaturated',NULL),(41796,18,7231,6419,'sugars',NULL,0.1860000000,'Sugars',NULL),(41797,2,7232,208232,'fat',NULL,2.4000000000,'Fat',141902),(41798,91,7232,208232,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(41799,119,7232,208232,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(41800,3,7232,208232,'carbohydrate',NULL,25.9200000000,'Carbohydrate',141903),(41801,18,7232,208232,'sugars',NULL,1.3800000000,'Sugars',NULL),(41802,1,7232,208232,'protein',NULL,4.6200000000,'Protein',141904),(41803,2,7233,209096,'fat',NULL,0.2000000000,'Fat',141922),(41804,91,7233,209096,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41805,119,7233,209096,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(41806,3,7233,209096,'carbohydrate',NULL,22.0000000000,'Carbohydrate',141923),(41807,18,7233,209096,'sugars',NULL,22.0000000000,'Sugars',NULL),(41808,1,7233,209096,'protein',NULL,0.4000000000,'Protein',141924),(41809,2,7234,208565,'fat',NULL,5.9950000000,'Fat',141942),(41810,91,7234,208565,'fatty_acids_saturated',NULL,1.4850000000,'Fatty acids, total saturated',NULL),(41811,119,7234,208565,'fatty_acids_polyunsaturated',NULL,1.1550000000,'Fatty acids, total polyunsaturated',NULL),(41812,3,7234,208565,'carbohydrate',NULL,0.0000000000,'Carbohydrate',141943),(41813,18,7234,208565,'sugars',NULL,0.0000000000,'Sugars',NULL),(41814,1,7234,208565,'protein',NULL,7.1500000000,'Protein',141944),(41815,2,7235,208397,'fat',NULL,3.1500000000,'Fat',141963),(41816,91,7235,208397,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(41817,119,7235,208397,'fatty_acids_polyunsaturated',NULL,1.5000000000,'Fatty acids, total polyunsaturated',NULL),(41818,3,7235,208397,'carbohydrate',NULL,25.0500000000,'Carbohydrate',141964),(41819,18,7235,208397,'sugars',NULL,1.5000000000,'Sugars',NULL),(41820,1,7235,208397,'protein',NULL,12.6000000000,'Protein',141965),(41821,2,7236,208152,'fat',NULL,0.3000000000,'Fat',141983),(41822,91,7236,208152,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41823,119,7236,208152,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(41824,3,7236,208152,'carbohydrate',NULL,42.0000000000,'Carbohydrate',141984),(41825,18,7236,208152,'sugars',NULL,0.0000000000,'Sugars',NULL),(41826,1,7236,208152,'protein',NULL,3.7500000000,'Protein',141985),(41827,2,7237,209089,'fat',NULL,9.2000000000,'Fat',142003),(41828,91,7237,209089,'fatty_acids_saturated',NULL,7.0000000000,'Fatty acids, total saturated',NULL),(41829,119,7237,209089,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(41830,3,7237,209089,'carbohydrate',NULL,1.4000000000,'Carbohydrate',142004),(41831,18,7237,209089,'sugars',NULL,0.5500000000,'Sugars',NULL),(41832,1,7237,209089,'protein',NULL,1.0000000000,'Protein',142005),(41833,2,7238,208314,'fat',NULL,0.0900000000,'Fat',142023),(41834,91,7238,208314,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(41835,119,7238,208314,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(41836,3,7238,208314,'carbohydrate',NULL,3.5100000000,'Carbohydrate',142024),(41837,18,7238,208314,'sugars',NULL,3.4500000000,'Sugars',NULL),(41838,1,7238,208314,'protein',NULL,0.1500000000,'Protein',142025),(41839,2,7239,209004,'fat',NULL,0.0000000000,'Fat',142043),(41840,91,7239,209004,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41841,119,7239,209004,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41842,3,7239,209004,'carbohydrate',NULL,1.3200000000,'Carbohydrate',142044),(41843,18,7239,209004,'sugars',NULL,1.2300000000,'Sugars',NULL),(41844,1,7239,209004,'protein',NULL,0.1800000000,'Protein',142045),(41845,1,7240,48340,'protein',NULL,4.2000000000,'Protein',142065),(41846,2,7240,48340,'fat',NULL,0.7600000000,'Fat',142066),(41847,3,7240,48340,'carbohydrate',NULL,29.0800000000,'Carbohydrate',142067),(41848,18,7240,48340,'sugars',NULL,1.5600000000,'Sugars',NULL),(41849,91,7240,48340,'fatty_acids_saturated',NULL,0.1040000000,'Fatty acids, total saturated',NULL),(41850,119,7240,48340,'fatty_acids_polyunsaturated',NULL,0.3720000000,'Fatty acids, total polyunsaturated',NULL),(41851,1,7241,49216,'protein',NULL,0.0680000000,'Protein',142086),(41852,2,7241,49216,'fat',NULL,0.0000000000,'Fat',142087),(41853,3,7241,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',142088),(41854,18,7241,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(41855,91,7241,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41856,119,7241,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41857,1,7242,50537,'protein',NULL,0.6000000000,'Protein',142106),(41858,2,7242,50537,'fat',NULL,0.5000000000,'Fat',142107),(41859,3,7242,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',142108),(41860,18,7242,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(41861,91,7242,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(41862,119,7242,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(41863,1,7243,50221,'protein',NULL,0.8400000000,'Protein',142127),(41864,2,7243,50221,'fat',NULL,0.1800000000,'Fat',142128),(41865,3,7243,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',142129),(41866,18,7243,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(41867,91,7243,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(41868,119,7243,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(41869,1,7244,49561,'protein',NULL,7.0000000000,'Protein',142147),(41870,2,7244,49561,'fat',NULL,3.4000000000,'Fat',142148),(41871,3,7244,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',142149),(41872,18,7244,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(41873,91,7244,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(41874,119,7244,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41875,1,7245,49448,'protein',NULL,0.2400000000,'Protein',142169),(41876,2,7245,49448,'fat',NULL,0.0200000000,'Fat',142170),(41877,3,7245,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',142171),(41878,18,7245,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(41879,91,7245,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(41880,119,7245,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(41881,1,7246,48800,'protein',NULL,0.2300000000,'Protein',142190),(41882,2,7246,48800,'fat',NULL,0.1380000000,'Fat',142191),(41883,3,7246,48800,'carbohydrate',NULL,0.2760000000,'Carbohydrate',142192),(41884,18,7246,48800,'sugars',NULL,0.2760000000,'Sugars',NULL),(41885,1,7247,49630,'protein',NULL,0.1000000000,'Protein',142211),(41886,2,7247,49630,'fat',NULL,0.0200000000,'Fat',142212),(41887,3,7247,49630,'carbohydrate',NULL,0.0300000000,'Carbohydrate',142213),(41888,18,7247,49630,'sugars',NULL,0.0300000000,'Sugars',NULL),(41889,91,7247,49630,'fatty_acids_saturated',NULL,0.0040000000,'Fatty acids, total saturated',NULL),(41890,119,7247,49630,'fatty_acids_polyunsaturated',NULL,0.0110000000,'Fatty acids, total polyunsaturated',NULL),(41891,1,7248,50672,'protein',NULL,24.9000000000,'Protein',142232),(41892,2,7248,50672,'fat',NULL,1.0000000000,'Fat',142233),(41893,3,7248,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',142234),(41894,18,7248,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(41895,91,7248,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(41896,119,7248,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(41897,1,7249,49712,'protein',NULL,0.6000000000,'Protein',142253),(41898,2,7249,49712,'fat',NULL,0.0600000000,'Fat',142254),(41899,3,7249,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',142255),(41900,18,7249,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(41901,91,7249,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41902,119,7249,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(41903,1,7250,48945,'protein',NULL,0.0150000000,'Protein',142274),(41904,2,7250,48945,'fat',NULL,0.0000000000,'Fat',142275),(41905,3,7250,48945,'carbohydrate',NULL,1.3050000000,'Carbohydrate',142276),(41906,18,7250,48945,'sugars',NULL,1.2900000000,'Sugars',NULL),(41907,91,7250,48945,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41908,119,7250,48945,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41909,1,7251,49868,'protein',NULL,0.2400000000,'Protein',142288),(41910,2,7251,49868,'fat',NULL,0.0600000000,'Fat',142289),(41911,3,7251,49868,'carbohydrate',NULL,1.2900000000,'Carbohydrate',142290),(41912,18,7251,49868,'sugars',NULL,1.2600000000,'Sugars',NULL),(41913,91,7251,49868,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(41914,119,7251,49868,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(41915,1,7252,50785,'protein',NULL,6.0000000000,'Protein',142309),(41916,2,7252,50785,'fat',NULL,10.5000000000,'Fat',142310),(41917,3,7252,50785,'carbohydrate',NULL,14.0000000000,'Carbohydrate',142311),(41918,18,7252,50785,'sugars',NULL,13.1250000000,'Sugars',NULL),(41919,91,7252,50785,'fatty_acids_saturated',NULL,6.9625000000,'Fatty acids, total saturated',NULL),(41920,119,7252,50785,'fatty_acids_polyunsaturated',NULL,0.2375000000,'Fatty acids, total polyunsaturated',NULL),(41921,1,7253,47929,'protein',NULL,0.6000000000,'Protein',142331),(41922,2,7253,47929,'fat',NULL,0.5000000000,'Fat',142332),(41923,3,7253,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',142333),(41924,18,7253,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(41925,91,7253,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(41926,119,7253,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(41927,1,7254,49829,'protein',NULL,5.7000000000,'Protein',142352),(41928,2,7254,49829,'fat',NULL,12.9500000000,'Fat',142353),(41929,3,7254,49829,'carbohydrate',NULL,3.2750000000,'Carbohydrate',142354),(41930,18,7254,49829,'sugars',NULL,1.6750000000,'Sugars',NULL),(41931,91,7254,49829,'fatty_acids_saturated',NULL,3.1950000000,'Fatty acids, total saturated',NULL),(41932,119,7254,49829,'fatty_acids_polyunsaturated',NULL,4.2100000000,'Fatty acids, total polyunsaturated',NULL),(41933,1,7255,50140,'protein',NULL,4.5000000000,'Protein',142374),(41934,2,7255,50140,'fat',NULL,0.3600000000,'Fat',142375),(41935,3,7255,50140,'carbohydrate',NULL,40.6800000000,'Carbohydrate',142376),(41936,18,7255,50140,'sugars',NULL,2.5200000000,'Sugars',NULL),(41937,91,7255,50140,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(41938,119,7255,50140,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(41939,1,7256,47991,'protein',NULL,10.2500000000,'Protein',142395),(41940,2,7256,47991,'fat',NULL,1.0250000000,'Fat',142396),(41941,3,7256,47991,'carbohydrate',NULL,27.6750000000,'Carbohydrate',142397),(41942,18,7256,47991,'sugars',NULL,6.7650000000,'Sugars',NULL),(41943,91,7256,47991,'fatty_acids_saturated',NULL,0.1845000000,'Fatty acids, total saturated',NULL),(41944,119,7256,47991,'fatty_acids_polyunsaturated',NULL,0.5535000000,'Fatty acids, total polyunsaturated',NULL),(41945,1,7257,48496,'protein',NULL,8.3700000000,'Protein',142416),(41946,2,7257,48496,'fat',NULL,6.6300000000,'Fat',142417),(41947,3,7257,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',142418),(41948,18,7257,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(41949,91,7257,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(41950,119,7257,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(41951,1,7258,50300,'protein',NULL,3.6000000000,'Protein',142436),(41952,2,7258,50300,'fat',NULL,0.4000000000,'Fat',142437),(41953,3,7258,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',142438),(41954,18,7258,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(41955,91,7258,50300,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(41956,119,7258,50300,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(41957,1,7259,49256,'protein',NULL,1.5000000000,'Protein',142457),(41958,2,7259,49256,'fat',NULL,0.0000000000,'Fat',142458),(41959,3,7259,49256,'carbohydrate',NULL,18.8750000000,'Carbohydrate',142459),(41960,18,7259,49256,'sugars',NULL,18.8750000000,'Sugars',NULL),(41961,91,7259,49256,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(41962,119,7259,49256,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(41963,1,7260,48310,'protein',NULL,13.8880000000,'Protein',142478),(41964,2,7260,48310,'fat',NULL,3.5960000000,'Fat',142479),(41965,3,7260,48310,'carbohydrate',NULL,61.0080000000,'Carbohydrate',142480),(41966,18,7260,48310,'sugars',NULL,3.9680000000,'Sugars',NULL),(41967,91,7260,48310,'fatty_acids_saturated',NULL,0.6696000000,'Fatty acids, total saturated',NULL),(41968,119,7260,48310,'fatty_acids_polyunsaturated',NULL,1.1904000000,'Fatty acids, total polyunsaturated',NULL),(41969,1,7261,48499,'protein',NULL,9.4000000000,'Protein',142499),(41970,2,7261,48499,'fat',NULL,6.0000000000,'Fat',142500),(41971,3,7261,48499,'carbohydrate',NULL,3.1000000000,'Carbohydrate',142501),(41972,18,7261,48499,'sugars',NULL,3.1000000000,'Sugars',NULL),(41973,91,7261,48499,'fatty_acids_saturated',NULL,3.2400000000,'Fatty acids, total saturated',NULL),(41974,119,7261,48499,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(41975,1,7262,50300,'protein',NULL,0.7200000000,'Protein',142520),(41976,2,7262,50300,'fat',NULL,0.0800000000,'Fat',142521),(41977,3,7262,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',142522),(41978,18,7262,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(41979,91,7262,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(41980,119,7262,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(41981,1,7263,49878,'protein',NULL,1.2800000000,'Protein',142541),(41982,2,7263,49878,'fat',NULL,0.4800000000,'Fat',142542),(41983,3,7263,49878,'carbohydrate',NULL,4.1600000000,'Carbohydrate',142543),(41984,18,7263,49878,'sugars',NULL,3.8400000000,'Sugars',NULL),(41985,91,7263,49878,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(41986,119,7263,49878,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(41987,1,7264,50511,'protein',NULL,0.2000000000,'Protein',142561),(41988,2,7264,50511,'fat',NULL,0.0500000000,'Fat',142562),(41989,3,7264,50511,'carbohydrate',NULL,0.3000000000,'Carbohydrate',142563),(41990,18,7264,50511,'sugars',NULL,0.2800000000,'Sugars',NULL),(41991,91,7264,50511,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(41992,119,7264,50511,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(41993,1,7265,49678,'protein',NULL,0.0000000000,'Protein',142580),(41994,2,7265,49678,'fat',NULL,5.9940000000,'Fat',142581),(41995,3,7265,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',142582),(41996,18,7265,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(41997,91,7265,49678,'fatty_acids_saturated',NULL,0.8580000000,'Fatty acids, total saturated',NULL),(41998,119,7265,49678,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(41999,1,7266,48704,'protein',NULL,5.2000000000,'Protein',142601),(42000,2,7266,48704,'fat',NULL,2.0800000000,'Fat',142602),(42001,3,7266,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',142603),(42002,18,7266,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(42003,91,7266,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(42004,119,7266,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(42005,1,7267,48007,'protein',NULL,8.0597700000,'Protein',142624),(42006,2,7267,48007,'fat',NULL,1.7910600000,'Fat',142625),(42007,3,7267,48007,'carbohydrate',NULL,82.3887600000,'Carbohydrate',142626),(42008,18,7267,48007,'sugars',NULL,0.0000000000,'Sugars',NULL),(42009,1,7268,235195,'protein',NULL,3.7300000000,'Protein',142643),(42010,3,7268,235195,'carbohydrate',NULL,17.0000000000,'Carbohydrate',142644),(42011,2,7268,235195,'fat',NULL,0.2900000000,'Fat',142645),(42012,18,7268,235195,'sugars',NULL,16.5000000000,'Sugars',NULL),(42013,91,7268,235195,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42014,119,7268,235195,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42015,1,7269,50511,'protein',NULL,0.2000000000,'Protein',142650),(42016,2,7269,50511,'fat',NULL,0.0500000000,'Fat',142651),(42017,3,7269,50511,'carbohydrate',NULL,0.3000000000,'Carbohydrate',142652),(42018,18,7269,50511,'sugars',NULL,0.2800000000,'Sugars',NULL),(42019,91,7269,50511,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(42020,119,7269,50511,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(42021,1,7270,49678,'protein',NULL,0.0000000000,'Protein',142669),(42022,2,7270,49678,'fat',NULL,14.9850000000,'Fat',142670),(42023,3,7270,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',142671),(42024,18,7270,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(42025,91,7270,49678,'fatty_acids_saturated',NULL,2.1450000000,'Fatty acids, total saturated',NULL),(42026,119,7270,49678,'fatty_acids_polyunsaturated',NULL,1.2300000000,'Fatty acids, total polyunsaturated',NULL),(42027,1,7271,49763,'protein',NULL,0.0300000000,'Protein',142689),(42028,2,7271,49763,'fat',NULL,0.0130000000,'Fat',142690),(42029,3,7271,49763,'carbohydrate',NULL,0.0270000000,'Carbohydrate',142691),(42030,18,7271,49763,'sugars',NULL,0.0230000000,'Sugars',NULL),(42031,3,7272,21562,'carbohydrate',NULL,49.1950000000,'Carbohydrate',142710),(42032,91,7272,21562,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(42033,1,7272,21562,'protein',NULL,13.8000000000,'Protein',142711),(42034,119,7272,21562,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(42035,2,7272,21562,'fat',NULL,5.5555500000,'Fat',142712),(42036,18,7272,21562,'sugars',NULL,5.9223300000,'Sugars',NULL),(42037,1,7273,235195,'protein',NULL,3.7300000000,'Protein',142730),(42038,3,7273,235195,'carbohydrate',NULL,17.0000000000,'Carbohydrate',142731),(42039,2,7273,235195,'fat',NULL,0.2900000000,'Fat',142732),(42040,18,7273,235195,'sugars',NULL,16.5000000000,'Sugars',NULL),(42041,91,7273,235195,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42042,119,7273,235195,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42043,1,7274,50511,'protein',NULL,0.2000000000,'Protein',142737),(42044,2,7274,50511,'fat',NULL,0.0500000000,'Fat',142738),(42045,3,7274,50511,'carbohydrate',NULL,0.3000000000,'Carbohydrate',142739),(42046,18,7274,50511,'sugars',NULL,0.2800000000,'Sugars',NULL),(42047,91,7274,50511,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(42048,119,7274,50511,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(42049,1,7275,49678,'protein',NULL,0.0000000000,'Protein',142756),(42050,2,7275,49678,'fat',NULL,14.9850000000,'Fat',142757),(42051,3,7275,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',142758),(42052,18,7275,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(42053,91,7275,49678,'fatty_acids_saturated',NULL,2.1450000000,'Fatty acids, total saturated',NULL),(42054,119,7275,49678,'fatty_acids_polyunsaturated',NULL,1.2300000000,'Fatty acids, total polyunsaturated',NULL),(42055,1,7276,49763,'protein',NULL,0.0300000000,'Protein',142776),(42056,2,7276,49763,'fat',NULL,0.0130000000,'Fat',142777),(42057,3,7276,49763,'carbohydrate',NULL,0.0270000000,'Carbohydrate',142778),(42058,18,7276,49763,'sugars',NULL,0.0230000000,'Sugars',NULL),(42059,1,7277,50268,'protein',NULL,8.1000000000,'Protein',142796),(42060,2,7277,50268,'fat',NULL,0.5000000000,'Fat',142797),(42061,3,7277,50268,'carbohydrate',NULL,83.7000000000,'Carbohydrate',142798),(42062,18,7277,50268,'sugars',NULL,0.1000000000,'Sugars',NULL),(42063,91,7277,50268,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(42064,119,7277,50268,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(42065,1,7278,235195,'protein',NULL,3.7300000000,'Protein',142816),(42066,3,7278,235195,'carbohydrate',NULL,17.0000000000,'Carbohydrate',142817),(42067,2,7278,235195,'fat',NULL,0.2900000000,'Fat',142818),(42068,18,7278,235195,'sugars',NULL,16.5000000000,'Sugars',NULL),(42069,91,7278,235195,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42070,119,7278,235195,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42071,1,7279,50511,'protein',NULL,0.2000000000,'Protein',142823),(42072,2,7279,50511,'fat',NULL,0.0500000000,'Fat',142824),(42073,3,7279,50511,'carbohydrate',NULL,0.3000000000,'Carbohydrate',142825),(42074,18,7279,50511,'sugars',NULL,0.2800000000,'Sugars',NULL),(42075,91,7279,50511,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(42076,119,7279,50511,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(42077,1,7280,49678,'protein',NULL,0.0000000000,'Protein',142842),(42078,2,7280,49678,'fat',NULL,14.9850000000,'Fat',142843),(42079,3,7280,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',142844),(42080,18,7280,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(42081,91,7280,49678,'fatty_acids_saturated',NULL,2.1450000000,'Fatty acids, total saturated',NULL),(42082,119,7280,49678,'fatty_acids_polyunsaturated',NULL,1.2300000000,'Fatty acids, total polyunsaturated',NULL),(42083,1,7281,49763,'protein',NULL,0.0300000000,'Protein',142862),(42084,2,7281,49763,'fat',NULL,0.0130000000,'Fat',142863),(42085,3,7281,49763,'carbohydrate',NULL,0.0270000000,'Carbohydrate',142864),(42086,18,7281,49763,'sugars',NULL,0.0230000000,'Sugars',NULL),(42087,1,7282,49783,'protein',NULL,6.6000000000,'Protein',142883),(42088,2,7282,49783,'fat',NULL,1.5000000000,'Fat',142884),(42089,3,7282,49783,'carbohydrate',NULL,31.8000000000,'Carbohydrate',142885),(42090,18,7282,49783,'sugars',NULL,0.6000000000,'Sugars',NULL),(42091,91,7282,49783,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(42092,119,7282,49783,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(42093,1,7283,235195,'protein',NULL,3.7300000000,'Protein',142902),(42094,3,7283,235195,'carbohydrate',NULL,17.0000000000,'Carbohydrate',142903),(42095,2,7283,235195,'fat',NULL,0.2900000000,'Fat',142904),(42096,18,7283,235195,'sugars',NULL,16.5000000000,'Sugars',NULL),(42097,91,7283,235195,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42098,119,7283,235195,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42099,1,7284,50511,'protein',NULL,0.2000000000,'Protein',142909),(42100,2,7284,50511,'fat',NULL,0.0500000000,'Fat',142910),(42101,3,7284,50511,'carbohydrate',NULL,0.3000000000,'Carbohydrate',142911),(42102,18,7284,50511,'sugars',NULL,0.2800000000,'Sugars',NULL),(42103,91,7284,50511,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(42104,119,7284,50511,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(42105,1,7285,49678,'protein',NULL,0.0000000000,'Protein',142928),(42106,2,7285,49678,'fat',NULL,14.9850000000,'Fat',142929),(42107,3,7285,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',142930),(42108,18,7285,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(42109,91,7285,49678,'fatty_acids_saturated',NULL,2.1450000000,'Fatty acids, total saturated',NULL),(42110,119,7285,49678,'fatty_acids_polyunsaturated',NULL,1.2300000000,'Fatty acids, total polyunsaturated',NULL),(42111,1,7286,49763,'protein',NULL,0.0300000000,'Protein',142948),(42112,2,7286,49763,'fat',NULL,0.0130000000,'Fat',142949),(42113,3,7286,49763,'carbohydrate',NULL,0.0270000000,'Carbohydrate',142950),(42114,18,7286,49763,'sugars',NULL,0.0230000000,'Sugars',NULL),(42115,1,7287,48761,'protein',NULL,12.0000000000,'Protein',142968),(42116,2,7287,48761,'fat',NULL,2.1000000000,'Fat',142969),(42117,3,7287,48761,'carbohydrate',NULL,79.2000000000,'Carbohydrate',142970),(42118,18,7287,48761,'sugars',NULL,2.3000000000,'Sugars',NULL),(42119,91,7287,48761,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(42120,119,7287,48761,'fatty_acids_polyunsaturated',NULL,0.8400000000,'Fatty acids, total polyunsaturated',NULL),(42121,1,7288,235195,'protein',NULL,3.7300000000,'Protein',142988),(42122,3,7288,235195,'carbohydrate',NULL,17.0000000000,'Carbohydrate',142989),(42123,2,7288,235195,'fat',NULL,0.2900000000,'Fat',142990),(42124,18,7288,235195,'sugars',NULL,16.5000000000,'Sugars',NULL),(42125,91,7288,235195,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42126,119,7288,235195,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42127,1,7289,50511,'protein',NULL,0.2000000000,'Protein',142995),(42128,2,7289,50511,'fat',NULL,0.0500000000,'Fat',142996),(42129,3,7289,50511,'carbohydrate',NULL,0.3000000000,'Carbohydrate',142997),(42130,18,7289,50511,'sugars',NULL,0.2800000000,'Sugars',NULL),(42131,91,7289,50511,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(42132,119,7289,50511,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(42133,1,7290,49678,'protein',NULL,0.0000000000,'Protein',143014),(42134,2,7290,49678,'fat',NULL,14.9850000000,'Fat',143015),(42135,3,7290,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',143016),(42136,18,7290,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(42137,91,7290,49678,'fatty_acids_saturated',NULL,2.1450000000,'Fatty acids, total saturated',NULL),(42138,119,7290,49678,'fatty_acids_polyunsaturated',NULL,1.2300000000,'Fatty acids, total polyunsaturated',NULL),(42139,1,7291,49763,'protein',NULL,0.0300000000,'Protein',143034),(42140,2,7291,49763,'fat',NULL,0.0130000000,'Fat',143035),(42141,3,7291,49763,'carbohydrate',NULL,0.0270000000,'Carbohydrate',143036),(42142,18,7291,49763,'sugars',NULL,0.0230000000,'Sugars',NULL),(42143,1,7292,49667,'protein',NULL,4.7600000000,'Protein',143054),(42144,2,7292,49667,'fat',NULL,9.8200000000,'Fat',143055),(42145,3,7292,49667,'carbohydrate',NULL,2.3200000000,'Carbohydrate',143056),(42146,18,7292,49667,'sugars',NULL,1.1200000000,'Sugars',NULL),(42147,91,7292,49667,'fatty_acids_saturated',NULL,1.5440000000,'Fatty acids, total saturated',NULL),(42148,119,7292,49667,'fatty_acids_polyunsaturated',NULL,2.3580000000,'Fatty acids, total polyunsaturated',NULL),(42149,1,7293,50786,'protein',NULL,7.1250000000,'Protein',143074),(42150,2,7293,50786,'fat',NULL,12.7500000000,'Fat',143075),(42151,3,7293,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',143076),(42152,18,7293,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(42153,91,7293,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(42154,119,7293,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(42155,1,7294,50334,'protein',NULL,24.6000000000,'Protein',143096),(42156,2,7294,50334,'fat',NULL,15.6000000000,'Fat',143097),(42157,3,7294,50334,'carbohydrate',NULL,0.0000000000,'Carbohydrate',143098),(42158,18,7294,50334,'sugars',NULL,0.0000000000,'Sugars',NULL),(42159,91,7294,50334,'fatty_acids_saturated',NULL,2.9500000000,'Fatty acids, total saturated',NULL),(42160,119,7294,50334,'fatty_acids_polyunsaturated',NULL,4.1600000000,'Fatty acids, total polyunsaturated',NULL),(42161,1,7295,50326,'protein',NULL,1.5000000000,'Protein',143117),(42162,2,7295,50326,'fat',NULL,6.7500000000,'Fat',143118),(42163,3,7295,50326,'carbohydrate',NULL,12.2500000000,'Carbohydrate',143119),(42164,18,7295,50326,'sugars',NULL,10.2500000000,'Sugars',NULL),(42165,1,7296,48511,'protein',NULL,23.9000000000,'Protein',143130),(42166,2,7296,48511,'fat',NULL,23.5000000000,'Fat',143131),(42167,3,7296,48511,'carbohydrate',NULL,1.7000000000,'Carbohydrate',143132),(42168,18,7296,48511,'sugars',NULL,1.7000000000,'Sugars',NULL),(42169,91,7296,48511,'fatty_acids_saturated',NULL,16.5800000000,'Fatty acids, total saturated',NULL),(42170,119,7296,48511,'fatty_acids_polyunsaturated',NULL,1.0600000000,'Fatty acids, total polyunsaturated',NULL),(42171,1,7297,48310,'protein',NULL,13.8880000000,'Protein',143152),(42172,2,7297,48310,'fat',NULL,3.5960000000,'Fat',143153),(42173,3,7297,48310,'carbohydrate',NULL,61.0080000000,'Carbohydrate',143154),(42174,18,7297,48310,'sugars',NULL,3.9680000000,'Sugars',NULL),(42175,91,7297,48310,'fatty_acids_saturated',NULL,0.6696000000,'Fatty acids, total saturated',NULL),(42176,119,7297,48310,'fatty_acids_polyunsaturated',NULL,1.1904000000,'Fatty acids, total polyunsaturated',NULL),(42177,1,7298,47958,'protein',NULL,2.7550000000,'Protein',143173),(42178,2,7298,47958,'fat',NULL,28.2750000000,'Fat',143174),(42179,3,7298,47958,'carbohydrate',NULL,2.7550000000,'Carbohydrate',143175),(42180,18,7298,47958,'sugars',NULL,0.7250000000,'Sugars',NULL),(42181,91,7298,47958,'fatty_acids_saturated',NULL,5.9450000000,'Fatty acids, total saturated',NULL),(42182,119,7298,47958,'fatty_acids_polyunsaturated',NULL,3.1900000000,'Fatty acids, total polyunsaturated',NULL),(42183,1,7299,49191,'protein',NULL,8.4640000000,'Protein',143193),(42184,2,7299,49191,'fat',NULL,1.5180000000,'Fat',143194),(42185,3,7299,49191,'carbohydrate',NULL,0.4600000000,'Carbohydrate',143195),(42186,18,7299,49191,'sugars',NULL,0.4600000000,'Sugars',NULL),(42187,91,7299,49191,'fatty_acids_saturated',NULL,0.5060000000,'Fatty acids, total saturated',NULL),(42188,119,7299,49191,'fatty_acids_polyunsaturated',NULL,0.2392000000,'Fatty acids, total polyunsaturated',NULL),(42189,1,7300,48036,'protein',NULL,8.5200000000,'Protein',143212),(42190,2,7300,48036,'fat',NULL,2.1600000000,'Fat',143213),(42191,3,7300,48036,'carbohydrate',NULL,19.8400000000,'Carbohydrate',143214),(42192,18,7300,48036,'sugars',NULL,1.0400000000,'Sugars',NULL),(42193,91,7300,48036,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(42194,119,7300,48036,'fatty_acids_polyunsaturated',NULL,1.0800000000,'Fatty acids, total polyunsaturated',NULL),(42195,1,7301,49667,'protein',NULL,4.7600000000,'Protein',143232),(42196,2,7301,49667,'fat',NULL,9.8200000000,'Fat',143233),(42197,3,7301,49667,'carbohydrate',NULL,2.3200000000,'Carbohydrate',143234),(42198,18,7301,49667,'sugars',NULL,1.1200000000,'Sugars',NULL),(42199,91,7301,49667,'fatty_acids_saturated',NULL,1.5440000000,'Fatty acids, total saturated',NULL),(42200,119,7301,49667,'fatty_acids_polyunsaturated',NULL,2.3580000000,'Fatty acids, total polyunsaturated',NULL),(42201,1,7302,50201,'protein',NULL,22.1200000000,'Protein',143253),(42202,2,7302,50201,'fat',NULL,34.8600000000,'Fat',143254),(42203,3,7302,50201,'carbohydrate',NULL,25.2000000000,'Carbohydrate',143255),(42204,18,7302,50201,'sugars',NULL,3.0800000000,'Sugars',NULL),(42205,91,7302,50201,'fatty_acids_saturated',NULL,18.7180000000,'Fatty acids, total saturated',NULL),(42206,119,7302,50201,'fatty_acids_polyunsaturated',NULL,2.6600000000,'Fatty acids, total polyunsaturated',NULL),(42207,1,7303,50319,'protein',NULL,2.5000000000,'Protein',143273),(42208,2,7303,50319,'fat',NULL,1.0000000000,'Fat',143274),(42209,3,7303,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',143275),(42210,18,7303,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(42211,91,7303,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(42212,119,7303,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(42213,1,7304,50637,'protein',NULL,0.3740000000,'Protein',143293),(42214,2,7304,50637,'fat',NULL,0.1700000000,'Fat',143294),(42215,3,7304,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',143295),(42216,18,7304,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(42217,91,7304,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(42218,119,7304,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(42219,1,7305,49878,'protein',NULL,1.2800000000,'Protein',143314),(42220,2,7305,49878,'fat',NULL,0.4800000000,'Fat',143315),(42221,3,7305,49878,'carbohydrate',NULL,4.1600000000,'Carbohydrate',143316),(42222,18,7305,49878,'sugars',NULL,3.8400000000,'Sugars',NULL),(42223,91,7305,49878,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(42224,119,7305,49878,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(42225,1,7306,48800,'protein',NULL,0.0600000000,'Protein',143334),(42226,2,7306,48800,'fat',NULL,0.0360000000,'Fat',143335),(42227,3,7306,48800,'carbohydrate',NULL,0.0720000000,'Carbohydrate',143336),(42228,18,7306,48800,'sugars',NULL,0.0720000000,'Sugars',NULL),(42229,1,7307,50511,'protein',NULL,0.2000000000,'Protein',143355),(42230,2,7307,50511,'fat',NULL,0.0500000000,'Fat',143356),(42231,3,7307,50511,'carbohydrate',NULL,0.3000000000,'Carbohydrate',143357),(42232,18,7307,50511,'sugars',NULL,0.2800000000,'Sugars',NULL),(42233,91,7307,50511,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(42234,119,7307,50511,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(42235,1,7308,49678,'protein',NULL,0.0000000000,'Protein',143374),(42236,2,7308,49678,'fat',NULL,5.9940000000,'Fat',143375),(42237,3,7308,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',143376),(42238,18,7308,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(42239,91,7308,49678,'fatty_acids_saturated',NULL,0.8580000000,'Fatty acids, total saturated',NULL),(42240,119,7308,49678,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(42241,1,7309,48571,'protein',NULL,41.6000000000,'Protein',143394),(42242,2,7309,48571,'fat',NULL,2.8600000000,'Fat',143395),(42243,3,7309,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',143396),(42244,18,7309,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(42245,91,7309,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(42246,119,7309,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(42247,1,7310,50791,'protein',NULL,4.1250000000,'Protein',143416),(42248,2,7310,50791,'fat',NULL,2.5000000000,'Fat',143417),(42249,3,7310,50791,'carbohydrate',NULL,13.7500000000,'Carbohydrate',143418),(42250,18,7310,50791,'sugars',NULL,13.3750000000,'Sugars',NULL),(42251,91,7310,50791,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(42252,119,7310,50791,'fatty_acids_polyunsaturated',NULL,1.4750000000,'Fatty acids, total polyunsaturated',NULL),(42253,1,7311,50516,'protein',NULL,0.5850000000,'Protein',143434),(42254,2,7311,50516,'fat',NULL,0.0650000000,'Fat',143435),(42255,3,7311,50516,'carbohydrate',NULL,4.8100000000,'Carbohydrate',143436),(42256,18,7311,50516,'sugars',NULL,2.5350000000,'Sugars',NULL),(42257,91,7311,50516,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42258,119,7311,50516,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42259,1,7312,48438,'protein',NULL,0.2800000000,'Protein',143454),(42260,2,7312,48438,'fat',NULL,0.2000000000,'Fat',143455),(42261,3,7312,48438,'carbohydrate',NULL,2.4000000000,'Carbohydrate',143456),(42262,18,7312,48438,'sugars',NULL,2.2400000000,'Sugars',NULL),(42263,91,7312,48438,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(42264,119,7312,48438,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(42265,1,7313,49630,'protein',NULL,0.0500000000,'Protein',143473),(42266,2,7313,49630,'fat',NULL,0.0100000000,'Fat',143474),(42267,3,7313,49630,'carbohydrate',NULL,0.0150000000,'Carbohydrate',143475),(42268,18,7313,49630,'sugars',NULL,0.0150000000,'Sugars',NULL),(42269,91,7313,49630,'fatty_acids_saturated',NULL,0.0020000000,'Fatty acids, total saturated',NULL),(42270,119,7313,49630,'fatty_acids_polyunsaturated',NULL,0.0055000000,'Fatty acids, total polyunsaturated',NULL),(42271,1,7314,50255,'protein',NULL,5.3900000000,'Protein',143493),(42272,2,7314,50255,'fat',NULL,1.0500000000,'Fat',143494),(42273,3,7314,50255,'carbohydrate',NULL,53.9000000000,'Carbohydrate',143495),(42274,18,7314,50255,'sugars',NULL,0.4900000000,'Sugars',NULL),(42275,91,7314,50255,'fatty_acids_saturated',NULL,0.1960000000,'Fatty acids, total saturated',NULL),(42276,119,7314,50255,'fatty_acids_polyunsaturated',NULL,0.3150000000,'Fatty acids, total polyunsaturated',NULL),(42277,1,7315,23135,'protein',NULL,12.2400000000,'Protein',143514),(42278,3,7315,23135,'carbohydrate',NULL,48.9600000000,'Carbohydrate',143515),(42279,18,7315,23135,'sugars',NULL,3.4800000000,'Sugars',NULL),(42280,2,7315,23135,'fat',NULL,4.4400000000,'Fat',143516),(42281,91,7315,23135,'fatty_acids_saturated',NULL,0.8400000000,'Fatty acids, total saturated',NULL),(42282,119,7315,23135,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(42283,1,7316,48984,'protein',NULL,9.4470000000,'Protein',143534),(42284,2,7316,48984,'fat',NULL,6.4320000000,'Fat',143535),(42285,3,7316,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',143536),(42286,18,7316,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(42287,91,7316,48984,'fatty_acids_saturated',NULL,1.8090000000,'Fatty acids, total saturated',NULL),(42288,119,7316,48984,'fatty_acids_polyunsaturated',NULL,1.0117000000,'Fatty acids, total polyunsaturated',NULL),(42289,1,7317,48641,'protein',NULL,0.0330000000,'Protein',143555),(42290,2,7317,48641,'fat',NULL,0.0070000000,'Fat',143556),(42291,3,7317,48641,'carbohydrate',NULL,0.0190000000,'Carbohydrate',143557),(42292,18,7317,48641,'sugars',NULL,0.0190000000,'Sugars',NULL),(42293,91,7317,48641,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(42294,119,7317,48641,'fatty_acids_polyunsaturated',NULL,0.0027000000,'Fatty acids, total polyunsaturated',NULL),(42295,1,7318,50221,'protein',NULL,1.6800000000,'Protein',143575),(42296,2,7318,50221,'fat',NULL,0.3600000000,'Fat',143576),(42297,3,7318,50221,'carbohydrate',NULL,5.5200000000,'Carbohydrate',143577),(42298,18,7318,50221,'sugars',NULL,5.5200000000,'Sugars',NULL),(42299,91,7318,50221,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(42300,119,7318,50221,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(42301,1,7319,49940,'protein',NULL,0.6400000000,'Protein',143596),(42302,2,7319,49940,'fat',NULL,0.3200000000,'Fat',143597),(42303,3,7319,49940,'carbohydrate',NULL,16.1600000000,'Carbohydrate',143598),(42304,18,7319,49940,'sugars',NULL,16.1600000000,'Sugars',NULL),(42305,91,7319,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42306,119,7319,49940,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(42307,1,7320,50789,'protein',NULL,7.2000000000,'Protein',143616),(42308,2,7320,50789,'fat',NULL,1.5000000000,'Fat',143617),(42309,3,7320,50789,'carbohydrate',NULL,11.7000000000,'Carbohydrate',143618),(42310,18,7320,50789,'sugars',NULL,11.2500000000,'Sugars',NULL),(42311,91,7320,50789,'fatty_acids_saturated',NULL,0.9900000000,'Fatty acids, total saturated',NULL),(42312,119,7320,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42313,1,7321,48704,'protein',NULL,5.2000000000,'Protein',143637),(42314,2,7321,48704,'fat',NULL,2.0800000000,'Fat',143638),(42315,3,7321,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',143639),(42316,18,7321,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(42317,91,7321,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(42318,119,7321,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(42319,1,7322,50276,'protein',NULL,6.8900000000,'Protein',143659),(42320,2,7322,50276,'fat',NULL,0.7800000000,'Fat',143660),(42321,3,7322,50276,'carbohydrate',NULL,41.2100000000,'Carbohydrate',143661),(42322,18,7322,50276,'sugars',NULL,0.5200000000,'Sugars',NULL),(42323,91,7322,50276,'fatty_acids_saturated',NULL,0.1560000000,'Fatty acids, total saturated',NULL),(42324,119,7322,50276,'fatty_acids_polyunsaturated',NULL,0.3640000000,'Fatty acids, total polyunsaturated',NULL),(42325,1,7323,49846,'protein',NULL,4.6900000000,'Protein',143680),(42326,2,7323,49846,'fat',NULL,1.1200000000,'Fat',143681),(42327,3,7323,49846,'carbohydrate',NULL,7.0000000000,'Carbohydrate',143682),(42328,18,7323,49846,'sugars',NULL,0.8400000000,'Sugars',NULL),(42329,91,7323,49846,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(42330,119,7323,49846,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(42331,1,7324,50622,'protein',NULL,17.8000000000,'Protein',143700),(42332,2,7324,50622,'fat',NULL,1.5000000000,'Fat',143701),(42333,3,7324,50622,'carbohydrate',NULL,0.0000000000,'Carbohydrate',143702),(42334,18,7324,50622,'sugars',NULL,0.0000000000,'Sugars',NULL),(42335,91,7324,50622,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(42336,119,7324,50622,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(42337,1,7325,48349,'protein',NULL,3.4850000000,'Protein',143716),(42338,2,7325,48349,'fat',NULL,0.4250000000,'Fat',143717),(42339,3,7325,48349,'carbohydrate',NULL,2.9750000000,'Carbohydrate',143718),(42340,18,7325,48349,'sugars',NULL,1.7000000000,'Sugars',NULL),(42341,91,7325,48349,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(42342,119,7325,48349,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(42343,91,7326,28569,'fatty_acids_saturated',NULL,2.8000000000,'Fatty acids, total saturated',NULL),(42344,1,7326,28569,'protein',NULL,14.5000000000,'Protein',143738),(42345,3,7326,28569,'carbohydrate',NULL,1.8000000000,'Carbohydrate',143739),(42346,2,7326,28569,'fat',NULL,7.1000000000,'Fat',143740),(42347,119,7326,28569,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(42348,18,7326,28569,'sugars',NULL,1.5000000000,'Sugars',NULL),(42349,1,7327,49791,'protein',NULL,7.8000000000,'Protein',143757),(42350,2,7327,49791,'fat',NULL,1.6500000000,'Fat',143758),(42351,3,7327,49791,'carbohydrate',NULL,41.2500000000,'Carbohydrate',143759),(42352,18,7327,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(42353,91,7327,49791,'fatty_acids_saturated',NULL,0.2550000000,'Fatty acids, total saturated',NULL),(42354,119,7327,49791,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(42355,91,7328,28534,'fatty_acids_saturated',NULL,15.8000000000,'Fatty acids, total saturated',NULL),(42356,1,7328,28534,'protein',NULL,2.0000000000,'Protein',143777),(42357,3,7328,28534,'carbohydrate',NULL,10.0000000000,'Carbohydrate',143778),(42358,2,7328,28534,'fat',NULL,30.4000000000,'Fat',143779),(42359,119,7328,28534,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(42360,18,7328,28534,'sugars',NULL,7.7000000000,'Sugars',NULL),(42361,1,7329,22670,'protein',NULL,3.5600000000,'Protein',143796),(42362,3,7329,22670,'carbohydrate',NULL,3.0800000000,'Carbohydrate',143797),(42363,2,7329,22670,'fat',NULL,7.9200000000,'Fat',143798),(42364,119,7329,22670,'fatty_acids_polyunsaturated',NULL,0.9300000000,'Fatty acids, total polyunsaturated',NULL),(42365,18,7329,22670,'sugars',NULL,1.8900000000,'Sugars',NULL),(42366,91,7329,22670,'fatty_acids_saturated',NULL,4.0400000000,'Fatty acids, total saturated',NULL),(42367,1,7330,1634,'protein',NULL,8.4250000000,'Protein',143816),(42368,2,7330,1634,'fat',NULL,2.4250000000,'Fat',143817),(42369,3,7330,1634,'carbohydrate',NULL,12.4750000000,'Carbohydrate',143818),(42370,91,7330,1634,'fatty_acids_saturated',NULL,1.5825000000,'Fatty acids, total saturated',NULL),(42371,119,7330,1634,'fatty_acids_polyunsaturated',NULL,0.0875000000,'Fatty acids, total polyunsaturated',NULL),(42372,18,7330,1634,'sugars',NULL,13.0000000000,'Sugars',NULL),(42373,1,7331,3554,'protein',NULL,6.1650000000,'Protein',143836),(42374,91,7331,3554,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(42375,119,7331,3554,'fatty_acids_polyunsaturated',NULL,1.0350000000,'Fatty acids, total polyunsaturated',NULL),(42376,2,7331,3554,'fat',NULL,3.0915000000,'Fat',143837),(42377,3,7331,3554,'carbohydrate',NULL,30.6810000000,'Carbohydrate',143838),(42378,18,7331,3554,'sugars',NULL,0.6390000000,'Sugars',NULL),(42379,2,7332,7797,'fat',NULL,0.0000000000,'Fat',143856),(42380,1,7332,7797,'protein',NULL,0.0450000000,'Protein',143857),(42381,3,7332,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',143858),(42382,18,7332,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(42383,91,7332,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42384,119,7332,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42385,1,7333,3774,'protein',NULL,1.0952000000,'Protein',143877),(42386,2,7333,3774,'fat',NULL,0.4884000000,'Fat',143878),(42387,3,7333,3774,'carbohydrate',NULL,21.4452000000,'Carbohydrate',143879),(42388,18,7333,3774,'sugars',NULL,14.7408000000,'Sugars',NULL),(42389,91,7333,3774,'fatty_acids_saturated',NULL,0.0414400000,'Fatty acids, total saturated',NULL),(42390,119,7333,3774,'fatty_acids_polyunsaturated',NULL,0.2160800000,'Fatty acids, total polyunsaturated',NULL),(42391,1,7334,5202,'protein',NULL,0.8270000000,'Protein',143897),(42392,2,7334,5202,'fat',NULL,1.5370000000,'Fat',143898),(42393,3,7334,5202,'carbohydrate',NULL,2.1060000000,'Carbohydrate',143899),(42394,91,7334,5202,'fatty_acids_saturated',NULL,0.1665000000,'Fatty acids, total saturated',NULL),(42395,119,7334,5202,'fatty_acids_polyunsaturated',NULL,1.1832500000,'Fatty acids, total polyunsaturated',NULL),(42396,1,7335,1665,'protein',NULL,10.5000000000,'Protein',143916),(42397,2,7335,1665,'fat',NULL,3.1000000000,'Fat',143917),(42398,18,7335,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(42399,91,7335,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(42400,119,7335,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(42401,3,7335,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',143918),(42402,1,7336,47988,'protein',NULL,6.0000000000,'Protein',143936),(42403,2,7336,47988,'fat',NULL,1.0800000000,'Fat',143937),(42404,3,7336,47988,'carbohydrate',NULL,34.6800000000,'Carbohydrate',143938),(42405,18,7336,47988,'sugars',NULL,2.8800000000,'Sugars',NULL),(42406,1,7337,47997,'protein',NULL,1.8000000000,'Protein',143946),(42407,2,7337,47997,'fat',NULL,0.1500000000,'Fat',143947),(42408,3,7337,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',143948),(42409,18,7337,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(42410,91,7337,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(42411,119,7337,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(42412,1,7338,3859,'protein',NULL,0.7866000000,'Protein',143966),(42413,2,7338,3859,'fat',NULL,0.3588000000,'Fat',143967),(42414,3,7338,3859,'carbohydrate',NULL,10.1154000000,'Carbohydrate',143968),(42415,18,7338,3859,'sugars',NULL,6.2031000000,'Sugars',NULL),(42416,91,7338,3859,'fatty_acids_saturated',NULL,0.0200100000,'Fatty acids, total saturated',NULL),(42417,119,7338,3859,'fatty_acids_polyunsaturated',NULL,0.1980300000,'Fatty acids, total polyunsaturated',NULL),(42418,1,7339,4059,'protein',NULL,0.3000000000,'Protein',143986),(42419,2,7339,4059,'fat',NULL,0.1440000000,'Fat',143987),(42420,3,7339,4059,'carbohydrate',NULL,16.4160000000,'Carbohydrate',143988),(42421,18,7339,4059,'sugars',NULL,12.4440000000,'Sugars',NULL),(42422,1,7340,67493,'protein',NULL,0.0000000000,'Protein',144003),(42423,2,7340,67493,'fat',NULL,0.2500000000,'Fat',144004),(42424,3,7340,67493,'carbohydrate',NULL,12.7500000000,'Carbohydrate',144005),(42425,18,7340,67493,'sugars',NULL,12.0000000000,'Sugars',NULL),(42426,91,7340,67493,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42427,119,7340,67493,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42428,2,7341,7797,'fat',NULL,0.0000000000,'Fat',144023),(42429,1,7341,7797,'protein',NULL,0.0450000000,'Protein',144024),(42430,3,7341,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',144025),(42431,18,7341,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(42432,91,7341,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42433,119,7341,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42434,1,7342,1665,'protein',NULL,10.5000000000,'Protein',144044),(42435,2,7342,1665,'fat',NULL,3.1000000000,'Fat',144045),(42436,18,7342,1665,'sugars',NULL,14.0800000000,'Sugars',NULL),(42437,91,7342,1665,'fatty_acids_saturated',NULL,2.0000000000,'Fatty acids, total saturated',NULL),(42438,119,7342,1665,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(42439,3,7342,1665,'carbohydrate',NULL,14.0800000000,'Carbohydrate',144046),(42440,1,7343,3399,'protein',NULL,2.0505000000,'Protein',144064),(42441,2,7343,3399,'fat',NULL,3.6465000000,'Fat',144065),(42442,3,7343,3399,'carbohydrate',NULL,8.0820000000,'Carbohydrate',144066),(42443,18,7343,3399,'sugars',NULL,2.9700000000,'Sugars',NULL),(42444,91,7343,3399,'fatty_acids_saturated',NULL,0.5935500000,'Fatty acids, total saturated',NULL),(42445,119,7343,3399,'fatty_acids_polyunsaturated',NULL,1.1713500000,'Fatty acids, total polyunsaturated',NULL),(42446,2,7344,7797,'fat',NULL,0.0000000000,'Fat',144084),(42447,1,7344,7797,'protein',NULL,0.0450000000,'Protein',144085),(42448,3,7344,7797,'carbohydrate',NULL,12.3600000000,'Carbohydrate',144086),(42449,18,7344,7797,'sugars',NULL,12.3180000000,'Sugars',NULL),(42450,91,7344,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42451,119,7344,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42452,1,7345,3963,'protein',NULL,1.4529000000,'Protein',144105),(42453,2,7345,3963,'fat',NULL,1.0179000000,'Fat',144106),(42454,3,7345,3963,'carbohydrate',NULL,16.2690000000,'Carbohydrate',144107),(42455,18,7345,3963,'sugars',NULL,11.8929000000,'Sugars',NULL),(42456,91,7345,3963,'fatty_acids_saturated',NULL,0.1044000000,'Fatty acids, total saturated',NULL),(42457,119,7345,3963,'fatty_acids_polyunsaturated',NULL,0.0687300000,'Fatty acids, total polyunsaturated',NULL),(42458,1,7346,3989,'protein',NULL,0.3752000000,'Protein',144125),(42459,2,7346,3989,'fat',NULL,0.1680000000,'Fat',144126),(42460,3,7346,3989,'carbohydrate',NULL,4.3008000000,'Carbohydrate',144127),(42461,18,7346,3989,'sugars',NULL,2.7384000000,'Sugars',NULL),(42462,119,7346,3989,'fatty_acids_polyunsaturated',NULL,0.0868000000,'Fatty acids, total polyunsaturated',NULL),(42463,91,7346,3989,'fatty_acids_saturated',NULL,0.0084000000,'Fatty acids, total saturated',NULL),(42464,1,7347,4016,'protein',NULL,1.2500000000,'Protein',144145),(42465,2,7347,4016,'fat',NULL,0.2500000000,'Fat',144146),(42466,3,7347,4016,'carbohydrate',NULL,23.0000000000,'Carbohydrate',144147),(42467,91,7347,4016,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(42468,119,7347,4016,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(42469,1,7348,5304,'protein',NULL,1.8290000000,'Protein',144163),(42470,2,7348,5304,'fat',NULL,4.2160000000,'Fat',144164),(42471,3,7348,5304,'carbohydrate',NULL,2.8880000000,'Carbohydrate',144165),(42472,18,7348,5304,'sugars',NULL,0.1550000000,'Sugars',NULL),(42473,91,7348,5304,'fatty_acids_saturated',NULL,0.3663000000,'Fatty acids, total saturated',NULL),(42474,119,7348,5304,'fatty_acids_polyunsaturated',NULL,2.8730000000,'Fatty acids, total polyunsaturated',NULL),(42475,1,7349,48799,'protein',NULL,5.5200000000,'Protein',144185),(42476,2,7349,48799,'fat',NULL,0.8000000000,'Fat',144186),(42477,3,7349,48799,'carbohydrate',NULL,36.3200000000,'Carbohydrate',144187),(42478,18,7349,48799,'sugars',NULL,2.4800000000,'Sugars',NULL),(42479,91,7349,48799,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(42480,119,7349,48799,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(42481,1,7350,49250,'protein',NULL,0.1500000000,'Protein',144206),(42482,2,7350,49250,'fat',NULL,0.0000000000,'Fat',144207),(42483,3,7350,49250,'carbohydrate',NULL,17.2500000000,'Carbohydrate',144208),(42484,18,7350,49250,'sugars',NULL,17.2500000000,'Sugars',NULL),(42485,91,7350,49250,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42486,119,7350,49250,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42487,1,7351,49788,'protein',NULL,16.9500000000,'Protein',144226),(42488,2,7351,49788,'fat',NULL,2.4000000000,'Fat',144227),(42489,3,7351,49788,'carbohydrate',NULL,113.4000000000,'Carbohydrate',144228),(42490,18,7351,49788,'sugars',NULL,3.1500000000,'Sugars',NULL),(42491,91,7351,49788,'fatty_acids_saturated',NULL,0.3450000000,'Fatty acids, total saturated',NULL),(42492,119,7351,49788,'fatty_acids_polyunsaturated',NULL,0.9750000000,'Fatty acids, total polyunsaturated',NULL),(42493,1,7352,48571,'protein',NULL,41.6000000000,'Protein',144246),(42494,2,7352,48571,'fat',NULL,2.8600000000,'Fat',144247),(42495,3,7352,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',144248),(42496,18,7352,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(42497,91,7352,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(42498,119,7352,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(42499,1,7353,48349,'protein',NULL,4.5100000000,'Protein',144267),(42500,2,7353,48349,'fat',NULL,0.5500000000,'Fat',144268),(42501,3,7353,48349,'carbohydrate',NULL,3.8500000000,'Carbohydrate',144269),(42502,18,7353,48349,'sugars',NULL,2.2000000000,'Sugars',NULL),(42503,91,7353,48349,'fatty_acids_saturated',NULL,0.1320000000,'Fatty acids, total saturated',NULL),(42504,119,7353,48349,'fatty_acids_polyunsaturated',NULL,0.2200000000,'Fatty acids, total polyunsaturated',NULL),(42505,1,7354,50502,'protein',NULL,2.7900000000,'Protein',144288),(42506,2,7354,50502,'fat',NULL,0.7200000000,'Fat',144289),(42507,3,7354,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',144290),(42508,18,7354,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(42509,91,7354,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(42510,119,7354,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(42511,1,7355,49712,'protein',NULL,0.6000000000,'Protein',144308),(42512,2,7355,49712,'fat',NULL,0.0600000000,'Fat',144309),(42513,3,7355,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',144310),(42514,18,7355,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(42515,91,7355,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42516,119,7355,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(42517,1,7356,49101,'protein',NULL,0.7900000000,'Protein',144329),(42518,2,7356,49101,'fat',NULL,0.0600000000,'Fat',144330),(42519,3,7356,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',144331),(42520,18,7356,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(42521,91,7356,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(42522,119,7356,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(42523,1,7357,48496,'protein',NULL,16.7400000000,'Protein',144348),(42524,2,7357,48496,'fat',NULL,13.2600000000,'Fat',144349),(42525,3,7357,48496,'carbohydrate',NULL,0.4800000000,'Carbohydrate',144350),(42526,18,7357,48496,'sugars',NULL,0.0600000000,'Sugars',NULL),(42527,91,7357,48496,'fatty_acids_saturated',NULL,8.2800000000,'Fatty acids, total saturated',NULL),(42528,119,7357,48496,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(42529,1,7358,47997,'protein',NULL,1.4400000000,'Protein',144369),(42530,2,7358,47997,'fat',NULL,0.1200000000,'Fat',144370),(42531,3,7358,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',144371),(42532,18,7358,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(42533,91,7358,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(42534,119,7358,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(42535,1,7359,49502,'protein',NULL,0.5250000000,'Protein',144391),(42536,2,7359,49502,'fat',NULL,0.1500000000,'Fat',144392),(42537,3,7359,49502,'carbohydrate',NULL,10.5750000000,'Carbohydrate',144393),(42538,18,7359,49502,'sugars',NULL,10.3500000000,'Sugars',NULL),(42539,91,7359,49502,'fatty_acids_saturated',NULL,0.0750000000,'Fatty acids, total saturated',NULL),(42540,119,7359,49502,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42541,1,7360,50537,'protein',NULL,0.3000000000,'Protein',144410),(42542,2,7360,50537,'fat',NULL,0.2500000000,'Fat',144411),(42543,3,7360,50537,'carbohydrate',NULL,3.0500000000,'Carbohydrate',144412),(42544,18,7360,50537,'sugars',NULL,3.0500000000,'Sugars',NULL),(42545,91,7360,50537,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(42546,119,7360,50537,'fatty_acids_polyunsaturated',NULL,0.1450000000,'Fatty acids, total polyunsaturated',NULL),(42547,1,7361,49451,'protein',NULL,0.0200000000,'Protein',144431),(42548,2,7361,49451,'fat',NULL,0.0050000000,'Fat',144432),(42549,3,7361,49451,'carbohydrate',NULL,0.0800000000,'Carbohydrate',144433),(42550,18,7361,49451,'sugars',NULL,0.0800000000,'Sugars',NULL),(42551,91,7361,49451,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42552,119,7361,49451,'fatty_acids_polyunsaturated',NULL,0.0050000000,'Fatty acids, total polyunsaturated',NULL),(42553,1,7362,50034,'protein',NULL,46.3500000000,'Protein',144450),(42554,2,7362,50034,'fat',NULL,15.3000000000,'Fat',144451),(42555,3,7362,50034,'carbohydrate',NULL,0.0000000000,'Carbohydrate',144452),(42556,18,7362,50034,'sugars',NULL,0.0000000000,'Sugars',NULL),(42557,91,7362,50034,'fatty_acids_saturated',NULL,5.4000000000,'Fatty acids, total saturated',NULL),(42558,119,7362,50034,'fatty_acids_polyunsaturated',NULL,2.1000000000,'Fatty acids, total polyunsaturated',NULL),(42559,1,7363,48389,'protein',NULL,0.7600000000,'Protein',144471),(42560,2,7363,48389,'fat',NULL,0.2850000000,'Fat',144472),(42561,3,7363,48389,'carbohydrate',NULL,2.1850000000,'Carbohydrate',144473),(42562,18,7363,48389,'sugars',NULL,1.9000000000,'Sugars',NULL),(42563,91,7363,48389,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42564,119,7363,48389,'fatty_acids_polyunsaturated',NULL,0.1900000000,'Fatty acids, total polyunsaturated',NULL),(42565,1,7364,47924,'protein',NULL,0.2550000000,'Protein',144492),(42566,2,7364,47924,'fat',NULL,0.2550000000,'Fat',144493),(42567,3,7364,47924,'carbohydrate',NULL,7.5650000000,'Carbohydrate',144494),(42568,18,7364,47924,'sugars',NULL,7.5650000000,'Sugars',NULL),(42569,91,7364,47924,'fatty_acids_saturated',NULL,0.0510000000,'Fatty acids, total saturated',NULL),(42570,119,7364,47924,'fatty_acids_polyunsaturated',NULL,0.1105000000,'Fatty acids, total polyunsaturated',NULL),(42571,1,7365,50145,'protein',NULL,3.3250000000,'Protein',144513),(42572,2,7365,50145,'fat',NULL,6.8250000000,'Fat',144514),(42573,3,7365,50145,'carbohydrate',NULL,27.8250000000,'Carbohydrate',144515),(42574,18,7365,50145,'sugars',NULL,1.7500000000,'Sugars',NULL),(42575,91,7365,50145,'fatty_acids_saturated',NULL,4.2350000000,'Fatty acids, total saturated',NULL),(42576,119,7365,50145,'fatty_acids_polyunsaturated',NULL,0.2450000000,'Fatty acids, total polyunsaturated',NULL),(42577,1,7366,50798,'protein',NULL,5.1250000000,'Protein',144534),(42578,2,7366,50798,'fat',NULL,4.0000000000,'Fat',144535),(42579,3,7366,50798,'carbohydrate',NULL,20.2500000000,'Carbohydrate',144536),(42580,18,7366,50798,'sugars',NULL,19.5000000000,'Sugars',NULL),(42581,1,7367,48522,'protein',NULL,16.0600000000,'Protein',144556),(42582,2,7367,48522,'fat',NULL,0.0000000000,'Fat',144557),(42583,3,7367,48522,'carbohydrate',NULL,4.4000000000,'Carbohydrate',144558),(42584,18,7367,48522,'sugars',NULL,4.4000000000,'Sugars',NULL),(42585,91,7367,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42586,119,7367,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42587,1,7368,48282,'protein',NULL,6.2400000000,'Protein',144575),(42588,2,7368,48282,'fat',NULL,1.9800000000,'Fat',144576),(42589,3,7368,48282,'carbohydrate',NULL,27.6600000000,'Carbohydrate',144577),(42590,18,7368,48282,'sugars',NULL,1.5600000000,'Sugars',NULL),(42591,91,7368,48282,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(42592,119,7368,48282,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(42593,1,7369,47930,'protein',NULL,0.5600000000,'Protein',144596),(42594,2,7369,47930,'fat',NULL,0.4480000000,'Fat',144597),(42595,3,7369,47930,'carbohydrate',NULL,11.2000000000,'Carbohydrate',144598),(42596,18,7369,47930,'sugars',NULL,11.2000000000,'Sugars',NULL),(42597,91,7369,47930,'fatty_acids_saturated',NULL,0.1120000000,'Fatty acids, total saturated',NULL),(42598,119,7369,47930,'fatty_acids_polyunsaturated',NULL,0.1904000000,'Fatty acids, total polyunsaturated',NULL),(42599,1,7370,50512,'protein',NULL,0.2700000000,'Protein',144620),(42600,2,7370,50512,'fat',NULL,0.0000000000,'Fat',144621),(42601,3,7370,50512,'carbohydrate',NULL,2.5500000000,'Carbohydrate',144622),(42602,18,7370,50512,'sugars',NULL,2.5500000000,'Sugars',NULL),(42603,91,7370,50512,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42604,119,7370,50512,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42605,1,7371,48984,'protein',NULL,14.1000000000,'Protein',144639),(42606,2,7371,48984,'fat',NULL,9.6000000000,'Fat',144640),(42607,3,7371,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',144641),(42608,18,7371,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(42609,91,7371,48984,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(42610,119,7371,48984,'fatty_acids_polyunsaturated',NULL,1.5100000000,'Fatty acids, total polyunsaturated',NULL),(42611,1,7372,49846,'protein',NULL,6.7000000000,'Protein',144661),(42612,2,7372,49846,'fat',NULL,1.6000000000,'Fat',144662),(42613,3,7372,49846,'carbohydrate',NULL,10.0000000000,'Carbohydrate',144663),(42614,18,7372,49846,'sugars',NULL,1.2000000000,'Sugars',NULL),(42615,91,7372,49846,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(42616,119,7372,49846,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(42617,1,7373,48435,'protein',NULL,0.5000000000,'Protein',144682),(42618,2,7373,48435,'fat',NULL,0.4000000000,'Fat',144683),(42619,3,7373,48435,'carbohydrate',NULL,7.7000000000,'Carbohydrate',144684),(42620,18,7373,48435,'sugars',NULL,7.2000000000,'Sugars',NULL),(42621,91,7373,48435,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(42622,119,7373,48435,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(42623,1,7374,50137,'protein',NULL,3.9600000000,'Protein',144704),(42624,2,7374,50137,'fat',NULL,0.2200000000,'Fat',144705),(42625,3,7374,50137,'carbohydrate',NULL,32.7800000000,'Carbohydrate',144706),(42626,18,7374,50137,'sugars',NULL,2.4200000000,'Sugars',NULL),(42627,91,7374,50137,'fatty_acids_saturated',NULL,0.0880000000,'Fatty acids, total saturated',NULL),(42628,119,7374,50137,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(42629,1,7375,48934,'protein',NULL,0.3700000000,'Protein',144726),(42630,2,7375,48934,'fat',NULL,0.0800000000,'Fat',144727),(42631,3,7375,48934,'carbohydrate',NULL,0.0900000000,'Carbohydrate',144728),(42632,18,7375,48934,'sugars',NULL,0.0800000000,'Sugars',NULL),(42633,1,7376,50789,'protein',NULL,1.9200000000,'Protein',144747),(42634,2,7376,50789,'fat',NULL,0.4000000000,'Fat',144748),(42635,3,7376,50789,'carbohydrate',NULL,3.1200000000,'Carbohydrate',144749),(42636,18,7376,50789,'sugars',NULL,3.0000000000,'Sugars',NULL),(42637,91,7376,50789,'fatty_acids_saturated',NULL,0.2640000000,'Fatty acids, total saturated',NULL),(42638,119,7376,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42639,1,7377,22942,'protein',NULL,1.5440000000,'Protein',144766),(42640,3,7377,22942,'carbohydrate',NULL,8.4600000000,'Carbohydrate',144767),(42641,18,7377,22942,'sugars',NULL,7.2600000000,'Sugars',NULL),(42642,2,7377,22942,'fat',NULL,7.6800000000,'Fat',144768),(42643,91,7377,22942,'fatty_acids_saturated',NULL,3.6000000000,'Fatty acids, total saturated',NULL),(42644,119,7377,22942,'fatty_acids_polyunsaturated',NULL,0.4520000000,'Fatty acids, total polyunsaturated',NULL),(42645,1,7378,50789,'protein',NULL,12.0000000000,'Protein',144786),(42646,2,7378,50789,'fat',NULL,2.5000000000,'Fat',144787),(42647,3,7378,50789,'carbohydrate',NULL,19.5000000000,'Carbohydrate',144788),(42648,18,7378,50789,'sugars',NULL,18.7500000000,'Sugars',NULL),(42649,91,7378,50789,'fatty_acids_saturated',NULL,1.6500000000,'Fatty acids, total saturated',NULL),(42650,119,7378,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42651,1,7379,47997,'protein',NULL,1.4400000000,'Protein',144806),(42652,2,7379,47997,'fat',NULL,0.1200000000,'Fat',144807),(42653,3,7379,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',144808),(42654,18,7379,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(42655,91,7379,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(42656,119,7379,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(42657,1,7380,50614,'protein',NULL,0.0000000000,'Protein',144827),(42658,2,7380,50614,'fat',NULL,0.0000000000,'Fat',144828),(42659,3,7380,50614,'carbohydrate',NULL,0.3800000000,'Carbohydrate',144829),(42660,18,7380,50614,'sugars',NULL,0.0000000000,'Sugars',NULL),(42661,91,7380,50614,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42662,119,7380,50614,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42663,91,7381,28220,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(42664,1,7381,28220,'protein',NULL,6.3000000000,'Protein',144849),(42665,3,7381,28220,'carbohydrate',NULL,39.9000000000,'Carbohydrate',144850),(42666,2,7381,28220,'fat',NULL,2.7000000000,'Fat',144851),(42667,119,7381,28220,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(42668,18,7381,28220,'sugars',NULL,38.4000000000,'Sugars',NULL),(42669,1,7382,50791,'protein',NULL,4.1250000000,'Protein',144869),(42670,2,7382,50791,'fat',NULL,2.5000000000,'Fat',144870),(42671,3,7382,50791,'carbohydrate',NULL,13.7500000000,'Carbohydrate',144871),(42672,18,7382,50791,'sugars',NULL,13.3750000000,'Sugars',NULL),(42673,91,7382,50791,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(42674,119,7382,50791,'fatty_acids_polyunsaturated',NULL,1.4750000000,'Fatty acids, total polyunsaturated',NULL),(42675,1,7383,50537,'protein',NULL,0.6000000000,'Protein',144886),(42676,2,7383,50537,'fat',NULL,0.5000000000,'Fat',144887),(42677,3,7383,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',144888),(42678,18,7383,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(42679,91,7383,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(42680,119,7383,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(42681,1,7384,49940,'protein',NULL,0.3200000000,'Protein',144907),(42682,2,7384,49940,'fat',NULL,0.1600000000,'Fat',144908),(42683,3,7384,49940,'carbohydrate',NULL,8.0800000000,'Carbohydrate',144909),(42684,18,7384,49940,'sugars',NULL,8.0800000000,'Sugars',NULL),(42685,91,7384,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42686,119,7384,49940,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(42687,1,7385,49536,'protein',NULL,1.0000000000,'Protein',144927),(42688,2,7385,49536,'fat',NULL,0.6000000000,'Fat',144928),(42689,3,7385,49536,'carbohydrate',NULL,14.2000000000,'Carbohydrate',144929),(42690,18,7385,49536,'sugars',NULL,14.2000000000,'Sugars',NULL),(42691,91,7385,49536,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(42692,119,7385,49536,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(42693,1,7386,49525,'protein',NULL,0.9000000000,'Protein',144947),(42694,2,7386,49525,'fat',NULL,0.1500000000,'Fat',144948),(42695,3,7386,49525,'carbohydrate',NULL,6.3000000000,'Carbohydrate',144949),(42696,18,7386,49525,'sugars',NULL,6.3000000000,'Sugars',NULL),(42697,91,7386,49525,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42698,119,7386,49525,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42699,1,7387,48310,'protein',NULL,3.4720000000,'Protein',144968),(42700,2,7387,48310,'fat',NULL,0.8990000000,'Fat',144969),(42701,3,7387,48310,'carbohydrate',NULL,15.2520000000,'Carbohydrate',144970),(42702,18,7387,48310,'sugars',NULL,0.9920000000,'Sugars',NULL),(42703,91,7387,48310,'fatty_acids_saturated',NULL,0.1674000000,'Fatty acids, total saturated',NULL),(42704,119,7387,48310,'fatty_acids_polyunsaturated',NULL,0.2976000000,'Fatty acids, total polyunsaturated',NULL),(42705,1,7388,49005,'protein',NULL,0.0100000000,'Protein',144989),(42706,2,7388,49005,'fat',NULL,3.8900000000,'Fat',144990),(42707,3,7388,49005,'carbohydrate',NULL,0.0500000000,'Carbohydrate',144991),(42708,18,7388,49005,'sugars',NULL,0.0500000000,'Sugars',NULL),(42709,91,7388,49005,'fatty_acids_saturated',NULL,0.8900000000,'Fatty acids, total saturated',NULL),(42710,119,7388,49005,'fatty_acids_polyunsaturated',NULL,0.6360000000,'Fatty acids, total polyunsaturated',NULL),(42711,1,7389,50782,'protein',NULL,1.6280000000,'Protein',145010),(42712,2,7389,50782,'fat',NULL,0.0160000000,'Fat',145011),(42713,3,7389,50782,'carbohydrate',NULL,0.1400000000,'Carbohydrate',145012),(42714,18,7389,50782,'sugars',NULL,0.0640000000,'Sugars',NULL),(42715,1,7390,48223,'protein',NULL,1.8600000000,'Protein',145031),(42716,2,7390,48223,'fat',NULL,6.3900000000,'Fat',145032),(42717,3,7390,48223,'carbohydrate',NULL,19.6800000000,'Carbohydrate',145033),(42718,18,7390,48223,'sugars',NULL,5.2500000000,'Sugars',NULL),(42719,91,7390,48223,'fatty_acids_saturated',NULL,2.3130000000,'Fatty acids, total saturated',NULL),(42720,119,7390,48223,'fatty_acids_polyunsaturated',NULL,0.6840000000,'Fatty acids, total polyunsaturated',NULL),(42721,1,7391,47997,'protein',NULL,1.4400000000,'Protein',145052),(42722,2,7391,47997,'fat',NULL,0.1200000000,'Fat',145053),(42723,3,7391,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',145054),(42724,18,7391,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(42725,91,7391,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(42726,119,7391,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(42727,1,7392,50672,'protein',NULL,24.9000000000,'Protein',145074),(42728,2,7392,50672,'fat',NULL,1.0000000000,'Fat',145075),(42729,3,7392,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',145076),(42730,18,7392,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(42731,91,7392,50672,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(42732,119,7392,50672,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(42733,1,7393,49786,'protein',NULL,7.2000000000,'Protein',145095),(42734,2,7393,49786,'fat',NULL,0.6000000000,'Fat',145096),(42735,3,7393,49786,'carbohydrate',NULL,49.3500000000,'Carbohydrate',145097),(42736,18,7393,49786,'sugars',NULL,0.9000000000,'Sugars',NULL),(42737,91,7393,49786,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(42738,119,7393,49786,'fatty_acids_polyunsaturated',NULL,0.2250000000,'Fatty acids, total polyunsaturated',NULL),(42739,1,7394,50641,'protein',NULL,0.4250000000,'Protein',145116),(42740,2,7394,50641,'fat',NULL,0.0850000000,'Fat',145117),(42741,3,7394,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',145118),(42742,18,7394,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(42743,91,7394,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(42744,119,7394,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(42745,1,7395,49712,'protein',NULL,0.4000000000,'Protein',145137),(42746,2,7395,49712,'fat',NULL,0.0400000000,'Fat',145138),(42747,3,7395,49712,'carbohydrate',NULL,3.2000000000,'Carbohydrate',145139),(42748,18,7395,49712,'sugars',NULL,2.4800000000,'Sugars',NULL),(42749,91,7395,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42750,119,7395,49712,'fatty_acids_polyunsaturated',NULL,0.0280000000,'Fatty acids, total polyunsaturated',NULL),(42751,1,7396,49868,'protein',NULL,0.6400000000,'Protein',145158),(42752,2,7396,49868,'fat',NULL,0.1600000000,'Fat',145159),(42753,3,7396,49868,'carbohydrate',NULL,3.4400000000,'Carbohydrate',145160),(42754,18,7396,49868,'sugars',NULL,3.3600000000,'Sugars',NULL),(42755,91,7396,49868,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(42756,119,7396,49868,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(42757,1,7397,47950,'protein',NULL,3.6250000000,'Protein',145179),(42758,2,7397,47950,'fat',NULL,0.7500000000,'Fat',145180),(42759,3,7397,47950,'carbohydrate',NULL,2.5000000000,'Carbohydrate',145181),(42760,18,7397,47950,'sugars',NULL,2.3750000000,'Sugars',NULL),(42761,91,7397,47950,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(42762,119,7397,47950,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(42763,1,7398,50300,'protein',NULL,0.7200000000,'Protein',145199),(42764,2,7398,50300,'fat',NULL,0.0800000000,'Fat',145200),(42765,3,7398,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',145201),(42766,18,7398,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(42767,91,7398,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(42768,119,7398,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(42769,1,7399,49678,'protein',NULL,0.0000000000,'Protein',145220),(42770,2,7399,49678,'fat',NULL,2.9970000000,'Fat',145221),(42771,3,7399,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',145222),(42772,18,7399,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(42773,91,7399,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(42774,119,7399,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(42775,1,7400,50731,'protein',NULL,0.0600000000,'Protein',145240),(42776,2,7400,50731,'fat',NULL,0.0000000000,'Fat',145241),(42777,3,7400,50731,'carbohydrate',NULL,0.0900000000,'Carbohydrate',145242),(42778,18,7400,50731,'sugars',NULL,0.0900000000,'Sugars',NULL),(42779,91,7400,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42780,119,7400,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42781,1,7401,48010,'protein',NULL,0.0310000000,'Protein',145261),(42782,2,7401,48010,'fat',NULL,0.0080000000,'Fat',145262),(42783,3,7401,48010,'carbohydrate',NULL,0.0510000000,'Carbohydrate',145263),(42784,1,7402,49422,'protein',NULL,0.0300000000,'Protein',145279),(42785,2,7402,49422,'fat',NULL,0.0000000000,'Fat',145280),(42786,3,7402,49422,'carbohydrate',NULL,0.1600000000,'Carbohydrate',145281),(42787,18,7402,49422,'sugars',NULL,0.1600000000,'Sugars',NULL),(42788,91,7402,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42789,119,7402,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42790,1,7403,48984,'protein',NULL,7.0500000000,'Protein',145299),(42791,2,7403,48984,'fat',NULL,4.8000000000,'Fat',145300),(42792,3,7403,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',145301),(42793,18,7403,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(42794,91,7403,48984,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(42795,119,7403,48984,'fatty_acids_polyunsaturated',NULL,0.7550000000,'Fatty acids, total polyunsaturated',NULL),(42796,1,7404,49359,'protein',NULL,48.8000000000,'Protein',145320),(42797,2,7404,49359,'fat',NULL,24.6000000000,'Fat',145321),(42798,3,7404,49359,'carbohydrate',NULL,0.0000000000,'Carbohydrate',145322),(42799,18,7404,49359,'sugars',NULL,0.0000000000,'Sugars',NULL),(42800,91,7404,49359,'fatty_acids_saturated',NULL,11.8800000000,'Fatty acids, total saturated',NULL),(42801,119,7404,49359,'fatty_acids_polyunsaturated',NULL,1.1400000000,'Fatty acids, total polyunsaturated',NULL),(42802,1,7405,49101,'protein',NULL,0.7900000000,'Protein',145341),(42803,2,7405,49101,'fat',NULL,0.0600000000,'Fat',145342),(42804,3,7405,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',145343),(42805,18,7405,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(42806,91,7405,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(42807,119,7405,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(42808,1,7406,49712,'protein',NULL,0.6000000000,'Protein',145361),(42809,2,7406,49712,'fat',NULL,0.0600000000,'Fat',145362),(42810,3,7406,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',145363),(42811,18,7406,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(42812,91,7406,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42813,119,7406,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(42814,1,7407,49587,'protein',NULL,0.5700000000,'Protein',145381),(42815,2,7407,49587,'fat',NULL,0.1050000000,'Fat',145382),(42816,3,7407,49587,'carbohydrate',NULL,0.7950000000,'Carbohydrate',145383),(42817,1,7408,48740,'protein',NULL,0.0210000000,'Protein',145399),(42818,2,7408,48740,'fat',NULL,0.0050000000,'Fat',145400),(42819,3,7408,48740,'carbohydrate',NULL,0.0120000000,'Carbohydrate',145401),(42820,18,7408,48740,'sugars',NULL,0.0090000000,'Sugars',NULL),(42821,1,7409,50140,'protein',NULL,4.5000000000,'Protein',145420),(42822,2,7409,50140,'fat',NULL,0.3600000000,'Fat',145421),(42823,3,7409,50140,'carbohydrate',NULL,40.6800000000,'Carbohydrate',145422),(42824,18,7409,50140,'sugars',NULL,2.5200000000,'Sugars',NULL),(42825,91,7409,50140,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(42826,119,7409,50140,'fatty_acids_polyunsaturated',NULL,0.0720000000,'Fatty acids, total polyunsaturated',NULL),(42827,1,7410,48936,'protein',NULL,1.2870000000,'Protein',145441),(42828,2,7410,48936,'fat',NULL,5.0160000000,'Fat',145442),(42829,3,7410,48936,'carbohydrate',NULL,2.4090000000,'Carbohydrate',145443),(42830,18,7410,48936,'sugars',NULL,1.1220000000,'Sugars',NULL),(42831,91,7410,48936,'fatty_acids_saturated',NULL,1.4520000000,'Fatty acids, total saturated',NULL),(42832,1,7411,48802,'protein',NULL,2.1600000000,'Protein',145455),(42833,2,7411,48802,'fat',NULL,0.9900000000,'Fat',145456),(42834,3,7411,48802,'carbohydrate',NULL,0.9000000000,'Carbohydrate',145457),(42835,18,7411,48802,'sugars',NULL,0.8100000000,'Sugars',NULL),(42836,91,7411,48802,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(42837,119,7411,48802,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(42838,1,7412,47924,'protein',NULL,0.2550000000,'Protein',145475),(42839,2,7412,47924,'fat',NULL,0.2550000000,'Fat',145476),(42840,3,7412,47924,'carbohydrate',NULL,7.5650000000,'Carbohydrate',145477),(42841,18,7412,47924,'sugars',NULL,7.5650000000,'Sugars',NULL),(42842,91,7412,47924,'fatty_acids_saturated',NULL,0.0510000000,'Fatty acids, total saturated',NULL),(42843,119,7412,47924,'fatty_acids_polyunsaturated',NULL,0.1105000000,'Fatty acids, total polyunsaturated',NULL),(42844,1,7413,48669,'protein',NULL,0.1200000000,'Protein',145496),(42845,2,7413,48669,'fat',NULL,0.0360000000,'Fat',145497),(42846,18,7413,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(42847,91,7413,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(42848,119,7413,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(42849,1,7414,50545,'protein',NULL,0.0200000000,'Protein',145515),(42850,2,7414,50545,'fat',NULL,0.0000000000,'Fat',145516),(42851,3,7414,50545,'carbohydrate',NULL,20.2600000000,'Carbohydrate',145517),(42852,18,7414,50545,'sugars',NULL,20.2600000000,'Sugars',NULL),(42853,91,7414,50545,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42854,119,7414,50545,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42855,1,7415,50216,'protein',NULL,0.6300000000,'Protein',145536),(42856,2,7415,50216,'fat',NULL,0.1200000000,'Fat',145537),(42857,3,7415,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',145538),(42858,18,7415,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(42859,1,7416,48379,'protein',NULL,0.0480000000,'Protein',145555),(42860,2,7416,48379,'fat',NULL,9.4920000000,'Fat',145556),(42861,3,7416,48379,'carbohydrate',NULL,0.0600000000,'Carbohydrate',145557),(42862,18,7416,48379,'sugars',NULL,0.0600000000,'Sugars',NULL),(42863,91,7416,48379,'fatty_acids_saturated',NULL,4.0980000000,'Fatty acids, total saturated',NULL),(42864,119,7416,48379,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(42865,1,7417,49236,'protein',NULL,2.6400000000,'Protein',145576),(42866,2,7417,49236,'fat',NULL,0.4800000000,'Fat',145577),(42867,3,7417,49236,'carbohydrate',NULL,12.3600000000,'Carbohydrate',145578),(42868,18,7417,49236,'sugars',NULL,11.4000000000,'Sugars',NULL),(42869,1,7418,48989,'protein',NULL,16.1280000000,'Protein',145587),(42870,2,7418,48989,'fat',NULL,11.5200000000,'Fat',145588),(42871,3,7418,48989,'carbohydrate',NULL,0.0000000000,'Carbohydrate',145589),(42872,18,7418,48989,'sugars',NULL,0.0000000000,'Sugars',NULL),(42873,91,7418,48989,'fatty_acids_saturated',NULL,3.2256000000,'Fatty acids, total saturated',NULL),(42874,119,7418,48989,'fatty_acids_polyunsaturated',NULL,1.8432000000,'Fatty acids, total polyunsaturated',NULL),(42875,1,7419,49561,'protein',NULL,2.1000000000,'Protein',145607),(42876,2,7419,49561,'fat',NULL,1.0200000000,'Fat',145608),(42877,3,7419,49561,'carbohydrate',NULL,2.8200000000,'Carbohydrate',145609),(42878,18,7419,49561,'sugars',NULL,2.8200000000,'Sugars',NULL),(42879,91,7419,49561,'fatty_acids_saturated',NULL,0.6420000000,'Fatty acids, total saturated',NULL),(42880,119,7419,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42881,1,7420,48669,'protein',NULL,0.1200000000,'Protein',145628),(42882,2,7420,48669,'fat',NULL,0.0360000000,'Fat',145629),(42883,18,7420,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(42884,91,7420,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(42885,119,7420,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(42886,1,7421,50223,'protein',NULL,1.2600000000,'Protein',145647),(42887,2,7421,50223,'fat',NULL,0.2700000000,'Fat',145648),(42888,3,7421,50223,'carbohydrate',NULL,3.9600000000,'Carbohydrate',145649),(42889,18,7421,50223,'sugars',NULL,3.9600000000,'Sugars',NULL),(42890,91,7421,50223,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(42891,119,7421,50223,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(42892,1,7422,48251,'protein',NULL,0.4800000000,'Protein',145666),(42893,2,7422,48251,'fat',NULL,0.1200000000,'Fat',145667),(42894,3,7422,48251,'carbohydrate',NULL,2.6400000000,'Carbohydrate',145668),(42895,18,7422,48251,'sugars',NULL,2.6400000000,'Sugars',NULL),(42896,91,7422,48251,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42897,119,7422,48251,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(42898,1,7423,48286,'protein',NULL,5.6880000000,'Protein',145686),(42899,2,7423,48286,'fat',NULL,1.4400000000,'Fat',145687),(42900,3,7423,48286,'carbohydrate',NULL,30.3120000000,'Carbohydrate',145688),(42901,18,7423,48286,'sugars',NULL,2.4480000000,'Sugars',NULL),(42902,91,7423,48286,'fatty_acids_saturated',NULL,0.3096000000,'Fatty acids, total saturated',NULL),(42903,119,7423,48286,'fatty_acids_polyunsaturated',NULL,0.4680000000,'Fatty acids, total polyunsaturated',NULL),(42904,1,7424,49868,'protein',NULL,1.2800000000,'Protein',145708),(42905,2,7424,49868,'fat',NULL,0.3200000000,'Fat',145709),(42906,3,7424,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',145710),(42907,18,7424,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(42908,91,7424,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(42909,119,7424,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(42910,1,7425,50255,'protein',NULL,7.7000000000,'Protein',145728),(42911,2,7425,50255,'fat',NULL,1.5000000000,'Fat',145729),(42912,3,7425,50255,'carbohydrate',NULL,77.0000000000,'Carbohydrate',145730),(42913,18,7425,50255,'sugars',NULL,0.7000000000,'Sugars',NULL),(42914,91,7425,50255,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(42915,119,7425,50255,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(42916,1,7426,49712,'protein',NULL,0.6000000000,'Protein',145749),(42917,2,7426,49712,'fat',NULL,0.0600000000,'Fat',145750),(42918,3,7426,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',145751),(42919,18,7426,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(42920,91,7426,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42921,119,7426,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(42922,1,7427,49101,'protein',NULL,0.7900000000,'Protein',145770),(42923,2,7427,49101,'fat',NULL,0.0600000000,'Fat',145771),(42924,3,7427,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',145772),(42925,18,7427,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(42926,91,7427,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(42927,119,7427,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(42928,1,7428,49422,'protein',NULL,0.0300000000,'Protein',145790),(42929,2,7428,49422,'fat',NULL,0.0000000000,'Fat',145791),(42930,3,7428,49422,'carbohydrate',NULL,0.1600000000,'Carbohydrate',145792),(42931,18,7428,49422,'sugars',NULL,0.1600000000,'Sugars',NULL),(42932,91,7428,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42933,119,7428,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42934,1,7429,50567,'protein',NULL,2.2100000000,'Protein',145809),(42935,2,7429,50567,'fat',NULL,1.4450000000,'Fat',145810),(42936,3,7429,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',145811),(42937,18,7429,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(42938,91,7429,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(42939,119,7429,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(42940,1,7430,48508,'protein',NULL,10.5500000000,'Protein',145829),(42941,2,7430,48508,'fat',NULL,12.9000000000,'Fat',145830),(42942,3,7430,48508,'carbohydrate',NULL,0.5000000000,'Carbohydrate',145831),(42943,18,7430,48508,'sugars',NULL,0.5000000000,'Sugars',NULL),(42944,91,7430,48508,'fatty_acids_saturated',NULL,8.9550000000,'Fatty acids, total saturated',NULL),(42945,119,7430,48508,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(42946,1,7431,50787,'protein',NULL,5.2500000000,'Protein',145850),(42947,2,7431,50787,'fat',NULL,1.3750000000,'Fat',145851),(42948,3,7431,50787,'carbohydrate',NULL,17.1250000000,'Carbohydrate',145852),(42949,18,7431,50787,'sugars',NULL,15.8750000000,'Sugars',NULL),(42950,91,7431,50787,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(42951,119,7431,50787,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42952,1,7432,49502,'protein',NULL,1.0500000000,'Protein',145871),(42953,2,7432,49502,'fat',NULL,0.3000000000,'Fat',145872),(42954,3,7432,49502,'carbohydrate',NULL,21.1500000000,'Carbohydrate',145873),(42955,18,7432,49502,'sugars',NULL,20.7000000000,'Sugars',NULL),(42956,91,7432,49502,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(42957,119,7432,49502,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(42958,1,7433,50407,'protein',NULL,17.2800000000,'Protein',145891),(42959,2,7433,50407,'fat',NULL,6.7200000000,'Fat',145892),(42960,3,7433,50407,'carbohydrate',NULL,10.4400000000,'Carbohydrate',145893),(42961,18,7433,50407,'sugars',NULL,4.2000000000,'Sugars',NULL),(42962,91,7433,50407,'fatty_acids_saturated',NULL,2.5080000000,'Fatty acids, total saturated',NULL),(42963,119,7433,50407,'fatty_acids_polyunsaturated',NULL,1.2240000000,'Fatty acids, total polyunsaturated',NULL),(42964,1,7434,50531,'protein',NULL,0.9240000000,'Protein',145909),(42965,2,7434,50531,'fat',NULL,0.9240000000,'Fat',145910),(42966,1,7435,49870,'protein',NULL,1.2800000000,'Protein',145923),(42967,2,7435,49870,'fat',NULL,0.3200000000,'Fat',145924),(42968,3,7435,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',145925),(42969,18,7435,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(42970,91,7435,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42971,1,7436,48435,'protein',NULL,0.3000000000,'Protein',145944),(42972,2,7436,48435,'fat',NULL,0.2400000000,'Fat',145945),(42973,3,7436,48435,'carbohydrate',NULL,4.6200000000,'Carbohydrate',145946),(42974,18,7436,48435,'sugars',NULL,4.3200000000,'Sugars',NULL),(42975,91,7436,48435,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(42976,119,7436,48435,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(42977,1,7437,50636,'protein',NULL,2.2000000000,'Protein',145965),(42978,2,7437,50636,'fat',NULL,0.2000000000,'Fat',145966),(42979,3,7437,50636,'carbohydrate',NULL,7.6000000000,'Carbohydrate',145967),(42980,18,7437,50636,'sugars',NULL,7.6000000000,'Sugars',NULL),(42981,91,7437,50636,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(42982,119,7437,50636,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(42983,1,7438,48029,'protein',NULL,3.5400000000,'Protein',145986),(42984,2,7438,48029,'fat',NULL,0.3000000000,'Fat',145987),(42985,3,7438,48029,'carbohydrate',NULL,7.8000000000,'Carbohydrate',145988),(42986,18,7438,48029,'sugars',NULL,0.6600000000,'Sugars',NULL),(42987,91,7438,48029,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(42988,119,7438,48029,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(42989,1,7439,49712,'protein',NULL,0.6000000000,'Protein',146006),(42990,2,7439,49712,'fat',NULL,0.0600000000,'Fat',146007),(42991,3,7439,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',146008),(42992,18,7439,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(42993,91,7439,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(42994,119,7439,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(42995,1,7440,49678,'protein',NULL,0.0000000000,'Protein',146027),(42996,2,7440,49678,'fat',NULL,2.9970000000,'Fat',146028),(42997,3,7440,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',146029),(42998,18,7440,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(42999,91,7440,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(43000,119,7440,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(43001,1,7441,49101,'protein',NULL,0.7900000000,'Protein',146047),(43002,2,7441,49101,'fat',NULL,0.0600000000,'Fat',146048),(43003,3,7441,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',146049),(43004,18,7441,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(43005,91,7441,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(43006,119,7441,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(43007,1,7442,48015,'protein',NULL,0.0760000000,'Protein',146067),(43008,2,7442,48015,'fat',NULL,0.0840000000,'Fat',146068),(43009,3,7442,48015,'carbohydrate',NULL,0.4860000000,'Carbohydrate',146069),(43010,91,7442,48015,'fatty_acids_saturated',NULL,0.0230000000,'Fatty acids, total saturated',NULL),(43011,119,7442,48015,'fatty_acids_polyunsaturated',NULL,0.0230000000,'Fatty acids, total polyunsaturated',NULL),(43012,1,7443,49721,'protein',NULL,1.8000000000,'Protein',146085),(43013,2,7443,49721,'fat',NULL,0.9000000000,'Fat',146086),(43014,18,7443,49721,'sugars',NULL,0.8000000000,'Sugars',NULL),(43015,91,7443,49721,'fatty_acids_saturated',NULL,0.2300000000,'Fatty acids, total saturated',NULL),(43016,119,7443,49721,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(43017,1,7444,50620,'protein',NULL,0.0300000000,'Protein',146104),(43018,2,7444,50620,'fat',NULL,0.0250000000,'Fat',146105),(43019,3,7444,50620,'carbohydrate',NULL,0.1510000000,'Carbohydrate',146106),(43020,18,7444,50620,'sugars',NULL,0.0060000000,'Sugars',NULL),(43021,91,7444,50620,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(43022,119,7444,50620,'fatty_acids_polyunsaturated',NULL,0.0050000000,'Fatty acids, total polyunsaturated',NULL),(43023,1,7445,47958,'protein',NULL,1.9000000000,'Protein',146124),(43024,2,7445,47958,'fat',NULL,19.5000000000,'Fat',146125),(43025,3,7445,47958,'carbohydrate',NULL,1.9000000000,'Carbohydrate',146126),(43026,18,7445,47958,'sugars',NULL,0.5000000000,'Sugars',NULL),(43027,91,7445,47958,'fatty_acids_saturated',NULL,4.1000000000,'Fatty acids, total saturated',NULL),(43028,119,7445,47958,'fatty_acids_polyunsaturated',NULL,2.2000000000,'Fatty acids, total polyunsaturated',NULL),(43029,1,7446,47970,'protein',NULL,11.8220000000,'Protein',146144),(43030,2,7446,47970,'fat',NULL,5.6580000000,'Fat',146145),(43031,3,7446,47970,'carbohydrate',NULL,0.0000000000,'Carbohydrate',146146),(43032,18,7446,47970,'sugars',NULL,0.0000000000,'Sugars',NULL),(43033,91,7446,47970,'fatty_acids_saturated',NULL,2.1160000000,'Fatty acids, total saturated',NULL),(43034,119,7446,47970,'fatty_acids_polyunsaturated',NULL,0.7360000000,'Fatty acids, total polyunsaturated',NULL),(43035,1,7447,48310,'protein',NULL,6.9440000000,'Protein',146165),(43036,2,7447,48310,'fat',NULL,1.7980000000,'Fat',146166),(43037,3,7447,48310,'carbohydrate',NULL,30.5040000000,'Carbohydrate',146167),(43038,18,7447,48310,'sugars',NULL,1.9840000000,'Sugars',NULL),(43039,91,7447,48310,'fatty_acids_saturated',NULL,0.3348000000,'Fatty acids, total saturated',NULL),(43040,119,7447,48310,'fatty_acids_polyunsaturated',NULL,0.5952000000,'Fatty acids, total polyunsaturated',NULL),(43041,1,7448,50637,'protein',NULL,0.7480000000,'Protein',146186),(43042,2,7448,50637,'fat',NULL,0.3400000000,'Fat',146187),(43043,3,7448,50637,'carbohydrate',NULL,2.4480000000,'Carbohydrate',146188),(43044,18,7448,50637,'sugars',NULL,2.4480000000,'Sugars',NULL),(43045,91,7448,50637,'fatty_acids_saturated',NULL,0.0680000000,'Fatty acids, total saturated',NULL),(43046,119,7448,50637,'fatty_acids_polyunsaturated',NULL,0.1360000000,'Fatty acids, total polyunsaturated',NULL),(43047,1,7449,47997,'protein',NULL,1.4400000000,'Protein',146208),(43048,2,7449,47997,'fat',NULL,0.1200000000,'Fat',146209),(43049,3,7449,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',146210),(43050,18,7449,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(43051,91,7449,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(43052,119,7449,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(43053,1,7450,48571,'protein',NULL,41.6000000000,'Protein',146230),(43054,2,7450,48571,'fat',NULL,2.8600000000,'Fat',146231),(43055,3,7450,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',146232),(43056,18,7450,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(43057,91,7450,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(43058,119,7450,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(43059,1,7451,49786,'protein',NULL,7.2000000000,'Protein',146251),(43060,2,7451,49786,'fat',NULL,0.6000000000,'Fat',146252),(43061,3,7451,49786,'carbohydrate',NULL,49.3500000000,'Carbohydrate',146253),(43062,18,7451,49786,'sugars',NULL,0.9000000000,'Sugars',NULL),(43063,91,7451,49786,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(43064,119,7451,49786,'fatty_acids_polyunsaturated',NULL,0.2250000000,'Fatty acids, total polyunsaturated',NULL),(43065,1,7452,49516,'protein',NULL,0.3300000000,'Protein',146272),(43066,2,7452,49516,'fat',NULL,9.2730000000,'Fat',146273),(43067,3,7452,49516,'carbohydrate',NULL,2.7060000000,'Carbohydrate',146274),(43068,18,7452,49516,'sugars',NULL,1.5180000000,'Sugars',NULL),(43069,91,7452,49516,'fatty_acids_saturated',NULL,0.6996000000,'Fatty acids, total saturated',NULL),(43070,119,7452,49516,'fatty_acids_polyunsaturated',NULL,2.4717000000,'Fatty acids, total polyunsaturated',NULL),(43071,1,7453,50567,'protein',NULL,2.2100000000,'Protein',146291),(43072,2,7453,50567,'fat',NULL,1.4450000000,'Fat',146292),(43073,3,7453,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',146293),(43074,18,7453,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(43075,91,7453,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(43076,119,7453,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(43077,1,7454,50319,'protein',NULL,2.5000000000,'Protein',146312),(43078,2,7454,50319,'fat',NULL,1.0000000000,'Fat',146313),(43079,3,7454,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',146314),(43080,18,7454,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(43081,91,7454,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(43082,119,7454,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(43083,1,7455,47929,'protein',NULL,0.6000000000,'Protein',146333),(43084,2,7455,47929,'fat',NULL,0.5000000000,'Fat',146334),(43085,3,7455,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',146335),(43086,18,7455,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(43087,91,7455,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(43088,119,7455,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(43089,1,7456,49829,'protein',NULL,5.7000000000,'Protein',146354),(43090,2,7456,49829,'fat',NULL,12.9500000000,'Fat',146355),(43091,3,7456,49829,'carbohydrate',NULL,3.2750000000,'Carbohydrate',146356),(43092,18,7456,49829,'sugars',NULL,1.6750000000,'Sugars',NULL),(43093,91,7456,49829,'fatty_acids_saturated',NULL,3.1950000000,'Fatty acids, total saturated',NULL),(43094,119,7456,49829,'fatty_acids_polyunsaturated',NULL,4.2100000000,'Fatty acids, total polyunsaturated',NULL),(43095,1,7457,48089,'protein',NULL,41.9040000000,'Protein',146376),(43096,2,7457,48089,'fat',NULL,11.5200000000,'Fat',146377),(43097,3,7457,48089,'carbohydrate',NULL,0.0000000000,'Carbohydrate',146378),(43098,18,7457,48089,'sugars',NULL,0.0000000000,'Sugars',NULL),(43099,91,7457,48089,'fatty_acids_saturated',NULL,5.1840000000,'Fatty acids, total saturated',NULL),(43100,119,7457,48089,'fatty_acids_polyunsaturated',NULL,0.7200000000,'Fatty acids, total polyunsaturated',NULL),(43101,1,7458,48038,'protein',NULL,2.5200000000,'Protein',146396),(43102,2,7458,48038,'fat',NULL,0.3600000000,'Fat',146397),(43103,3,7458,48038,'carbohydrate',NULL,4.8000000000,'Carbohydrate',146398),(43104,18,7458,48038,'sugars',NULL,3.6000000000,'Sugars',NULL),(43105,91,7458,48038,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(43106,119,7458,48038,'fatty_acids_polyunsaturated',NULL,0.2160000000,'Fatty acids, total polyunsaturated',NULL),(43107,1,7459,49140,'protein',NULL,0.1500000000,'Protein',146417),(43108,2,7459,49140,'fat',NULL,0.6000000000,'Fat',146418),(43109,3,7459,49140,'carbohydrate',NULL,2.3500000000,'Carbohydrate',146419),(43110,18,7459,49140,'sugars',NULL,0.2000000000,'Sugars',NULL),(43111,91,7459,49140,'fatty_acids_saturated',NULL,0.3850000000,'Fatty acids, total saturated',NULL),(43112,1,7460,48467,'protein',NULL,1.7100000000,'Protein',146434),(43113,2,7460,48467,'fat',NULL,0.8100000000,'Fat',146435),(43114,3,7460,48467,'carbohydrate',NULL,3.1500000000,'Carbohydrate',146436),(43115,18,7460,48467,'sugars',NULL,2.1600000000,'Sugars',NULL),(43116,91,7460,48467,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(43117,119,7460,48467,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(43118,1,7461,48380,'protein',NULL,0.0400000000,'Protein',146454),(43119,2,7461,48380,'fat',NULL,4.8160000000,'Fat',146455),(43120,3,7461,48380,'carbohydrate',NULL,0.0640000000,'Carbohydrate',146456),(43121,18,7461,48380,'sugars',NULL,0.0640000000,'Sugars',NULL),(43122,91,7461,48380,'fatty_acids_saturated',NULL,2.0560000000,'Fatty acids, total saturated',NULL),(43123,119,7461,48380,'fatty_acids_polyunsaturated',NULL,0.6200000000,'Fatty acids, total polyunsaturated',NULL),(43124,1,7462,49666,'protein',NULL,0.1740000000,'Protein',146475),(43125,2,7462,49666,'fat',NULL,1.0890000000,'Fat',146476),(43126,18,7462,49666,'sugars',NULL,0.8550000000,'Sugars',NULL),(43127,91,7462,49666,'fatty_acids_saturated',NULL,0.7770000000,'Fatty acids, total saturated',NULL),(43128,119,7462,49666,'fatty_acids_polyunsaturated',NULL,0.0090000000,'Fatty acids, total polyunsaturated',NULL),(43129,1,7463,48799,'protein',NULL,5.5200000000,'Protein',146495),(43130,2,7463,48799,'fat',NULL,0.8000000000,'Fat',146496),(43131,3,7463,48799,'carbohydrate',NULL,36.3200000000,'Carbohydrate',146497),(43132,18,7463,48799,'sugars',NULL,2.4800000000,'Sugars',NULL),(43133,91,7463,48799,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(43134,119,7463,48799,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(43135,1,7464,49829,'protein',NULL,5.7000000000,'Protein',146516),(43136,2,7464,49829,'fat',NULL,12.9500000000,'Fat',146517),(43137,3,7464,49829,'carbohydrate',NULL,3.2750000000,'Carbohydrate',146518),(43138,18,7464,49829,'sugars',NULL,1.6750000000,'Sugars',NULL),(43139,91,7464,49829,'fatty_acids_saturated',NULL,3.1950000000,'Fatty acids, total saturated',NULL),(43140,119,7464,49829,'fatty_acids_polyunsaturated',NULL,4.2100000000,'Fatty acids, total polyunsaturated',NULL),(43141,1,7465,49250,'protein',NULL,0.1080000000,'Protein',146537),(43142,2,7465,49250,'fat',NULL,0.0000000000,'Fat',146538),(43143,3,7465,49250,'carbohydrate',NULL,12.4200000000,'Carbohydrate',146539),(43144,18,7465,49250,'sugars',NULL,12.4200000000,'Sugars',NULL),(43145,91,7465,49250,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(43146,119,7465,49250,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(43147,1,7466,47929,'protein',NULL,0.6000000000,'Protein',146557),(43148,2,7466,47929,'fat',NULL,0.5000000000,'Fat',146558),(43149,3,7466,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',146559),(43150,18,7466,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(43151,91,7466,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(43152,119,7466,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(43153,1,7467,48571,'protein',NULL,41.6000000000,'Protein',146579),(43154,2,7467,48571,'fat',NULL,2.8600000000,'Fat',146580),(43155,3,7467,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',146581),(43156,18,7467,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(43157,91,7467,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(43158,119,7467,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(43159,1,7468,50531,'protein',NULL,0.9240000000,'Protein',146599),(43160,2,7468,50531,'fat',NULL,0.9240000000,'Fat',146600),(43161,1,7469,49646,'protein',NULL,4.7000000000,'Protein',146612),(43162,2,7469,49646,'fat',NULL,0.8000000000,'Fat',146613),(43163,3,7469,49646,'carbohydrate',NULL,27.5000000000,'Carbohydrate',146614),(43164,18,7469,49646,'sugars',NULL,0.0000000000,'Sugars',NULL),(43165,91,7469,49646,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(43166,119,7469,49646,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(43167,1,7470,48351,'protein',NULL,3.3150000000,'Protein',146633),(43168,2,7470,48351,'fat',NULL,0.9350000000,'Fat',146634),(43169,3,7470,48351,'carbohydrate',NULL,2.2100000000,'Carbohydrate',146635),(43170,18,7470,48351,'sugars',NULL,1.7850000000,'Sugars',NULL),(43171,91,7470,48351,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(43172,119,7470,48351,'fatty_acids_polyunsaturated',NULL,0.5100000000,'Fatty acids, total polyunsaturated',NULL),(43173,1,7471,50495,'protein',NULL,0.3000000000,'Protein',146653),(43174,2,7471,50495,'fat',NULL,0.0000000000,'Fat',146654),(43175,3,7471,50495,'carbohydrate',NULL,1.7900000000,'Carbohydrate',146655),(43176,18,7471,50495,'sugars',NULL,1.6400000000,'Sugars',NULL),(43177,91,7471,50495,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(43178,119,7471,50495,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(43179,1,7472,50511,'protein',NULL,0.6000000000,'Protein',146673),(43180,2,7472,50511,'fat',NULL,0.1500000000,'Fat',146674),(43181,3,7472,50511,'carbohydrate',NULL,0.9000000000,'Carbohydrate',146675),(43182,18,7472,50511,'sugars',NULL,0.8400000000,'Sugars',NULL),(43183,91,7472,50511,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(43184,119,7472,50511,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(43185,1,7473,49876,'protein',NULL,0.3600000000,'Protein',146692),(43186,2,7473,49876,'fat',NULL,0.0600000000,'Fat',146693),(43187,3,7473,49876,'carbohydrate',NULL,0.8400000000,'Carbohydrate',146694),(43188,18,7473,49876,'sugars',NULL,0.8400000000,'Sugars',NULL),(43189,91,7473,49876,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(43190,119,7473,49876,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(43191,1,7474,49112,'protein',NULL,0.1800000000,'Protein',146710),(43192,2,7474,49112,'fat',NULL,0.0800000000,'Fat',146711),(43193,3,7474,49112,'carbohydrate',NULL,0.8100000000,'Carbohydrate',146712),(43194,18,7474,49112,'sugars',NULL,0.1700000000,'Sugars',NULL),(43195,91,7474,49112,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(43196,119,7474,49112,'fatty_acids_polyunsaturated',NULL,0.0150000000,'Fatty acids, total polyunsaturated',NULL),(43197,1,7475,48687,'protein',NULL,28.6800000000,'Protein',146732),(43198,2,7475,48687,'fat',NULL,0.6000000000,'Fat',146733),(43199,3,7475,48687,'carbohydrate',NULL,0.0000000000,'Carbohydrate',146734),(43200,18,7475,48687,'sugars',NULL,0.0000000000,'Sugars',NULL),(43201,91,7475,48687,'fatty_acids_saturated',NULL,0.1440000000,'Fatty acids, total saturated',NULL),(43202,119,7475,48687,'fatty_acids_polyunsaturated',NULL,0.1920000000,'Fatty acids, total polyunsaturated',NULL),(43203,1,7476,49165,'protein',NULL,25.2000000000,'Protein',146753),(43204,2,7476,49165,'fat',NULL,0.3600000000,'Fat',146754),(43205,3,7476,49165,'carbohydrate',NULL,0.0000000000,'Carbohydrate',146755),(43206,18,7476,49165,'sugars',NULL,0.0000000000,'Sugars',NULL),(43207,91,7476,49165,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(43208,119,7476,49165,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(43209,1,7477,50159,'protein',NULL,8.1000000000,'Protein',146773),(43210,2,7477,50159,'fat',NULL,0.2000000000,'Fat',146774),(43211,3,7477,50159,'carbohydrate',NULL,0.0000000000,'Carbohydrate',146775),(43212,18,7477,50159,'sugars',NULL,0.0000000000,'Sugars',NULL),(43213,91,7477,50159,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(43214,119,7477,50159,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(43215,1,7478,49561,'protein',NULL,3.5000000000,'Protein',146794),(43216,2,7478,49561,'fat',NULL,1.7000000000,'Fat',146795),(43217,3,7478,49561,'carbohydrate',NULL,4.7000000000,'Carbohydrate',146796),(43218,18,7478,49561,'sugars',NULL,4.7000000000,'Sugars',NULL),(43219,91,7478,49561,'fatty_acids_saturated',NULL,1.0700000000,'Fatty acids, total saturated',NULL),(43220,119,7478,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(43221,1,7479,49101,'protein',NULL,0.7900000000,'Protein',146815),(43222,2,7479,49101,'fat',NULL,0.0600000000,'Fat',146816),(43223,3,7479,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',146817),(43224,18,7479,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(43225,91,7479,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(43226,119,7479,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(43227,1,7480,48015,'protein',NULL,0.0760000000,'Protein',146835),(43228,2,7480,48015,'fat',NULL,0.0840000000,'Fat',146836),(43229,3,7480,48015,'carbohydrate',NULL,0.4860000000,'Carbohydrate',146837),(43230,91,7480,48015,'fatty_acids_saturated',NULL,0.0230000000,'Fatty acids, total saturated',NULL),(43231,119,7480,48015,'fatty_acids_polyunsaturated',NULL,0.0230000000,'Fatty acids, total polyunsaturated',NULL),(43232,1,7481,49852,'protein',NULL,4.2400000000,'Protein',146853),(43233,2,7481,49852,'fat',NULL,0.5600000000,'Fat',146854),(43234,3,7481,49852,'carbohydrate',NULL,8.5600000000,'Carbohydrate',146855),(43235,18,7481,49852,'sugars',NULL,4.5600000000,'Sugars',NULL),(43236,91,7481,49852,'fatty_acids_saturated',NULL,0.1040000000,'Fatty acids, total saturated',NULL),(43237,119,7481,49852,'fatty_acids_polyunsaturated',NULL,0.2880000000,'Fatty acids, total polyunsaturated',NULL),(43238,1,7482,49803,'protein',NULL,5.0000000000,'Protein',146873),(43239,2,7482,49803,'fat',NULL,1.9000000000,'Fat',146874),(43240,3,7482,49803,'carbohydrate',NULL,38.5500000000,'Carbohydrate',146875),(43241,18,7482,49803,'sugars',NULL,1.5500000000,'Sugars',NULL),(43242,91,7482,49803,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(43243,119,7482,49803,'fatty_acids_polyunsaturated',NULL,0.7900000000,'Fatty acids, total polyunsaturated',NULL),(43244,1,7483,50146,'protein',NULL,3.1500000000,'Protein',146894),(43245,2,7483,50146,'fat',NULL,4.9000000000,'Fat',146895),(43246,3,7483,50146,'carbohydrate',NULL,27.8250000000,'Carbohydrate',146896),(43247,18,7483,50146,'sugars',NULL,1.7500000000,'Sugars',NULL),(43248,91,7483,50146,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(43249,119,7483,50146,'fatty_acids_polyunsaturated',NULL,1.9775000000,'Fatty acids, total polyunsaturated',NULL),(43250,1,7484,48433,'protein',NULL,0.3000000000,'Protein',146915),(43251,2,7484,48433,'fat',NULL,0.3000000000,'Fat',146916),(43252,3,7484,48433,'carbohydrate',NULL,3.6000000000,'Carbohydrate',146917),(43253,18,7484,48433,'sugars',NULL,3.3000000000,'Sugars',NULL),(43254,91,7484,48433,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(43255,119,7484,48433,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(43256,1,7485,47997,'protein',NULL,1.4400000000,'Protein',146936),(43257,2,7485,47997,'fat',NULL,0.1200000000,'Fat',146937),(43258,3,7485,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',146938),(43259,18,7485,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(43260,91,7485,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(43261,119,7485,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(43262,1,7486,48915,'protein',NULL,2.0250000000,'Protein',146956),(43263,2,7486,48915,'fat',NULL,2.1750000000,'Fat',146957),(43264,3,7486,48915,'carbohydrate',NULL,12.2250000000,'Carbohydrate',146958),(43265,18,7486,48915,'sugars',NULL,9.6000000000,'Sugars',NULL),(43266,91,7486,48915,'fatty_acids_saturated',NULL,1.4175000000,'Fatty acids, total saturated',NULL),(43267,119,7486,48915,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(43268,1,7487,47958,'protein',NULL,2.7550000000,'Protein',146978),(43269,2,7487,47958,'fat',NULL,28.2750000000,'Fat',146979),(43270,3,7487,47958,'carbohydrate',NULL,2.7550000000,'Carbohydrate',146980),(43271,18,7487,47958,'sugars',NULL,0.7250000000,'Sugars',NULL),(43272,91,7487,47958,'fatty_acids_saturated',NULL,5.9450000000,'Fatty acids, total saturated',NULL),(43273,119,7487,47958,'fatty_acids_polyunsaturated',NULL,3.1900000000,'Fatty acids, total polyunsaturated',NULL),(43274,1,7488,48310,'protein',NULL,4.4800000000,'Protein',146998),(43275,2,7488,48310,'fat',NULL,1.1600000000,'Fat',146999),(43276,3,7488,48310,'carbohydrate',NULL,19.6800000000,'Carbohydrate',147000),(43277,18,7488,48310,'sugars',NULL,1.2800000000,'Sugars',NULL),(43278,91,7488,48310,'fatty_acids_saturated',NULL,0.2160000000,'Fatty acids, total saturated',NULL),(43279,119,7488,48310,'fatty_acids_polyunsaturated',NULL,0.3840000000,'Fatty acids, total polyunsaturated',NULL),(43280,1,7489,48988,'protein',NULL,6.6500000000,'Protein',147019),(43281,2,7489,48988,'fat',NULL,5.3000000000,'Fat',147020),(43282,3,7489,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',147021),(43283,18,7489,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(43284,91,7489,48988,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(43285,119,7489,48988,'fatty_acids_polyunsaturated',NULL,0.8500000000,'Fatty acids, total polyunsaturated',NULL),(43286,1,7490,48634,'protein',NULL,0.4050000000,'Protein',147040),(43287,2,7490,48634,'fat',NULL,0.4290000000,'Fat',147041),(43288,18,7490,48634,'sugars',NULL,0.2160000000,'Sugars',NULL),(43289,91,7490,48634,'fatty_acids_saturated',NULL,0.0738000000,'Fatty acids, total saturated',NULL),(43290,119,7490,48634,'fatty_acids_polyunsaturated',NULL,0.2403000000,'Fatty acids, total polyunsaturated',NULL),(43291,1,7491,50300,'protein',NULL,0.7200000000,'Protein',147059),(43292,2,7491,50300,'fat',NULL,0.0800000000,'Fat',147060),(43293,3,7491,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',147061),(43294,18,7491,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(43295,91,7491,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(43296,119,7491,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(43297,1,7492,48475,'protein',NULL,1.6800000000,'Protein',147081),(43298,2,7492,48475,'fat',NULL,3.2100000000,'Fat',147082),(43299,3,7492,48475,'carbohydrate',NULL,18.8700000000,'Carbohydrate',147083),(43300,18,7492,48475,'sugars',NULL,10.2900000000,'Sugars',NULL),(43301,91,7492,48475,'fatty_acids_saturated',NULL,1.1550000000,'Fatty acids, total saturated',NULL),(43302,119,7492,48475,'fatty_acids_polyunsaturated',NULL,0.5610000000,'Fatty acids, total polyunsaturated',NULL),(43303,1,7493,49561,'protein',NULL,7.0000000000,'Protein',147102),(43304,2,7493,49561,'fat',NULL,3.4000000000,'Fat',147103),(43305,3,7493,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',147104),(43306,18,7493,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(43307,91,7493,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(43308,119,7493,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(43309,1,7494,50561,'protein',NULL,2.0800000000,'Protein',147124),(43310,2,7494,50561,'fat',NULL,0.5200000000,'Fat',147125),(43311,3,7494,50561,'carbohydrate',NULL,36.2700000000,'Carbohydrate',147126),(43312,18,7494,50561,'sugars',NULL,18.8500000000,'Sugars',NULL),(43313,91,7494,50561,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(43314,119,7494,50561,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(43315,1,7495,49444,'protein',NULL,17.8200000000,'Protein',147144),(43316,2,7495,49444,'fat',NULL,1.4175000000,'Fat',147145),(43317,3,7495,49444,'carbohydrate',NULL,34.2225000000,'Carbohydrate',147146),(43318,18,7495,49444,'sugars',NULL,0.8100000000,'Sugars',NULL),(43319,91,7495,49444,'fatty_acids_saturated',NULL,0.2025000000,'Fatty acids, total saturated',NULL),(43320,119,7495,49444,'fatty_acids_polyunsaturated',NULL,0.6075000000,'Fatty acids, total polyunsaturated',NULL),(43321,1,7496,48496,'protein',NULL,8.3700000000,'Protein',147162),(43322,2,7496,48496,'fat',NULL,6.6300000000,'Fat',147163),(43323,3,7496,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',147164),(43324,18,7496,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(43325,91,7496,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(43326,119,7496,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(43327,1,7497,50561,'protein',NULL,2.0800000000,'Protein',147184),(43328,2,7497,50561,'fat',NULL,0.5200000000,'Fat',147185),(43329,3,7497,50561,'carbohydrate',NULL,36.2700000000,'Carbohydrate',147186),(43330,18,7497,50561,'sugars',NULL,18.8500000000,'Sugars',NULL),(43331,91,7497,50561,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(43332,119,7497,50561,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(43333,1,7498,49859,'protein',NULL,22.4100000000,'Protein',147204),(43334,2,7498,49859,'fat',NULL,2.4300000000,'Fat',147205),(43335,3,7498,49859,'carbohydrate',NULL,61.2900000000,'Carbohydrate',147206),(43336,18,7498,49859,'sugars',NULL,2.4300000000,'Sugars',NULL),(43337,91,7498,49859,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(43338,119,7498,49859,'fatty_acids_polyunsaturated',NULL,1.3500000000,'Fatty acids, total polyunsaturated',NULL),(43339,1,7499,48496,'protein',NULL,8.3700000000,'Protein',147223),(43340,2,7499,48496,'fat',NULL,6.6300000000,'Fat',147224),(43341,3,7499,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',147225),(43342,18,7499,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(43343,91,7499,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(43344,119,7499,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(43345,1,7500,50561,'protein',NULL,2.0800000000,'Protein',147245),(43346,2,7500,50561,'fat',NULL,0.5200000000,'Fat',147246),(43347,3,7500,50561,'carbohydrate',NULL,36.2700000000,'Carbohydrate',147247),(43348,18,7500,50561,'sugars',NULL,18.8500000000,'Sugars',NULL),(43349,91,7500,50561,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(43350,119,7500,50561,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(43351,1,7501,48055,'protein',NULL,17.0100000000,'Protein',147265),(43352,2,7501,48055,'fat',NULL,1.0125000000,'Fat',147266),(43353,3,7501,48055,'carbohydrate',NULL,35.2350000000,'Carbohydrate',147267),(43354,18,7501,48055,'sugars',NULL,2.0250000000,'Sugars',NULL),(43355,91,7501,48055,'fatty_acids_saturated',NULL,0.2025000000,'Fatty acids, total saturated',NULL),(43356,119,7501,48055,'fatty_acids_polyunsaturated',NULL,0.6075000000,'Fatty acids, total polyunsaturated',NULL),(43357,1,7502,48496,'protein',NULL,8.3700000000,'Protein',147285),(43358,2,7502,48496,'fat',NULL,6.6300000000,'Fat',147286),(43359,3,7502,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',147287),(43360,18,7502,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(43361,91,7502,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(43362,119,7502,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(43363,1,7503,50561,'protein',NULL,2.0800000000,'Protein',147307),(43364,2,7503,50561,'fat',NULL,0.5200000000,'Fat',147308),(43365,3,7503,50561,'carbohydrate',NULL,36.2700000000,'Carbohydrate',147309),(43366,18,7503,50561,'sugars',NULL,18.8500000000,'Sugars',NULL),(43367,91,7503,50561,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(43368,119,7503,50561,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(43369,1,7504,48024,'protein',NULL,17.8200000000,'Protein',147327),(43370,2,7504,48024,'fat',NULL,1.4175000000,'Fat',147328),(43371,3,7504,48024,'carbohydrate',NULL,40.2975000000,'Carbohydrate',147329),(43372,18,7504,48024,'sugars',NULL,2.2275000000,'Sugars',NULL),(43373,91,7504,48024,'fatty_acids_saturated',NULL,0.4050000000,'Fatty acids, total saturated',NULL),(43374,119,7504,48024,'fatty_acids_polyunsaturated',NULL,0.6075000000,'Fatty acids, total polyunsaturated',NULL),(43375,1,7505,48496,'protein',NULL,8.3700000000,'Protein',147346),(43376,2,7505,48496,'fat',NULL,6.6300000000,'Fat',147347),(43377,3,7505,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',147348),(43378,18,7505,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(43379,91,7505,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(43380,119,7505,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(43381,1,7506,50561,'protein',NULL,2.0800000000,'Protein',147368),(43382,2,7506,50561,'fat',NULL,0.5200000000,'Fat',147369),(43383,3,7506,50561,'carbohydrate',NULL,36.2700000000,'Carbohydrate',147370),(43384,18,7506,50561,'sugars',NULL,18.8500000000,'Sugars',NULL),(43385,91,7506,50561,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(43386,119,7506,50561,'fatty_acids_polyunsaturated',NULL,0.1300000000,'Fatty acids, total polyunsaturated',NULL),(43387,1,7507,47990,'protein',NULL,6.7500000000,'Protein',147388),(43388,2,7507,47990,'fat',NULL,0.6750000000,'Fat',147389),(43389,3,7507,47990,'carbohydrate',NULL,20.2500000000,'Carbohydrate',147390),(43390,18,7507,47990,'sugars',NULL,6.4800000000,'Sugars',NULL),(43391,91,7507,47990,'fatty_acids_saturated',NULL,0.1215000000,'Fatty acids, total saturated',NULL),(43392,119,7507,47990,'fatty_acids_polyunsaturated',NULL,0.3645000000,'Fatty acids, total polyunsaturated',NULL),(43393,1,7508,48496,'protein',NULL,8.3700000000,'Protein',147409),(43394,2,7508,48496,'fat',NULL,6.6300000000,'Fat',147410),(43395,3,7508,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',147411),(43396,18,7508,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(43397,91,7508,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(43398,119,7508,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(43399,1,7509,49845,'protein',NULL,0.3400000000,'Protein',147431),(43400,2,7509,49845,'fat',NULL,0.1700000000,'Fat',147432),(43401,3,7509,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',147433),(43402,18,7509,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(43403,91,7509,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(43404,119,7509,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(43405,1,7510,48687,'protein',NULL,41.8250000000,'Protein',147453),(43406,2,7510,48687,'fat',NULL,0.8750000000,'Fat',147454),(43407,3,7510,48687,'carbohydrate',NULL,0.0000000000,'Carbohydrate',147455),(43408,18,7510,48687,'sugars',NULL,0.0000000000,'Sugars',NULL),(43409,91,7510,48687,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(43410,119,7510,48687,'fatty_acids_polyunsaturated',NULL,0.2800000000,'Fatty acids, total polyunsaturated',NULL),(43411,1,7511,48379,'protein',NULL,0.0400000000,'Protein',147474),(43412,2,7511,48379,'fat',NULL,7.9100000000,'Fat',147475),(43413,3,7511,48379,'carbohydrate',NULL,0.0500000000,'Carbohydrate',147476),(43414,18,7511,48379,'sugars',NULL,0.0500000000,'Sugars',NULL),(43415,91,7511,48379,'fatty_acids_saturated',NULL,3.4150000000,'Fatty acids, total saturated',NULL),(43416,119,7511,48379,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(43417,1,7512,49015,'protein',NULL,1.3500000000,'Protein',147494),(43418,2,7512,49015,'fat',NULL,0.3000000000,'Fat',147495),(43419,3,7512,49015,'carbohydrate',NULL,2.7000000000,'Carbohydrate',147496),(43420,18,7512,49015,'sugars',NULL,2.5500000000,'Sugars',NULL),(43421,91,7512,49015,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(43422,119,7512,49015,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(43423,1,7513,49422,'protein',NULL,0.0300000000,'Protein',147513),(43424,2,7513,49422,'fat',NULL,0.0000000000,'Fat',147514),(43425,3,7513,49422,'carbohydrate',NULL,0.1600000000,'Carbohydrate',147515),(43426,18,7513,49422,'sugars',NULL,0.1600000000,'Sugars',NULL),(43427,91,7513,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(43428,119,7513,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(43429,1,7514,49763,'protein',NULL,0.0600000000,'Protein',147532),(43430,2,7514,49763,'fat',NULL,0.0260000000,'Fat',147533),(43431,3,7514,49763,'carbohydrate',NULL,0.0540000000,'Carbohydrate',147534),(43432,18,7514,49763,'sugars',NULL,0.0460000000,'Sugars',NULL),(43433,1,7515,50500,'protein',NULL,2.6000000000,'Protein',147551),(43434,2,7515,50500,'fat',NULL,0.6000000000,'Fat',147552),(43435,3,7515,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',147553),(43436,18,7515,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(43437,91,7515,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(43438,119,7515,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(43439,1,7516,50137,'protein',NULL,3.1500000000,'Protein',147572),(43440,2,7516,50137,'fat',NULL,0.1750000000,'Fat',147573),(43441,3,7516,50137,'carbohydrate',NULL,26.0750000000,'Carbohydrate',147574),(43442,18,7516,50137,'sugars',NULL,1.9250000000,'Sugars',NULL),(43443,91,7516,50137,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(43444,119,7516,50137,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(43445,1,7517,49257,'protein',NULL,1.8400000000,'Protein',147593),(43446,2,7517,49257,'fat',NULL,0.0000000000,'Fat',147594),(43447,3,7517,49257,'carbohydrate',NULL,0.0000000000,'Carbohydrate',147595),(43448,18,7517,49257,'sugars',NULL,0.0000000000,'Sugars',NULL),(43449,91,7517,49257,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(43450,119,7517,49257,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(43451,1,7518,48988,'protein',NULL,13.3000000000,'Protein',147614),(43452,2,7518,48988,'fat',NULL,10.6000000000,'Fat',147615),(43453,3,7518,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',147616),(43454,18,7518,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(43455,91,7518,48988,'fatty_acids_saturated',NULL,3.0000000000,'Fatty acids, total saturated',NULL),(43456,119,7518,48988,'fatty_acids_polyunsaturated',NULL,1.7000000000,'Fatty acids, total polyunsaturated',NULL),(43457,1,7519,48310,'protein',NULL,6.9440000000,'Protein',147635),(43458,2,7519,48310,'fat',NULL,1.7980000000,'Fat',147636),(43459,3,7519,48310,'carbohydrate',NULL,30.5040000000,'Carbohydrate',147637),(43460,18,7519,48310,'sugars',NULL,1.9840000000,'Sugars',NULL),(43461,91,7519,48310,'fatty_acids_saturated',NULL,0.3348000000,'Fatty acids, total saturated',NULL),(43462,119,7519,48310,'fatty_acids_polyunsaturated',NULL,0.5952000000,'Fatty acids, total polyunsaturated',NULL),(43463,1,7520,50329,'protein',NULL,5.0160000000,'Protein',147656),(43464,2,7520,50329,'fat',NULL,9.4080000000,'Fat',147657),(43465,3,7520,50329,'carbohydrate',NULL,0.1200000000,'Carbohydrate',147658),(43466,18,7520,50329,'sugars',NULL,0.1200000000,'Sugars',NULL),(43467,91,7520,50329,'fatty_acids_saturated',NULL,3.5040000000,'Fatty acids, total saturated',NULL),(43468,119,7520,50329,'fatty_acids_polyunsaturated',NULL,1.0560000000,'Fatty acids, total polyunsaturated',NULL),(43469,1,7521,47929,'protein',NULL,0.6000000000,'Protein',147676),(43470,2,7521,47929,'fat',NULL,0.5000000000,'Fat',147677),(43471,3,7521,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',147678),(43472,18,7521,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(43473,91,7521,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(43474,119,7521,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(43475,1,7522,49791,'protein',NULL,11.4400000000,'Protein',147698),(43476,2,7522,49791,'fat',NULL,2.4200000000,'Fat',147699),(43477,3,7522,49791,'carbohydrate',NULL,60.5000000000,'Carbohydrate',147700),(43478,18,7522,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(43479,91,7522,49791,'fatty_acids_saturated',NULL,0.3740000000,'Fatty acids, total saturated',NULL),(43480,119,7522,49791,'fatty_acids_polyunsaturated',NULL,1.0120000000,'Fatty acids, total polyunsaturated',NULL),(43481,1,7523,48265,'protein',NULL,31.2000000000,'Protein',147719),(43482,2,7523,48265,'fat',NULL,11.7600000000,'Fat',147720),(43483,3,7523,48265,'carbohydrate',NULL,6.7200000000,'Carbohydrate',147721),(43484,18,7523,48265,'sugars',NULL,6.2400000000,'Sugars',NULL),(43485,91,7523,48265,'fatty_acids_saturated',NULL,3.5760000000,'Fatty acids, total saturated',NULL),(43486,119,7523,48265,'fatty_acids_polyunsaturated',NULL,4.0560000000,'Fatty acids, total polyunsaturated',NULL),(43487,1,7524,48517,'protein',NULL,3.6200000000,'Protein',147739),(43488,2,7524,48517,'fat',NULL,2.9700000000,'Fat',147740),(43489,3,7524,48517,'carbohydrate',NULL,0.0900000000,'Carbohydrate',147741),(43490,18,7524,48517,'sugars',NULL,0.0900000000,'Sugars',NULL),(43491,91,7524,48517,'fatty_acids_saturated',NULL,1.9250000000,'Fatty acids, total saturated',NULL),(43492,119,7524,48517,'fatty_acids_polyunsaturated',NULL,0.1120000000,'Fatty acids, total polyunsaturated',NULL),(43493,1,7525,50300,'protein',NULL,0.7200000000,'Protein',147760),(43494,2,7525,50300,'fat',NULL,0.0800000000,'Fat',147761),(43495,3,7525,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',147762),(43496,18,7525,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(43497,91,7525,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(43498,119,7525,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(43499,1,7526,48507,'protein',NULL,10.9200000000,'Protein',147780),(43500,2,7526,48507,'fat',NULL,14.1400000000,'Fat',147781),(43501,3,7526,48507,'carbohydrate',NULL,1.0500000000,'Carbohydrate',147782),(43502,18,7526,48507,'sugars',NULL,1.0500000000,'Sugars',NULL),(43503,91,7526,48507,'fatty_acids_saturated',NULL,9.5900000000,'Fatty acids, total saturated',NULL),(43504,119,7526,48507,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(43505,1,7527,49667,'protein',NULL,4.7600000000,'Protein',147801),(43506,2,7527,49667,'fat',NULL,9.8200000000,'Fat',147802),(43507,3,7527,49667,'carbohydrate',NULL,2.3200000000,'Carbohydrate',147803),(43508,18,7527,49667,'sugars',NULL,1.1200000000,'Sugars',NULL),(43509,91,7527,49667,'fatty_acids_saturated',NULL,1.5440000000,'Fatty acids, total saturated',NULL),(43510,119,7527,49667,'fatty_acids_polyunsaturated',NULL,2.3580000000,'Fatty acids, total polyunsaturated',NULL),(43511,1,7528,49694,'protein',NULL,0.2700000000,'Protein',147821),(43512,2,7528,49694,'fat',NULL,3.3000000000,'Fat',147822),(43513,3,7528,49694,'carbohydrate',NULL,0.0000000000,'Carbohydrate',147823),(43514,18,7528,49694,'sugars',NULL,0.0000000000,'Sugars',NULL),(43515,91,7528,49694,'fatty_acids_saturated',NULL,0.5100000000,'Fatty acids, total saturated',NULL),(43516,119,7528,49694,'fatty_acids_polyunsaturated',NULL,0.3900000000,'Fatty acids, total polyunsaturated',NULL),(43517,1,7529,50681,'protein',NULL,35.0000000000,'Protein',147840),(43518,2,7529,50681,'fat',NULL,1.7000000000,'Fat',147841),(43519,3,7529,50681,'carbohydrate',NULL,0.0000000000,'Carbohydrate',147842),(43520,18,7529,50681,'sugars',NULL,0.0000000000,'Sugars',NULL),(43521,91,7529,50681,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(43522,119,7529,50681,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(43523,1,7530,50725,'protein',NULL,6.1200000000,'Protein',147861),(43524,2,7530,50725,'fat',NULL,13.9400000000,'Fat',147862),(43525,3,7530,50725,'carbohydrate',NULL,7.1400000000,'Carbohydrate',147863),(43526,18,7530,50725,'sugars',NULL,0.6800000000,'Sugars',NULL),(43527,91,7530,50725,'fatty_acids_saturated',NULL,2.6180000000,'Fatty acids, total saturated',NULL),(43528,119,7530,50725,'fatty_acids_polyunsaturated',NULL,1.9040000000,'Fatty acids, total polyunsaturated',NULL),(43529,1,7531,47988,'protein',NULL,7.0000000000,'Protein',147883),(43530,2,7531,47988,'fat',NULL,1.2600000000,'Fat',147884),(43531,3,7531,47988,'carbohydrate',NULL,40.4600000000,'Carbohydrate',147885),(43532,18,7531,47988,'sugars',NULL,3.3600000000,'Sugars',NULL),(43533,1,7532,50680,'protein',NULL,10.5800000000,'Protein',147894),(43534,2,7532,50680,'fat',NULL,0.8740000000,'Fat',147895),(43535,3,7532,50680,'carbohydrate',NULL,0.5520000000,'Carbohydrate',147896),(43536,18,7532,50680,'sugars',NULL,0.1840000000,'Sugars',NULL),(43537,91,7532,50680,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(43538,119,7532,50680,'fatty_acids_polyunsaturated',NULL,0.1840000000,'Fatty acids, total polyunsaturated',NULL),(43539,1,7533,50637,'protein',NULL,2.4750000000,'Protein',147915),(43540,2,7533,50637,'fat',NULL,1.1250000000,'Fat',147916),(43541,3,7533,50637,'carbohydrate',NULL,8.1000000000,'Carbohydrate',147917),(43542,18,7533,50637,'sugars',NULL,8.1000000000,'Sugars',NULL),(43543,91,7533,50637,'fatty_acids_saturated',NULL,0.2250000000,'Fatty acids, total saturated',NULL),(43544,119,7533,50637,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(43545,1,7534,49281,'protein',NULL,1.3200000000,'Protein',147936),(43546,2,7534,49281,'fat',NULL,0.6000000000,'Fat',147937),(43547,3,7534,49281,'carbohydrate',NULL,12.7200000000,'Carbohydrate',147938),(43548,18,7534,49281,'sugars',NULL,12.3600000000,'Sugars',NULL),(43549,1,7535,1629,'protein',NULL,7.6860000000,'Protein',147954),(43550,2,7535,1629,'fat',NULL,7.9300000000,'Fat',147955),(43551,3,7535,1629,'carbohydrate',NULL,11.7120000000,'Carbohydrate',147956),(43552,18,7535,1629,'sugars',NULL,12.3220000000,'Sugars',NULL),(43553,91,7535,1629,'fatty_acids_saturated',NULL,4.5506000000,'Fatty acids, total saturated',NULL),(43554,119,7535,1629,'fatty_acids_polyunsaturated',NULL,0.4758000000,'Fatty acids, total polyunsaturated',NULL),(43555,1,7536,50786,'protein',NULL,11.4000000000,'Protein',147975),(43556,2,7536,50786,'fat',NULL,20.4000000000,'Fat',147976),(43557,3,7536,50786,'carbohydrate',NULL,9.6000000000,'Carbohydrate',147977),(43558,18,7536,50786,'sugars',NULL,9.0000000000,'Sugars',NULL),(43559,91,7536,50786,'fatty_acids_saturated',NULL,13.5000000000,'Fatty acids, total saturated',NULL),(43560,119,7536,50786,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(43561,1,7537,3564,'protein',NULL,8.2200000000,'Protein',147995),(43562,2,7537,3564,'fat',NULL,4.1220000000,'Fat',147996),(43563,3,7537,3564,'carbohydrate',NULL,40.9080000000,'Carbohydrate',147997),(43564,18,7537,3564,'sugars',NULL,0.8520000000,'Sugars',NULL),(43565,91,7537,3564,'fatty_acids_saturated',NULL,0.5760000000,'Fatty acids, total saturated',NULL),(43566,119,7537,3564,'fatty_acids_polyunsaturated',NULL,1.2840000000,'Fatty acids, total polyunsaturated',NULL),(43567,1,7538,49216,'protein',NULL,0.0600000000,'Protein',148013),(43568,2,7538,49216,'fat',NULL,0.0000000000,'Fat',148014),(43569,3,7538,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',148015),(43570,18,7538,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(43571,91,7538,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(43572,119,7538,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(43573,1,7539,50216,'protein',NULL,0.6300000000,'Protein',148033),(43574,2,7539,50216,'fat',NULL,0.1200000000,'Fat',148034),(43575,3,7539,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',148035),(43576,18,7539,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(43577,1,7540,47997,'protein',NULL,1.4400000000,'Protein',148051),(43578,2,7540,47997,'fat',NULL,0.1200000000,'Fat',148052),(43579,3,7540,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',148053),(43580,18,7540,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(43581,91,7540,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(43582,119,7540,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(43583,1,7541,50584,'protein',NULL,1.8500000000,'Protein',148071),(43584,2,7541,50584,'fat',NULL,5.8900000000,'Fat',148072),(43585,3,7541,50584,'carbohydrate',NULL,0.0900000000,'Carbohydrate',148073),(43586,18,7541,50584,'sugars',NULL,0.0400000000,'Sugars',NULL),(43587,91,7541,50584,'fatty_acids_saturated',NULL,0.8400000000,'Fatty acids, total saturated',NULL),(43588,119,7541,50584,'fatty_acids_polyunsaturated',NULL,2.5800000000,'Fatty acids, total polyunsaturated',NULL),(43589,1,7542,1629,'protein',NULL,7.6860000000,'Protein',148092),(43590,2,7542,1629,'fat',NULL,7.9300000000,'Fat',148093),(43591,3,7542,1629,'carbohydrate',NULL,11.7120000000,'Carbohydrate',148094),(43592,18,7542,1629,'sugars',NULL,12.3220000000,'Sugars',NULL),(43593,91,7542,1629,'fatty_acids_saturated',NULL,4.5506000000,'Fatty acids, total saturated',NULL),(43594,119,7542,1629,'fatty_acids_polyunsaturated',NULL,0.4758000000,'Fatty acids, total polyunsaturated',NULL),(43595,1,7543,3564,'protein',NULL,8.2200000000,'Protein',148112),(43596,2,7543,3564,'fat',NULL,4.1220000000,'Fat',148113),(43597,3,7543,3564,'carbohydrate',NULL,40.9080000000,'Carbohydrate',148114),(43598,18,7543,3564,'sugars',NULL,0.8520000000,'Sugars',NULL),(43599,91,7543,3564,'fatty_acids_saturated',NULL,0.5760000000,'Fatty acids, total saturated',NULL),(43600,119,7543,3564,'fatty_acids_polyunsaturated',NULL,1.2840000000,'Fatty acids, total polyunsaturated',NULL),(43601,1,7544,47997,'protein',NULL,1.4400000000,'Protein',148130),(43602,2,7544,47997,'fat',NULL,0.1200000000,'Fat',148131),(43603,3,7544,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',148132),(43604,18,7544,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(43605,91,7544,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(43606,119,7544,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(43607,1,7545,49829,'protein',NULL,2.2800000000,'Protein',148150),(43608,2,7545,49829,'fat',NULL,5.1800000000,'Fat',148151),(43609,3,7545,49829,'carbohydrate',NULL,1.3100000000,'Carbohydrate',148152),(43610,18,7545,49829,'sugars',NULL,0.6700000000,'Sugars',NULL),(43611,91,7545,49829,'fatty_acids_saturated',NULL,1.2780000000,'Fatty acids, total saturated',NULL),(43612,119,7545,49829,'fatty_acids_polyunsaturated',NULL,1.6840000000,'Fatty acids, total polyunsaturated',NULL),(43613,1,7546,50216,'protein',NULL,0.3150000000,'Protein',148170),(43614,2,7546,50216,'fat',NULL,0.0600000000,'Fat',148171),(43615,3,7546,50216,'carbohydrate',NULL,10.3950000000,'Carbohydrate',148172),(43616,18,7546,50216,'sugars',NULL,10.3950000000,'Sugars',NULL),(43617,1,7547,1629,'protein',NULL,7.6860000000,'Protein',148190),(43618,2,7547,1629,'fat',NULL,7.9300000000,'Fat',148191),(43619,3,7547,1629,'carbohydrate',NULL,11.7120000000,'Carbohydrate',148192),(43620,18,7547,1629,'sugars',NULL,12.3220000000,'Sugars',NULL),(43621,91,7547,1629,'fatty_acids_saturated',NULL,4.5506000000,'Fatty acids, total saturated',NULL),(43622,119,7547,1629,'fatty_acids_polyunsaturated',NULL,0.4758000000,'Fatty acids, total polyunsaturated',NULL),(43623,2,7548,7239,'fat',NULL,0.2600000000,'Fat',148211),(43624,3,7548,7239,'carbohydrate',NULL,16.4400000000,'Carbohydrate',148212),(43625,18,7548,7239,'sugars',NULL,0.2140000000,'Sugars',NULL),(43626,91,7548,7239,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(43627,1,7548,7239,'protein',NULL,1.5800000000,'Protein',148213),(43628,119,7548,7239,'fatty_acids_polyunsaturated',NULL,0.1114000000,'Fatty acids, total polyunsaturated',NULL),(43629,1,7549,49216,'protein',NULL,0.0600000000,'Protein',148231),(43630,2,7549,49216,'fat',NULL,0.0000000000,'Fat',148232),(43631,3,7549,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',148233),(43632,18,7549,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(43633,91,7549,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(43634,119,7549,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(43635,1,7550,5226,'protein',NULL,2.5380000000,'Protein',148251),(43636,2,7550,5226,'fat',NULL,5.9916000000,'Fat',148252),(43637,3,7550,5226,'carbohydrate',NULL,2.5860000000,'Carbohydrate',148253),(43638,18,7550,5226,'sugars',NULL,0.5220000000,'Sugars',NULL),(43639,91,7550,5226,'fatty_acids_saturated',NULL,0.4562400000,'Fatty acids, total saturated',NULL),(43640,119,7550,5226,'fatty_acids_polyunsaturated',NULL,1.4794800000,'Fatty acids, total polyunsaturated',NULL),(43641,1,7551,48310,'protein',NULL,8.9600000000,'Protein',148273),(43642,2,7551,48310,'fat',NULL,2.3200000000,'Fat',148274),(43643,3,7551,48310,'carbohydrate',NULL,39.3600000000,'Carbohydrate',148275),(43644,18,7551,48310,'sugars',NULL,2.5600000000,'Sugars',NULL),(43645,91,7551,48310,'fatty_acids_saturated',NULL,0.4320000000,'Fatty acids, total saturated',NULL),(43646,119,7551,48310,'fatty_acids_polyunsaturated',NULL,0.7680000000,'Fatty acids, total polyunsaturated',NULL),(43647,1,7552,50342,'protein',NULL,12.7680000000,'Protein',148294),(43648,2,7552,50342,'fat',NULL,5.6560000000,'Fat',148295),(43649,3,7552,50342,'carbohydrate',NULL,0.2800000000,'Carbohydrate',148296),(43650,18,7552,50342,'sugars',NULL,0.2800000000,'Sugars',NULL),(43651,91,7552,50342,'fatty_acids_saturated',NULL,1.2040000000,'Fatty acids, total saturated',NULL),(43652,119,7552,50342,'fatty_acids_polyunsaturated',NULL,1.5904000000,'Fatty acids, total polyunsaturated',NULL),(43653,1,7553,49222,'protein',NULL,0.5000000000,'Protein',148315),(43654,2,7553,49222,'fat',NULL,1.6800000000,'Fat',148316),(43655,3,7553,49222,'carbohydrate',NULL,3.5800000000,'Carbohydrate',148317),(43656,18,7553,49222,'sugars',NULL,3.0000000000,'Sugars',NULL),(43657,91,7553,49222,'fatty_acids_saturated',NULL,0.2200000000,'Fatty acids, total saturated',NULL),(43658,119,7553,49222,'fatty_acids_polyunsaturated',NULL,0.6400000000,'Fatty acids, total polyunsaturated',NULL),(43659,1,7554,49489,'protein',NULL,0.7900000000,'Protein',148333),(43660,2,7554,49489,'fat',NULL,7.7600000000,'Fat',148334),(43661,3,7554,49489,'carbohydrate',NULL,0.4800000000,'Carbohydrate',148335),(43662,18,7554,49489,'sugars',NULL,0.4000000000,'Sugars',NULL),(43663,91,7554,49489,'fatty_acids_saturated',NULL,1.1200000000,'Fatty acids, total saturated',NULL),(43664,119,7554,49489,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(43665,1,7555,49281,'protein',NULL,0.6600000000,'Protein',148352),(43666,2,7555,49281,'fat',NULL,0.3000000000,'Fat',148353),(43667,3,7555,49281,'carbohydrate',NULL,6.3600000000,'Carbohydrate',148354),(43668,18,7555,49281,'sugars',NULL,6.1800000000,'Sugars',NULL),(43669,1,7556,50494,'protein',NULL,3.0000000000,'Protein',148371),(43670,2,7556,50494,'fat',NULL,12.6000000000,'Fat',148372),(43671,3,7556,50494,'carbohydrate',NULL,11.1000000000,'Carbohydrate',148373),(43672,18,7556,50494,'sugars',NULL,5.4000000000,'Sugars',NULL),(43673,91,7556,50494,'fatty_acids_saturated',NULL,7.2300000000,'Fatty acids, total saturated',NULL),(43674,119,7556,50494,'fatty_acids_polyunsaturated',NULL,0.5400000000,'Fatty acids, total polyunsaturated',NULL),(43675,1,7557,48309,'protein',NULL,6.7680000000,'Protein',148391),(43676,2,7557,48309,'fat',NULL,1.8000000000,'Fat',148392),(43677,3,7557,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',148393),(43678,18,7557,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(43679,91,7557,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(43680,119,7557,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(43681,1,7558,50326,'protein',NULL,1.5000000000,'Protein',148412),(43682,2,7558,50326,'fat',NULL,6.7500000000,'Fat',148413),(43683,3,7558,50326,'carbohydrate',NULL,12.2500000000,'Carbohydrate',148414),(43684,18,7558,50326,'sugars',NULL,10.2500000000,'Sugars',NULL),(43685,1,7559,48507,'protein',NULL,15.6000000000,'Protein',148425),(43686,2,7559,48507,'fat',NULL,20.2000000000,'Fat',148426),(43687,3,7559,48507,'carbohydrate',NULL,1.5000000000,'Carbohydrate',148427),(43688,18,7559,48507,'sugars',NULL,1.5000000000,'Sugars',NULL),(43689,91,7559,48507,'fatty_acids_saturated',NULL,13.7000000000,'Fatty acids, total saturated',NULL),(43690,119,7559,48507,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(43691,1,7560,49191,'protein',NULL,8.4640000000,'Protein',148447),(43692,2,7560,49191,'fat',NULL,1.5180000000,'Fat',148448),(43693,3,7560,49191,'carbohydrate',NULL,0.4600000000,'Carbohydrate',148449),(43694,18,7560,49191,'sugars',NULL,0.4600000000,'Sugars',NULL),(43695,91,7560,49191,'fatty_acids_saturated',NULL,0.5060000000,'Fatty acids, total saturated',NULL),(43696,119,7560,49191,'fatty_acids_polyunsaturated',NULL,0.2392000000,'Fatty acids, total polyunsaturated',NULL),(43697,1,7561,49525,'protein',NULL,1.8000000000,'Protein',148467),(43698,2,7561,49525,'fat',NULL,0.3000000000,'Fat',148468),(43699,3,7561,49525,'carbohydrate',NULL,12.6000000000,'Carbohydrate',148469),(43700,18,7561,49525,'sugars',NULL,12.6000000000,'Sugars',NULL),(43701,91,7561,49525,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(43702,119,7561,49525,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(43703,1,7562,49949,'protein',NULL,10.9560000000,'Protein',148488),(43704,2,7562,49949,'fat',NULL,8.5490000000,'Fat',148489),(43705,3,7562,49949,'carbohydrate',NULL,24.1530000000,'Carbohydrate',148490),(43706,18,7562,49949,'sugars',NULL,1.4940000000,'Sugars',NULL),(43707,91,7562,49949,'fatty_acids_saturated',NULL,3.2785000000,'Fatty acids, total saturated',NULL),(43708,119,7562,49949,'fatty_acids_polyunsaturated',NULL,1.2782000000,'Fatty acids, total polyunsaturated',NULL),(43709,1,7563,50319,'protein',NULL,2.5000000000,'Protein',148507),(43710,2,7563,50319,'fat',NULL,1.0000000000,'Fat',148508),(43711,3,7563,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',148509),(43712,18,7563,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(43713,91,7563,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(43714,119,7563,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(43715,1,7564,49678,'protein',NULL,0.0000000000,'Protein',148527),(43716,2,7564,49678,'fat',NULL,2.9970000000,'Fat',148528),(43717,3,7564,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',148529),(43718,18,7564,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(43719,91,7564,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(43720,119,7564,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(43721,1,7565,48310,'protein',NULL,6.9440000000,'Protein',148548),(43722,2,7565,48310,'fat',NULL,1.7980000000,'Fat',148549),(43723,3,7565,48310,'carbohydrate',NULL,30.5040000000,'Carbohydrate',148550),(43724,18,7565,48310,'sugars',NULL,1.9840000000,'Sugars',NULL),(43725,91,7565,48310,'fatty_acids_saturated',NULL,0.3348000000,'Fatty acids, total saturated',NULL),(43726,119,7565,48310,'fatty_acids_polyunsaturated',NULL,0.5952000000,'Fatty acids, total polyunsaturated',NULL),(43727,1,7566,48499,'protein',NULL,10.5280000000,'Protein',148569),(43728,2,7566,48499,'fat',NULL,6.7200000000,'Fat',148570),(43729,3,7566,48499,'carbohydrate',NULL,3.4720000000,'Carbohydrate',148571),(43730,18,7566,48499,'sugars',NULL,3.4720000000,'Sugars',NULL),(43731,91,7566,48499,'fatty_acids_saturated',NULL,3.6288000000,'Fatty acids, total saturated',NULL),(43732,119,7566,48499,'fatty_acids_polyunsaturated',NULL,0.2352000000,'Fatty acids, total polyunsaturated',NULL),(43733,1,7567,48449,'protein',NULL,54.0000000000,'Protein',148591),(43734,2,7567,48449,'fat',NULL,23.7600000000,'Fat',148592),(43735,3,7567,48449,'carbohydrate',NULL,17.2800000000,'Carbohydrate',148593),(43736,18,7567,48449,'sugars',NULL,9.7200000000,'Sugars',NULL),(43737,91,7567,48449,'fatty_acids_saturated',NULL,9.9000000000,'Fatty acids, total saturated',NULL),(43738,119,7567,48449,'fatty_acids_polyunsaturated',NULL,1.9800000000,'Fatty acids, total polyunsaturated',NULL),(43739,1,7568,50326,'protein',NULL,1.5000000000,'Protein',148612),(43740,2,7568,50326,'fat',NULL,6.7500000000,'Fat',148613),(43741,3,7568,50326,'carbohydrate',NULL,12.2500000000,'Carbohydrate',148614),(43742,18,7568,50326,'sugars',NULL,10.2500000000,'Sugars',NULL),(43743,1,7569,48346,'protein',NULL,2.8050000000,'Protein',148627),(43744,2,7569,48346,'fat',NULL,0.4250000000,'Fat',148628),(43745,3,7569,48346,'carbohydrate',NULL,2.3800000000,'Carbohydrate',148629),(43746,18,7569,48346,'sugars',NULL,1.3600000000,'Sugars',NULL),(43747,91,7569,48346,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(43748,119,7569,48346,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(43749,1,7570,50561,'protein',NULL,1.0400000000,'Protein',148648),(43750,2,7570,50561,'fat',NULL,0.2600000000,'Fat',148649),(43751,3,7570,50561,'carbohydrate',NULL,18.1350000000,'Carbohydrate',148650),(43752,18,7570,50561,'sugars',NULL,9.4250000000,'Sugars',NULL),(43753,91,7570,50561,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(43754,119,7570,50561,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(43755,1,7571,50140,'protein',NULL,2.5000000000,'Protein',148668),(43756,2,7571,50140,'fat',NULL,0.2000000000,'Fat',148669),(43757,3,7571,50140,'carbohydrate',NULL,22.6000000000,'Carbohydrate',148670),(43758,18,7571,50140,'sugars',NULL,1.4000000000,'Sugars',NULL),(43759,91,7571,50140,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(43760,119,7571,50140,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(43761,1,7572,50334,'protein',NULL,24.6000000000,'Protein',148689),(43762,2,7572,50334,'fat',NULL,15.6000000000,'Fat',148690),(43763,3,7572,50334,'carbohydrate',NULL,0.0000000000,'Carbohydrate',148691),(43764,18,7572,50334,'sugars',NULL,0.0000000000,'Sugars',NULL),(43765,91,7572,50334,'fatty_acids_saturated',NULL,2.9500000000,'Fatty acids, total saturated',NULL),(43766,119,7572,50334,'fatty_acids_polyunsaturated',NULL,4.1600000000,'Fatty acids, total polyunsaturated',NULL),(43767,1,7573,47988,'protein',NULL,7.0000000000,'Protein',148711),(43768,2,7573,47988,'fat',NULL,1.2600000000,'Fat',148712),(43769,3,7573,47988,'carbohydrate',NULL,40.4600000000,'Carbohydrate',148713),(43770,18,7573,47988,'sugars',NULL,3.3600000000,'Sugars',NULL),(43771,1,7574,49829,'protein',NULL,5.7000000000,'Protein',148722),(43772,2,7574,49829,'fat',NULL,12.9500000000,'Fat',148723),(43773,3,7574,49829,'carbohydrate',NULL,3.2750000000,'Carbohydrate',148724),(43774,18,7574,49829,'sugars',NULL,1.6750000000,'Sugars',NULL),(43775,91,7574,49829,'fatty_acids_saturated',NULL,3.1950000000,'Fatty acids, total saturated',NULL),(43776,119,7574,49829,'fatty_acids_polyunsaturated',NULL,4.2100000000,'Fatty acids, total polyunsaturated',NULL),(43777,1,7575,47997,'protein',NULL,1.2000000000,'Protein',148743),(43778,2,7575,47997,'fat',NULL,0.1000000000,'Fat',148744),(43779,3,7575,47997,'carbohydrate',NULL,20.3000000000,'Carbohydrate',148745),(43780,18,7575,47997,'sugars',NULL,18.1000000000,'Sugars',NULL),(43781,91,7575,47997,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(43782,119,7575,47997,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(43783,1,7576,4560,'protein',NULL,18.4605000000,'Protein',148765),(43784,2,7576,4560,'fat',NULL,8.0600000000,'Fat',148766),(43785,3,7576,4560,'carbohydrate',NULL,13.8105000000,'Carbohydrate',148767),(43786,18,7576,4560,'sugars',NULL,3.3790000000,'Sugars',NULL),(43787,91,7576,4560,'fatty_acids_saturated',NULL,0.9610000000,'Fatty acids, total saturated',NULL),(43788,119,7576,4560,'fatty_acids_polyunsaturated',NULL,3.3418000000,'Fatty acids, total polyunsaturated',NULL),(43789,1,7577,49699,'protein',NULL,6.7200000000,'Protein',148789),(43790,2,7577,49699,'fat',NULL,9.1200000000,'Fat',148790),(43791,3,7577,49699,'carbohydrate',NULL,7.0800000000,'Carbohydrate',148791),(43792,18,7577,49699,'sugars',NULL,3.8400000000,'Sugars',NULL),(43793,91,7577,49699,'fatty_acids_saturated',NULL,1.4280000000,'Fatty acids, total saturated',NULL),(43794,119,7577,49699,'fatty_acids_polyunsaturated',NULL,2.2200000000,'Fatty acids, total polyunsaturated',NULL),(43795,1,7578,50319,'protein',NULL,2.5000000000,'Protein',148809),(43796,2,7578,50319,'fat',NULL,1.0000000000,'Fat',148810),(43797,3,7578,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',148811),(43798,18,7578,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(43799,91,7578,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(43800,119,7578,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(43801,1,7579,50641,'protein',NULL,0.4250000000,'Protein',148829),(43802,2,7579,50641,'fat',NULL,0.0850000000,'Fat',148830),(43803,3,7579,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',148831),(43804,18,7579,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(43805,91,7579,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(43806,119,7579,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(43807,1,7580,235091,'protein',NULL,0.7860000000,'Protein',148849),(43808,3,7580,235091,'carbohydrate',NULL,3.3780000000,'Carbohydrate',148850),(43809,2,7580,235091,'fat',NULL,0.2400000000,'Fat',148851),(43810,18,7580,235091,'sugars',NULL,3.1200000000,'Sugars',NULL),(43811,91,7580,235091,'fatty_acids_saturated',NULL,0.0840000000,'Fatty acids, total saturated',NULL),(43812,119,7580,235091,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(43813,1,7581,48987,'protein',NULL,21.4400000000,'Protein',148866),(43814,2,7581,48987,'fat',NULL,15.2760000000,'Fat',148867),(43815,3,7581,48987,'carbohydrate',NULL,0.0000000000,'Carbohydrate',148868),(43816,18,7581,48987,'sugars',NULL,0.0000000000,'Sugars',NULL),(43817,91,7581,48987,'fatty_acids_saturated',NULL,4.2880000000,'Fatty acids, total saturated',NULL),(43818,119,7581,48987,'fatty_acids_polyunsaturated',NULL,2.4522000000,'Fatty acids, total polyunsaturated',NULL),(43819,1,7582,50149,'protein',NULL,2.8500000000,'Protein',148886),(43820,2,7582,50149,'fat',NULL,0.1500000000,'Fat',148887),(43821,3,7582,50149,'carbohydrate',NULL,29.4000000000,'Carbohydrate',148888),(43822,18,7582,50149,'sugars',NULL,1.3500000000,'Sugars',NULL),(43823,91,7582,50149,'fatty_acids_saturated',NULL,0.0450000000,'Fatty acids, total saturated',NULL),(43824,119,7582,50149,'fatty_acids_polyunsaturated',NULL,0.0150000000,'Fatty acids, total polyunsaturated',NULL),(43825,1,7583,49712,'protein',NULL,0.6000000000,'Protein',148907),(43826,2,7583,49712,'fat',NULL,0.0600000000,'Fat',148908),(43827,3,7583,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',148909),(43828,18,7583,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(43829,91,7583,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(43830,119,7583,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(43831,1,7584,50279,'protein',NULL,4.9500000000,'Protein',148930),(43832,2,7584,50279,'fat',NULL,7.0500000000,'Fat',148931),(43833,3,7584,50279,'carbohydrate',NULL,53.4000000000,'Carbohydrate',148932),(43834,18,7584,50279,'sugars',NULL,1.5000000000,'Sugars',NULL),(43835,91,7584,50279,'fatty_acids_saturated',NULL,1.0050000000,'Fatty acids, total saturated',NULL),(43836,119,7584,50279,'fatty_acids_polyunsaturated',NULL,4.0650000000,'Fatty acids, total polyunsaturated',NULL),(43837,1,7585,48571,'protein',NULL,41.6000000000,'Protein',148952),(43838,2,7585,48571,'fat',NULL,2.8600000000,'Fat',148953),(43839,3,7585,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',148954),(43840,18,7585,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(43841,91,7585,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(43842,119,7585,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(43843,1,7586,47949,'protein',NULL,4.2500000000,'Protein',148974),(43844,2,7586,47949,'fat',NULL,1.0000000000,'Fat',148975),(43845,3,7586,47949,'carbohydrate',NULL,1.7500000000,'Carbohydrate',148976),(43846,18,7586,47949,'sugars',NULL,1.7500000000,'Sugars',NULL),(43847,91,7586,47949,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(43848,119,7586,47949,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(43849,1,7587,48027,'protein',NULL,6.1200000000,'Protein',148995),(43850,2,7587,48027,'fat',NULL,0.9600000000,'Fat',148996),(43851,3,7587,48027,'carbohydrate',NULL,6.7200000000,'Carbohydrate',148997),(43852,18,7587,48027,'sugars',NULL,1.0800000000,'Sugars',NULL),(43853,91,7587,48027,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(43854,119,7587,48027,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(43855,1,7588,49967,'protein',NULL,0.2750000000,'Protein',149015),(43856,2,7588,49967,'fat',NULL,0.0550000000,'Fat',149016),(43857,3,7588,49967,'carbohydrate',NULL,4.5650000000,'Carbohydrate',149017),(43858,18,7588,49967,'sugars',NULL,4.5650000000,'Sugars',NULL),(43859,91,7588,49967,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(43860,119,7588,49967,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(43861,1,7589,1775,'protein',NULL,20.3800000000,'Protein',149035),(43862,2,7589,1775,'fat',NULL,0.7800000000,'Fat',149036),(43863,3,7589,1775,'carbohydrate',NULL,7.2000000000,'Carbohydrate',149037),(43864,18,7589,1775,'sugars',NULL,6.4800000000,'Sugars',NULL),(43865,91,7589,1775,'fatty_acids_saturated',NULL,0.2340000000,'Fatty acids, total saturated',NULL),(43866,119,7589,1775,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(43867,1,7590,3830,'protein',NULL,0.9471000000,'Protein',149055),(43868,2,7590,3830,'fat',NULL,0.1722000000,'Fat',149056),(43869,3,7590,3830,'carbohydrate',NULL,13.1118000000,'Carbohydrate',149057),(43870,18,7590,3830,'sugars',NULL,8.4747000000,'Sugars',NULL),(43871,91,7590,3830,'fatty_acids_saturated',NULL,0.0258300000,'Fatty acids, total saturated',NULL),(43872,119,7590,3830,'fatty_acids_polyunsaturated',NULL,0.0442800000,'Fatty acids, total polyunsaturated',NULL),(43873,1,7591,47997,'protein',NULL,1.4400000000,'Protein',149076),(43874,2,7591,47997,'fat',NULL,0.1200000000,'Fat',149077),(43875,3,7591,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',149078),(43876,18,7591,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(43877,91,7591,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(43878,119,7591,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(43879,1,7592,3406,'protein',NULL,5.9880000000,'Protein',149096),(43880,3,7592,3406,'carbohydrate',NULL,46.6440000000,'Carbohydrate',149097),(43881,18,7592,3406,'sugars',NULL,11.6580000000,'Sugars',NULL),(43882,91,7592,3406,'fatty_acids_saturated',NULL,0.4980000000,'Fatty acids, total saturated',NULL),(43883,119,7592,3406,'fatty_acids_polyunsaturated',NULL,0.8520000000,'Fatty acids, total polyunsaturated',NULL),(43884,2,7592,3406,'fat',NULL,2.6580000000,'Fat',149098),(43885,1,7593,5833,'protein',NULL,8.5918000000,'Protein',149118),(43886,2,7593,5833,'fat',NULL,8.6184000000,'Fat',149119),(43887,3,7593,5833,'carbohydrate',NULL,31.8136000000,'Carbohydrate',149120),(43888,91,7593,5833,'fatty_acids_saturated',NULL,4.9476000000,'Fatty acids, total saturated',NULL),(43889,119,7593,5833,'fatty_acids_polyunsaturated',NULL,0.4947600000,'Fatty acids, total polyunsaturated',NULL),(43890,1,7594,5279,'protein',NULL,4.3177050000,'Protein',149137),(43891,2,7594,5279,'fat',NULL,18.4870350000,'Fat',149138),(43892,3,7594,5279,'carbohydrate',NULL,3.8867850000,'Carbohydrate',149139),(43893,18,7594,5279,'sugars',NULL,0.7399350000,'Sugars',NULL),(43894,91,7594,5279,'fatty_acids_saturated',NULL,1.7367210000,'Fatty acids, total saturated',NULL),(43895,119,7594,5279,'fatty_acids_polyunsaturated',NULL,13.3738290000,'Fatty acids, total polyunsaturated',NULL),(43896,1,7595,1629,'protein',NULL,7.8750000000,'Protein',149158),(43897,2,7595,1629,'fat',NULL,8.1250000000,'Fat',149159),(43898,3,7595,1629,'carbohydrate',NULL,12.0000000000,'Carbohydrate',149160),(43899,18,7595,1629,'sugars',NULL,12.6250000000,'Sugars',NULL),(43900,91,7595,1629,'fatty_acids_saturated',NULL,4.6625000000,'Fatty acids, total saturated',NULL),(43901,119,7595,1629,'fatty_acids_polyunsaturated',NULL,0.4875000000,'Fatty acids, total polyunsaturated',NULL),(43902,1,7596,3554,'protein',NULL,8.2200000000,'Protein',149178),(43903,91,7596,3554,'fatty_acids_saturated',NULL,0.6660000000,'Fatty acids, total saturated',NULL),(43904,119,7596,3554,'fatty_acids_polyunsaturated',NULL,1.3800000000,'Fatty acids, total polyunsaturated',NULL),(43905,2,7596,3554,'fat',NULL,4.1220000000,'Fat',149179),(43906,3,7596,3554,'carbohydrate',NULL,40.9080000000,'Carbohydrate',149180),(43907,18,7596,3554,'sugars',NULL,0.8520000000,'Sugars',NULL),(43908,1,7597,49216,'protein',NULL,0.1200000000,'Protein',149198),(43909,2,7597,49216,'fat',NULL,0.0000000000,'Fat',149199),(43910,3,7597,49216,'carbohydrate',NULL,22.9200000000,'Carbohydrate',149200),(43911,18,7597,49216,'sugars',NULL,22.9200000000,'Sugars',NULL),(43912,91,7597,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(43913,119,7597,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(43914,1,7598,7133,'protein',NULL,7.4700000000,'Protein',149217),(43915,2,7598,7133,'fat',NULL,2.1000000000,'Fat',149218),(43916,3,7598,7133,'carbohydrate',NULL,25.6260000000,'Carbohydrate',149219),(43917,18,7598,7133,'sugars',NULL,2.6040000000,'Sugars',NULL),(43918,91,7598,7133,'fatty_acids_saturated',NULL,0.4332000000,'Fatty acids, total saturated',NULL),(43919,119,7598,7133,'fatty_acids_polyunsaturated',NULL,0.9552000000,'Fatty acids, total polyunsaturated',NULL),(43920,1,7599,49829,'protein',NULL,2.2800000000,'Protein',149237),(43921,2,7599,49829,'fat',NULL,5.1800000000,'Fat',149238),(43922,3,7599,49829,'carbohydrate',NULL,1.3100000000,'Carbohydrate',149239),(43923,18,7599,49829,'sugars',NULL,0.6700000000,'Sugars',NULL),(43924,91,7599,49829,'fatty_acids_saturated',NULL,1.2780000000,'Fatty acids, total saturated',NULL),(43925,119,7599,49829,'fatty_acids_polyunsaturated',NULL,1.6840000000,'Fatty acids, total polyunsaturated',NULL),(43926,1,7600,4059,'protein',NULL,0.4300000000,'Protein',149258),(43927,2,7600,4059,'fat',NULL,0.2064000000,'Fat',149259),(43928,3,7600,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',149260),(43929,18,7600,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(43930,1,7601,50786,'protein',NULL,11.4000000000,'Protein',149276),(43931,2,7601,50786,'fat',NULL,20.4000000000,'Fat',149277),(43932,3,7601,50786,'carbohydrate',NULL,9.6000000000,'Carbohydrate',149278),(43933,18,7601,50786,'sugars',NULL,9.0000000000,'Sugars',NULL),(43934,91,7601,50786,'fatty_acids_saturated',NULL,13.5000000000,'Fatty acids, total saturated',NULL),(43935,119,7601,50786,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(43936,2,7602,7239,'fat',NULL,0.5200000000,'Fat',149297),(43937,3,7602,7239,'carbohydrate',NULL,32.8800000000,'Carbohydrate',149298),(43938,18,7602,7239,'sugars',NULL,0.4280000000,'Sugars',NULL),(43939,91,7602,7239,'fatty_acids_saturated',NULL,0.0580000000,'Fatty acids, total saturated',NULL),(43940,1,7602,7239,'protein',NULL,3.1600000000,'Protein',149299),(43941,119,7602,7239,'fatty_acids_polyunsaturated',NULL,0.2228000000,'Fatty acids, total polyunsaturated',NULL),(43942,1,7603,47997,'protein',NULL,1.4400000000,'Protein',149318),(43943,2,7603,47997,'fat',NULL,0.1200000000,'Fat',149319),(43944,3,7603,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',149320),(43945,18,7603,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(43946,91,7603,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(43947,119,7603,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(43948,1,7604,5295,'protein',NULL,2.0960000000,'Protein',149338),(43949,2,7604,5295,'fat',NULL,5.5500000000,'Fat',149339),(43950,3,7604,5295,'carbohydrate',NULL,1.8820000000,'Carbohydrate',149340),(43951,18,7604,5295,'sugars',NULL,0.4430000000,'Sugars',NULL),(43952,91,7604,5295,'fatty_acids_saturated',NULL,0.4152000000,'Fatty acids, total saturated',NULL),(43953,119,7604,5295,'fatty_acids_polyunsaturated',NULL,1.3613000000,'Fatty acids, total polyunsaturated',NULL),(43954,1,7605,67452,'protein',NULL,2.1390000000,'Protein',149358),(43955,2,7605,67452,'fat',NULL,0.0585000000,'Fat',149359),(43956,3,7605,67452,'carbohydrate',NULL,11.5590000000,'Carbohydrate',149360),(43957,18,7605,67452,'sugars',NULL,6.8415000000,'Sugars',NULL),(43958,91,7605,67452,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(43959,1,7606,47988,'protein',NULL,7.0000000000,'Protein',149369),(43960,2,7606,47988,'fat',NULL,1.2600000000,'Fat',149370),(43961,3,7606,47988,'carbohydrate',NULL,40.4600000000,'Carbohydrate',149371),(43962,18,7606,47988,'sugars',NULL,3.3600000000,'Sugars',NULL),(43963,1,7607,50216,'protein',NULL,0.6300000000,'Protein',149379),(43964,2,7607,50216,'fat',NULL,0.1200000000,'Fat',149380),(43965,3,7607,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',149381),(43966,18,7607,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(43967,1,7608,5833,'protein',NULL,8.5918000000,'Protein',149398),(43968,2,7608,5833,'fat',NULL,8.6184000000,'Fat',149399),(43969,3,7608,5833,'carbohydrate',NULL,31.8136000000,'Carbohydrate',149400),(43970,91,7608,5833,'fatty_acids_saturated',NULL,4.9476000000,'Fatty acids, total saturated',NULL),(43971,119,7608,5833,'fatty_acids_polyunsaturated',NULL,0.4947600000,'Fatty acids, total polyunsaturated',NULL),(43972,1,7609,5226,'protein',NULL,4.0608000000,'Protein',149418),(43973,2,7609,5226,'fat',NULL,9.5865600000,'Fat',149419),(43974,3,7609,5226,'carbohydrate',NULL,4.1376000000,'Carbohydrate',149420),(43975,18,7609,5226,'sugars',NULL,0.8352000000,'Sugars',NULL),(43976,91,7609,5226,'fatty_acids_saturated',NULL,0.7299840000,'Fatty acids, total saturated',NULL),(43977,119,7609,5226,'fatty_acids_polyunsaturated',NULL,2.3671680000,'Fatty acids, total polyunsaturated',NULL),(43978,1,7610,49134,'protein',NULL,2.0000000000,'Protein',149439),(43979,2,7610,49134,'fat',NULL,0.2500000000,'Fat',149440),(43980,3,7610,49134,'carbohydrate',NULL,17.0000000000,'Carbohydrate',149441),(43981,18,7610,49134,'sugars',NULL,17.0000000000,'Sugars',NULL),(43982,91,7610,49134,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(43983,119,7610,49134,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(43984,1,7611,7133,'protein',NULL,7.4700000000,'Protein',149459),(43985,2,7611,7133,'fat',NULL,2.1000000000,'Fat',149460),(43986,3,7611,7133,'carbohydrate',NULL,25.6260000000,'Carbohydrate',149461),(43987,18,7611,7133,'sugars',NULL,2.6040000000,'Sugars',NULL),(43988,91,7611,7133,'fatty_acids_saturated',NULL,0.4332000000,'Fatty acids, total saturated',NULL),(43989,119,7611,7133,'fatty_acids_polyunsaturated',NULL,0.9552000000,'Fatty acids, total polyunsaturated',NULL),(43990,1,7612,50680,'protein',NULL,10.5800000000,'Protein',149480),(43991,2,7612,50680,'fat',NULL,0.8740000000,'Fat',149481),(43992,3,7612,50680,'carbohydrate',NULL,0.5520000000,'Carbohydrate',149482),(43993,18,7612,50680,'sugars',NULL,0.1840000000,'Sugars',NULL),(43994,91,7612,50680,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(43995,119,7612,50680,'fatty_acids_polyunsaturated',NULL,0.1840000000,'Fatty acids, total polyunsaturated',NULL),(43996,1,7613,3765,'protein',NULL,1.1760000000,'Protein',149500),(43997,2,7613,3765,'fat',NULL,9.2460000000,'Fat',149501),(43998,3,7613,3765,'carbohydrate',NULL,5.1840000000,'Carbohydrate',149502),(43999,18,7613,3765,'sugars',NULL,0.1800000000,'Sugars',NULL),(44000,91,7613,3765,'fatty_acids_saturated',NULL,1.2756000000,'Fatty acids, total saturated',NULL),(44001,119,7613,3765,'fatty_acids_polyunsaturated',NULL,1.0896000000,'Fatty acids, total polyunsaturated',NULL),(44002,2,7614,208204,'fat',NULL,2.5000000000,'Fat',149521),(44003,91,7614,208204,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(44004,119,7614,208204,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(44005,3,7614,208204,'carbohydrate',NULL,69.0000000000,'Carbohydrate',149522),(44006,18,7614,208204,'sugars',NULL,6.8000000000,'Sugars',NULL),(44007,1,7614,208204,'protein',NULL,14.0000000000,'Protein',149523),(44008,2,7615,208475,'fat',NULL,0.4000000000,'Fat',149541),(44009,91,7615,208475,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(44010,119,7615,208475,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(44011,3,7615,208475,'carbohydrate',NULL,9.8000000000,'Carbohydrate',149542),(44012,18,7615,208475,'sugars',NULL,9.8000000000,'Sugars',NULL),(44013,1,7615,208475,'protein',NULL,6.8000000000,'Protein',149543),(44014,2,7616,208564,'fat',NULL,5.9400000000,'Fat',149561),(44015,91,7616,208564,'fatty_acids_saturated',NULL,1.4850000000,'Fatty acids, total saturated',NULL),(44016,119,7616,208564,'fatty_acids_polyunsaturated',NULL,1.1550000000,'Fatty acids, total polyunsaturated',NULL),(44017,3,7616,208564,'carbohydrate',NULL,0.0000000000,'Carbohydrate',149562),(44018,18,7616,208564,'sugars',NULL,0.0000000000,'Sugars',NULL),(44019,1,7616,208564,'protein',NULL,7.1500000000,'Protein',149563),(44020,18,7617,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(44021,1,7617,5760,'protein',NULL,25.0016000000,'Protein',149583),(44022,2,7617,5760,'fat',NULL,0.4992000000,'Fat',149584),(44023,3,7617,5760,'carbohydrate',NULL,2.0000000000,'Carbohydrate',149585),(44024,91,7617,5760,'fatty_acids_saturated',NULL,0.2499200000,'Fatty acids, total saturated',NULL),(44025,119,7617,5760,'fatty_acids_polyunsaturated',NULL,0.0956800000,'Fatty acids, total polyunsaturated',NULL),(44026,2,7618,208184,'fat',NULL,1.5000000000,'Fat',149604),(44027,91,7618,208184,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(44028,119,7618,208184,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(44029,3,7618,208184,'carbohydrate',NULL,49.7500000000,'Carbohydrate',149605),(44030,18,7618,208184,'sugars',NULL,2.2500000000,'Sugars',NULL),(44031,1,7618,208184,'protein',NULL,8.5000000000,'Protein',149606),(44032,2,7619,208079,'fat',NULL,7.3000000000,'Fat',149624),(44033,91,7619,208079,'fatty_acids_saturated',NULL,1.7000000000,'Fatty acids, total saturated',NULL),(44034,119,7619,208079,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(44035,3,7619,208079,'carbohydrate',NULL,0.0000000000,'Carbohydrate',149625),(44036,18,7619,208079,'sugars',NULL,0.0000000000,'Sugars',NULL),(44037,1,7619,208079,'protein',NULL,32.1000000000,'Protein',149626),(44038,2,7620,208916,'fat',NULL,1.4000000000,'Fat',149644),(44039,91,7620,208916,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(44040,119,7620,208916,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(44041,3,7620,208916,'carbohydrate',NULL,2.6000000000,'Carbohydrate',149645),(44042,18,7620,208916,'sugars',NULL,2.6000000000,'Sugars',NULL),(44043,1,7620,208916,'protein',NULL,1.1000000000,'Protein',149646),(44044,2,7621,208533,'fat',NULL,9.9900000000,'Fat',149664),(44045,91,7621,208533,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(44046,119,7621,208533,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(44047,3,7621,208533,'carbohydrate',NULL,0.0000000000,'Carbohydrate',149665),(44048,18,7621,208533,'sugars',NULL,0.0000000000,'Sugars',NULL),(44049,1,7621,208533,'protein',NULL,0.0000000000,'Protein',149666),(44050,2,7622,208335,'fat',NULL,0.3500000000,'Fat',149684),(44051,91,7622,208335,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(44052,119,7622,208335,'fatty_acids_polyunsaturated',NULL,0.1400000000,'Fatty acids, total polyunsaturated',NULL),(44053,3,7622,208335,'carbohydrate',NULL,7.6300000000,'Carbohydrate',149685),(44054,18,7622,208335,'sugars',NULL,7.6300000000,'Sugars',NULL),(44055,1,7622,208335,'protein',NULL,0.7700000000,'Protein',149686),(44056,2,7623,208223,'fat',NULL,2.1000000000,'Fat',149705),(44057,91,7623,208223,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(44058,119,7623,208223,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(44059,3,7623,208223,'carbohydrate',NULL,41.3000000000,'Carbohydrate',149706),(44060,18,7623,208223,'sugars',NULL,1.6000000000,'Sugars',NULL),(44061,1,7623,208223,'protein',NULL,7.7000000000,'Protein',149707),(44062,2,7624,208518,'fat',NULL,7.4800000000,'Fat',149725),(44063,91,7624,208518,'fatty_acids_saturated',NULL,4.0400000000,'Fatty acids, total saturated',NULL),(44064,119,7624,208518,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(44065,3,7624,208518,'carbohydrate',NULL,0.0800000000,'Carbohydrate',149726),(44066,18,7624,208518,'sugars',NULL,0.0800000000,'Sugars',NULL),(44067,1,7624,208518,'protein',NULL,11.2000000000,'Protein',149727),(44068,2,7625,207992,'fat',NULL,0.5700000000,'Fat',149745),(44069,91,7625,207992,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(44070,119,7625,207992,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(44071,3,7625,207992,'carbohydrate',NULL,0.7800000000,'Carbohydrate',149746),(44072,18,7625,207992,'sugars',NULL,0.0300000000,'Sugars',NULL),(44073,1,7625,207992,'protein',NULL,4.1400000000,'Protein',149747),(44074,2,7626,208440,'fat',NULL,1.9500000000,'Fat',149765),(44075,91,7626,208440,'fatty_acids_saturated',NULL,1.0500000000,'Fatty acids, total saturated',NULL),(44076,119,7626,208440,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(44077,3,7626,208440,'carbohydrate',NULL,17.2500000000,'Carbohydrate',149766),(44078,18,7626,208440,'sugars',NULL,17.2500000000,'Sugars',NULL),(44079,1,7626,208440,'protein',NULL,4.5000000000,'Protein',149767),(44080,2,7627,208680,'fat',NULL,3.7000000000,'Fat',149786),(44081,91,7627,208680,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(44082,119,7627,208680,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(44083,3,7627,208680,'carbohydrate',NULL,0.0000000000,'Carbohydrate',149787),(44084,18,7627,208680,'sugars',NULL,0.0000000000,'Sugars',NULL),(44085,1,7627,208680,'protein',NULL,20.1000000000,'Protein',149788),(44086,2,7628,209081,'fat',NULL,14.4000000000,'Fat',149806),(44087,91,7628,209081,'fatty_acids_saturated',NULL,1.8000000000,'Fatty acids, total saturated',NULL),(44088,119,7628,209081,'fatty_acids_polyunsaturated',NULL,4.8000000000,'Fatty acids, total polyunsaturated',NULL),(44089,3,7628,209081,'carbohydrate',NULL,74.4000000000,'Carbohydrate',149807),(44090,18,7628,209081,'sugars',NULL,4.8000000000,'Sugars',NULL),(44091,1,7628,209081,'protein',NULL,9.6000000000,'Protein',149808),(44092,2,7629,209002,'fat',NULL,0.1000000000,'Fat',149826),(44093,91,7629,209002,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(44094,119,7629,209002,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(44095,3,7629,209002,'carbohydrate',NULL,4.8000000000,'Carbohydrate',149827),(44096,18,7629,209002,'sugars',NULL,4.8000000000,'Sugars',NULL),(44097,1,7629,209002,'protein',NULL,0.6000000000,'Protein',149828),(44098,2,7630,208533,'fat',NULL,9.9900000000,'Fat',149846),(44099,91,7630,208533,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(44100,119,7630,208533,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(44101,3,7630,208533,'carbohydrate',NULL,0.0000000000,'Carbohydrate',149847),(44102,18,7630,208533,'sugars',NULL,0.0000000000,'Sugars',NULL),(44103,1,7630,208533,'protein',NULL,0.0000000000,'Protein',149848),(44104,2,7631,208475,'fat',NULL,0.4000000000,'Fat',149867),(44105,91,7631,208475,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(44106,119,7631,208475,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(44107,3,7631,208475,'carbohydrate',NULL,9.8000000000,'Carbohydrate',149868),(44108,18,7631,208475,'sugars',NULL,9.8000000000,'Sugars',NULL),(44109,1,7631,208475,'protein',NULL,6.8000000000,'Protein',149869),(44110,2,7632,208266,'fat',NULL,0.4000000000,'Fat',149887),(44111,91,7632,208266,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(44112,119,7632,208266,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(44113,3,7632,208266,'carbohydrate',NULL,21.8000000000,'Carbohydrate',149888),(44114,18,7632,208266,'sugars',NULL,19.6000000000,'Sugars',NULL),(44115,1,7632,208266,'protein',NULL,1.6000000000,'Protein',149889),(44116,1,7633,48310,'protein',NULL,10.4160000000,'Protein',149909),(44117,2,7633,48310,'fat',NULL,2.6970000000,'Fat',149910),(44118,3,7633,48310,'carbohydrate',NULL,45.7560000000,'Carbohydrate',149911),(44119,18,7633,48310,'sugars',NULL,2.9760000000,'Sugars',NULL),(44120,91,7633,48310,'fatty_acids_saturated',NULL,0.5022000000,'Fatty acids, total saturated',NULL),(44121,119,7633,48310,'fatty_acids_polyunsaturated',NULL,0.8928000000,'Fatty acids, total polyunsaturated',NULL),(44122,1,7634,48990,'protein',NULL,17.5200000000,'Protein',149930),(44123,2,7634,48990,'fat',NULL,12.4800000000,'Fat',149931),(44124,3,7634,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',149932),(44125,18,7634,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(44126,91,7634,48990,'fatty_acids_saturated',NULL,3.5040000000,'Fatty acids, total saturated',NULL),(44127,119,7634,48990,'fatty_acids_polyunsaturated',NULL,2.0040000000,'Fatty acids, total polyunsaturated',NULL),(44128,1,7635,50637,'protein',NULL,0.3740000000,'Protein',149951),(44129,2,7635,50637,'fat',NULL,0.1700000000,'Fat',149952),(44130,3,7635,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',149953),(44131,18,7635,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(44132,91,7635,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(44133,119,7635,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(44134,1,7636,49589,'protein',NULL,0.1210000000,'Protein',149972),(44135,2,7636,49589,'fat',NULL,0.0850000000,'Fat',149973),(44136,3,7636,49589,'carbohydrate',NULL,0.3630000000,'Carbohydrate',149974),(44137,1,7637,49678,'protein',NULL,0.0000000000,'Protein',149988),(44138,2,7637,49678,'fat',NULL,2.9970000000,'Fat',149989),(44139,3,7637,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',149990),(44140,18,7637,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(44141,91,7637,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(44142,119,7637,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(44143,1,7638,49038,'protein',NULL,20.3400000000,'Protein',150009),(44144,2,7638,49038,'fat',NULL,32.5800000000,'Fat',150010),(44145,3,7638,49038,'carbohydrate',NULL,30.7800000000,'Carbohydrate',150011),(44146,18,7638,49038,'sugars',NULL,4.1400000000,'Sugars',NULL),(44147,91,7638,49038,'fatty_acids_saturated',NULL,18.8280000000,'Fatty acids, total saturated',NULL),(44148,119,7638,49038,'fatty_acids_polyunsaturated',NULL,1.8540000000,'Fatty acids, total polyunsaturated',NULL),(44149,1,7639,48274,'protein',NULL,1.4300000000,'Protein',150031),(44150,2,7639,48274,'fat',NULL,6.8200000000,'Fat',150032),(44151,3,7639,48274,'carbohydrate',NULL,0.3100000000,'Carbohydrate',150033),(44152,18,7639,48274,'sugars',NULL,0.2400000000,'Sugars',NULL),(44153,91,7639,48274,'fatty_acids_saturated',NULL,1.7410000000,'Fatty acids, total saturated',NULL),(44154,119,7639,48274,'fatty_acids_polyunsaturated',NULL,2.5430000000,'Fatty acids, total polyunsaturated',NULL),(44155,1,7640,47997,'protein',NULL,0.9600000000,'Protein',150051),(44156,2,7640,47997,'fat',NULL,0.0800000000,'Fat',150052),(44157,3,7640,47997,'carbohydrate',NULL,16.2400000000,'Carbohydrate',150053),(44158,18,7640,47997,'sugars',NULL,14.4800000000,'Sugars',NULL),(44159,91,7640,47997,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(44160,119,7640,47997,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(44161,1,7641,48089,'protein',NULL,41.9040000000,'Protein',150073),(44162,2,7641,48089,'fat',NULL,11.5200000000,'Fat',150074),(44163,3,7641,48089,'carbohydrate',NULL,0.0000000000,'Carbohydrate',150075),(44164,18,7641,48089,'sugars',NULL,0.0000000000,'Sugars',NULL),(44165,91,7641,48089,'fatty_acids_saturated',NULL,5.1840000000,'Fatty acids, total saturated',NULL),(44166,119,7641,48089,'fatty_acids_polyunsaturated',NULL,0.7200000000,'Fatty acids, total polyunsaturated',NULL),(44167,1,7642,50136,'protein',NULL,3.1500000000,'Protein',150093),(44168,2,7642,50136,'fat',NULL,0.1750000000,'Fat',150094),(44169,3,7642,50136,'carbohydrate',NULL,26.0750000000,'Carbohydrate',150095),(44170,18,7642,50136,'sugars',NULL,1.9250000000,'Sugars',NULL),(44171,91,7642,50136,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(44172,119,7642,50136,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(44173,1,7643,50093,'protein',NULL,7.3600000000,'Protein',150115),(44174,2,7643,50093,'fat',NULL,3.6800000000,'Fat',150116),(44175,3,7643,50093,'carbohydrate',NULL,19.3600000000,'Carbohydrate',150117),(44176,18,7643,50093,'sugars',NULL,6.5600000000,'Sugars',NULL),(44177,91,7643,50093,'fatty_acids_saturated',NULL,1.6480000000,'Fatty acids, total saturated',NULL),(44178,119,7643,50093,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(44179,1,7644,47997,'protein',NULL,0.9600000000,'Protein',150136),(44180,2,7644,47997,'fat',NULL,0.0800000000,'Fat',150137),(44181,3,7644,47997,'carbohydrate',NULL,16.2400000000,'Carbohydrate',150138),(44182,18,7644,47997,'sugars',NULL,14.4800000000,'Sugars',NULL),(44183,91,7644,47997,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(44184,119,7644,47997,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(44185,1,7645,47929,'protein',NULL,0.4020000000,'Protein',150157),(44186,2,7645,47929,'fat',NULL,0.3350000000,'Fat',150158),(44187,3,7645,47929,'carbohydrate',NULL,7.7720000000,'Carbohydrate',150159),(44188,18,7645,47929,'sugars',NULL,7.7720000000,'Sugars',NULL),(44189,91,7645,47929,'fatty_acids_saturated',NULL,0.0804000000,'Fatty acids, total saturated',NULL),(44190,119,7645,47929,'fatty_acids_polyunsaturated',NULL,0.1340000000,'Fatty acids, total polyunsaturated',NULL),(44191,1,7646,50734,'protein',NULL,2.9400000000,'Protein',150178),(44192,2,7646,50734,'fat',NULL,13.7000000000,'Fat',150179),(44193,3,7646,50734,'carbohydrate',NULL,0.6600000000,'Carbohydrate',150180),(44194,18,7646,50734,'sugars',NULL,0.5200000000,'Sugars',NULL),(44195,91,7646,50734,'fatty_acids_saturated',NULL,1.4940000000,'Fatty acids, total saturated',NULL),(44196,119,7646,50734,'fatty_acids_polyunsaturated',NULL,9.3520000000,'Fatty acids, total polyunsaturated',NULL),(44197,1,7647,50319,'protein',NULL,2.5000000000,'Protein',150199),(44198,2,7647,50319,'fat',NULL,1.0000000000,'Fat',150200),(44199,3,7647,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',150201),(44200,18,7647,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(44201,91,7647,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(44202,119,7647,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(44203,1,7648,49878,'protein',NULL,1.2800000000,'Protein',150219),(44204,2,7648,49878,'fat',NULL,0.4800000000,'Fat',150220),(44205,3,7648,49878,'carbohydrate',NULL,4.1600000000,'Carbohydrate',150221),(44206,18,7648,49878,'sugars',NULL,3.8400000000,'Sugars',NULL),(44207,91,7648,49878,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(44208,119,7648,49878,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(44209,1,7649,50637,'protein',NULL,0.3740000000,'Protein',150239),(44210,2,7649,50637,'fat',NULL,0.1700000000,'Fat',150240),(44211,3,7649,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',150241),(44212,18,7649,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(44213,91,7649,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(44214,119,7649,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(44215,1,7650,48800,'protein',NULL,0.0600000000,'Protein',150260),(44216,2,7650,48800,'fat',NULL,0.0360000000,'Fat',150261),(44217,3,7650,48800,'carbohydrate',NULL,0.0720000000,'Carbohydrate',150262),(44218,18,7650,48800,'sugars',NULL,0.0720000000,'Sugars',NULL),(44219,1,7651,48507,'protein',NULL,15.6000000000,'Protein',150280),(44220,2,7651,48507,'fat',NULL,20.2000000000,'Fat',150281),(44221,3,7651,48507,'carbohydrate',NULL,1.5000000000,'Carbohydrate',150282),(44222,18,7651,48507,'sugars',NULL,1.5000000000,'Sugars',NULL),(44223,91,7651,48507,'fatty_acids_saturated',NULL,13.7000000000,'Fatty acids, total saturated',NULL),(44224,119,7651,48507,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(44225,1,7652,49678,'protein',NULL,0.0000000000,'Protein',150301),(44226,2,7652,49678,'fat',NULL,2.9970000000,'Fat',150302),(44227,3,7652,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',150303),(44228,18,7652,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(44229,91,7652,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(44230,119,7652,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(44231,1,7653,50437,'protein',NULL,2.1840000000,'Protein',150321),(44232,2,7653,50437,'fat',NULL,6.9600000000,'Fat',150322),(44233,3,7653,50437,'carbohydrate',NULL,0.1080000000,'Carbohydrate',150323),(44234,18,7653,50437,'sugars',NULL,0.0480000000,'Sugars',NULL),(44235,91,7653,50437,'fatty_acids_saturated',NULL,1.2576000000,'Fatty acids, total saturated',NULL),(44236,119,7653,50437,'fatty_acids_polyunsaturated',NULL,3.0600000000,'Fatty acids, total polyunsaturated',NULL),(44237,1,7654,5304,'protein',NULL,1.8838700000,'Protein',150341),(44238,2,7654,5304,'fat',NULL,4.3424800000,'Fat',150342),(44239,3,7654,5304,'carbohydrate',NULL,2.9746400000,'Carbohydrate',150343),(44240,18,7654,5304,'sugars',NULL,0.1596500000,'Sugars',NULL),(44241,91,7654,5304,'fatty_acids_saturated',NULL,0.3772890000,'Fatty acids, total saturated',NULL),(44242,119,7654,5304,'fatty_acids_polyunsaturated',NULL,2.9591900000,'Fatty acids, total polyunsaturated',NULL),(44243,1,7655,48346,'protein',NULL,2.8050000000,'Protein',150363),(44244,2,7655,48346,'fat',NULL,0.4250000000,'Fat',150364),(44245,3,7655,48346,'carbohydrate',NULL,2.3800000000,'Carbohydrate',150365),(44246,18,7655,48346,'sugars',NULL,1.3600000000,'Sugars',NULL),(44247,91,7655,48346,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(44248,119,7655,48346,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(44249,1,7656,50334,'protein',NULL,24.6000000000,'Protein',150384),(44250,2,7656,50334,'fat',NULL,15.6000000000,'Fat',150385),(44251,3,7656,50334,'carbohydrate',NULL,0.0000000000,'Carbohydrate',150386),(44252,18,7656,50334,'sugars',NULL,0.0000000000,'Sugars',NULL),(44253,91,7656,50334,'fatty_acids_saturated',NULL,2.9500000000,'Fatty acids, total saturated',NULL),(44254,119,7656,50334,'fatty_acids_polyunsaturated',NULL,4.1600000000,'Fatty acids, total polyunsaturated',NULL),(44255,1,7657,50561,'protein',NULL,1.0400000000,'Protein',150405),(44256,2,7657,50561,'fat',NULL,0.2600000000,'Fat',150406),(44257,3,7657,50561,'carbohydrate',NULL,18.1350000000,'Carbohydrate',150407),(44258,18,7657,50561,'sugars',NULL,9.4250000000,'Sugars',NULL),(44259,91,7657,50561,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(44260,119,7657,50561,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(44261,1,7658,49678,'protein',NULL,0.0000000000,'Protein',150425),(44262,2,7658,49678,'fat',NULL,2.9970000000,'Fat',150426),(44263,3,7658,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',150427),(44264,18,7658,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(44265,91,7658,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(44266,119,7658,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(44267,1,7659,50255,'protein',NULL,7.7000000000,'Protein',150444),(44268,2,7659,50255,'fat',NULL,1.5000000000,'Fat',150445),(44269,3,7659,50255,'carbohydrate',NULL,77.0000000000,'Carbohydrate',150446),(44270,18,7659,50255,'sugars',NULL,0.7000000000,'Sugars',NULL),(44271,91,7659,50255,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(44272,119,7659,50255,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(44273,119,7660,208199,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(44274,2,7660,208199,'fat',NULL,2.9000000000,'Fat',150465),(44275,91,7660,208199,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(44276,3,7660,208199,'carbohydrate',NULL,30.8500000000,'Carbohydrate',150466),(44277,18,7660,208199,'sugars',NULL,1.5000000000,'Sugars',NULL),(44278,1,7660,208199,'protein',NULL,6.7500000000,'Protein',150467),(44279,2,7661,208475,'fat',NULL,0.5000000000,'Fat',150485),(44280,91,7661,208475,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(44281,119,7661,208475,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(44282,3,7661,208475,'carbohydrate',NULL,12.2500000000,'Carbohydrate',150486),(44283,18,7661,208475,'sugars',NULL,12.2500000000,'Sugars',NULL),(44284,1,7661,208475,'protein',NULL,8.5000000000,'Protein',150487),(44285,1,7662,5752,'protein',NULL,14.5350000000,'Protein',150505),(44286,2,7662,5752,'fat',NULL,0.2900000000,'Fat',150506),(44287,3,7662,5752,'carbohydrate',NULL,7.2675000000,'Carbohydrate',150507),(44288,18,7662,5752,'sugars',NULL,0.2900000000,'Sugars',NULL),(44289,91,7662,5752,'fatty_acids_saturated',NULL,0.1452500000,'Fatty acids, total saturated',NULL),(44290,119,7662,5752,'fatty_acids_polyunsaturated',NULL,0.0052500000,'Fatty acids, total polyunsaturated',NULL),(44291,1,7663,3767,'protein',NULL,1.2862000000,'Protein',150525),(44292,2,7663,3767,'fat',NULL,0.3894000000,'Fat',150526),(44293,3,7663,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',150527),(44294,18,7663,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(44295,91,7663,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(44296,119,7663,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(44297,2,7664,208295,'fat',NULL,0.1500000000,'Fat',150545),(44298,91,7664,208295,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(44299,119,7664,208295,'fatty_acids_polyunsaturated',NULL,0.0750000000,'Fatty acids, total polyunsaturated',NULL),(44300,3,7664,208295,'carbohydrate',NULL,1.2750000000,'Carbohydrate',150546),(44301,18,7664,208295,'sugars',NULL,1.2750000000,'Sugars',NULL),(44302,1,7664,208295,'protein',NULL,0.2250000000,'Protein',150547),(44303,2,7665,208036,'fat',NULL,8.1000000000,'Fat',150566),(44304,91,7665,208036,'fatty_acids_saturated',NULL,2.8000000000,'Fatty acids, total saturated',NULL),(44305,119,7665,208036,'fatty_acids_polyunsaturated',NULL,1.4000000000,'Fatty acids, total polyunsaturated',NULL),(44306,3,7665,208036,'carbohydrate',NULL,0.0000000000,'Carbohydrate',150567),(44307,18,7665,208036,'sugars',NULL,0.0000000000,'Sugars',NULL),(44308,1,7665,208036,'protein',NULL,29.1000000000,'Protein',150568),(44309,1,7666,8098,'protein',NULL,8.1400000000,'Protein',150587),(44310,2,7666,8098,'fat',NULL,3.5520000000,'Fat',150588),(44311,3,7666,8098,'carbohydrate',NULL,39.4050000000,'Carbohydrate',150589),(44312,18,7666,8098,'sugars',NULL,1.6095000000,'Sugars',NULL),(44313,91,7666,8098,'fatty_acids_saturated',NULL,0.4273500000,'Fatty acids, total saturated',NULL),(44314,119,7666,8098,'fatty_acids_polyunsaturated',NULL,1.9943000000,'Fatty acids, total polyunsaturated',NULL),(44315,1,7667,1062,'protein',NULL,2.1333333333,'Protein',150607),(44316,2,7667,1062,'fat',NULL,0.4590000000,'Fat',150608),(44317,3,7667,1062,'carbohydrate',NULL,4.3666666667,'Carbohydrate',150609),(44318,91,7667,1062,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(44319,119,7667,1062,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(44320,1,7668,47929,'protein',NULL,0.6000000000,'Protein',150623),(44321,2,7668,47929,'fat',NULL,0.5000000000,'Fat',150624),(44322,3,7668,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',150625),(44323,18,7668,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(44324,91,7668,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(44325,119,7668,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(44326,2,7669,208187,'fat',NULL,3.6500000000,'Fat',150644),(44327,91,7669,208187,'fatty_acids_saturated',NULL,0.3500000000,'Fatty acids, total saturated',NULL),(44328,119,7669,208187,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(44329,3,7669,208187,'carbohydrate',NULL,28.5000000000,'Carbohydrate',150645),(44330,18,7669,208187,'sugars',NULL,0.6500000000,'Sugars',NULL),(44331,1,7669,208187,'protein',NULL,7.2500000000,'Protein',150646),(44332,1,7670,3989,'protein',NULL,1.0184000000,'Protein',150665),(44333,2,7670,3989,'fat',NULL,0.4560000000,'Fat',150666),(44334,3,7670,3989,'carbohydrate',NULL,11.6736000000,'Carbohydrate',150667),(44335,18,7670,3989,'sugars',NULL,7.4328000000,'Sugars',NULL),(44336,119,7670,3989,'fatty_acids_polyunsaturated',NULL,0.2356000000,'Fatty acids, total polyunsaturated',NULL),(44337,91,7670,3989,'fatty_acids_saturated',NULL,0.0228000000,'Fatty acids, total saturated',NULL),(44338,2,7671,208475,'fat',NULL,0.4000000000,'Fat',150685),(44339,91,7671,208475,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(44340,119,7671,208475,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(44341,3,7671,208475,'carbohydrate',NULL,9.8000000000,'Carbohydrate',150686),(44342,18,7671,208475,'sugars',NULL,9.8000000000,'Sugars',NULL),(44343,1,7671,208475,'protein',NULL,6.8000000000,'Protein',150687),(44344,1,7672,5752,'protein',NULL,14.5350000000,'Protein',150705),(44345,2,7672,5752,'fat',NULL,0.2900000000,'Fat',150706),(44346,3,7672,5752,'carbohydrate',NULL,7.2675000000,'Carbohydrate',150707),(44347,18,7672,5752,'sugars',NULL,0.2900000000,'Sugars',NULL),(44348,91,7672,5752,'fatty_acids_saturated',NULL,0.1452500000,'Fatty acids, total saturated',NULL),(44349,119,7672,5752,'fatty_acids_polyunsaturated',NULL,0.0052500000,'Fatty acids, total polyunsaturated',NULL),(44350,2,7673,208626,'fat',NULL,9.9000000000,'Fat',150726),(44351,91,7673,208626,'fatty_acids_saturated',NULL,1.9000000000,'Fatty acids, total saturated',NULL),(44352,119,7673,208626,'fatty_acids_polyunsaturated',NULL,3.3000000000,'Fatty acids, total polyunsaturated',NULL),(44353,3,7673,208626,'carbohydrate',NULL,0.0000000000,'Carbohydrate',150727),(44354,18,7673,208626,'sugars',NULL,0.0000000000,'Sugars',NULL),(44355,1,7673,208626,'protein',NULL,22.3000000000,'Protein',150728),(44356,2,7674,209081,'fat',NULL,9.6000000000,'Fat',150746),(44357,91,7674,209081,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(44358,119,7674,209081,'fatty_acids_polyunsaturated',NULL,3.2000000000,'Fatty acids, total polyunsaturated',NULL),(44359,3,7674,209081,'carbohydrate',NULL,49.6000000000,'Carbohydrate',150747),(44360,18,7674,209081,'sugars',NULL,3.2000000000,'Sugars',NULL),(44361,1,7674,209081,'protein',NULL,6.4000000000,'Protein',150748),(44362,2,7675,209015,'fat',NULL,0.2000000000,'Fat',150766),(44363,91,7675,209015,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(44364,119,7675,209015,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(44365,3,7675,209015,'carbohydrate',NULL,2.3000000000,'Carbohydrate',150767),(44366,18,7675,209015,'sugars',NULL,1.9000000000,'Sugars',NULL),(44367,1,7675,209015,'protein',NULL,1.6000000000,'Protein',150768),(44368,2,7676,208438,'fat',NULL,4.8000000000,'Fat',150787),(44369,91,7676,208438,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(44370,119,7676,208438,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(44371,3,7676,208438,'carbohydrate',NULL,18.6000000000,'Carbohydrate',150788),(44372,18,7676,208438,'sugars',NULL,18.6000000000,'Sugars',NULL),(44373,1,7676,208438,'protein',NULL,6.3000000000,'Protein',150789),(44374,1,7677,50561,'protein',NULL,6.4000000000,'Protein',150808),(44375,2,7677,50561,'fat',NULL,1.6000000000,'Fat',150809),(44376,3,7677,50561,'carbohydrate',NULL,111.6000000000,'Carbohydrate',150810),(44377,18,7677,50561,'sugars',NULL,58.0000000000,'Sugars',NULL),(44378,91,7677,50561,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(44379,119,7677,50561,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(44380,1,7678,50672,'protein',NULL,37.3500000000,'Protein',150827),(44381,2,7678,50672,'fat',NULL,1.5000000000,'Fat',150828),(44382,3,7678,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',150829),(44383,18,7678,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(44384,91,7678,50672,'fatty_acids_saturated',NULL,0.4500000000,'Fatty acids, total saturated',NULL),(44385,119,7678,50672,'fatty_acids_polyunsaturated',NULL,0.5850000000,'Fatty acids, total polyunsaturated',NULL),(44386,1,7679,48499,'protein',NULL,5.6400000000,'Protein',150847),(44387,2,7679,48499,'fat',NULL,3.6000000000,'Fat',150848),(44388,3,7679,48499,'carbohydrate',NULL,1.8600000000,'Carbohydrate',150849),(44389,18,7679,48499,'sugars',NULL,1.8600000000,'Sugars',NULL),(44390,91,7679,48499,'fatty_acids_saturated',NULL,1.9440000000,'Fatty acids, total saturated',NULL),(44391,119,7679,48499,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(44392,1,7680,47958,'protein',NULL,1.1400000000,'Protein',150867),(44393,2,7680,47958,'fat',NULL,11.7000000000,'Fat',150868),(44394,3,7680,47958,'carbohydrate',NULL,1.1400000000,'Carbohydrate',150869),(44395,18,7680,47958,'sugars',NULL,0.3000000000,'Sugars',NULL),(44396,91,7680,47958,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(44397,119,7680,47958,'fatty_acids_polyunsaturated',NULL,1.3200000000,'Fatty acids, total polyunsaturated',NULL),(44398,1,7681,4496,'protein',NULL,1.1346000000,'Protein',150886),(44399,2,7681,4496,'fat',NULL,0.2928000000,'Fat',150887),(44400,3,7681,4496,'carbohydrate',NULL,11.6876000000,'Carbohydrate',150888),(44401,18,7681,4496,'sugars',NULL,5.7828000000,'Sugars',NULL),(44402,91,7681,4496,'fatty_acids_saturated',NULL,0.0390400000,'Fatty acids, total saturated',NULL),(44403,119,7681,4496,'fatty_acids_polyunsaturated',NULL,0.1244400000,'Fatty acids, total polyunsaturated',NULL),(44404,1,7682,48800,'protein',NULL,1.0000000000,'Protein',150906),(44405,2,7682,48800,'fat',NULL,0.6000000000,'Fat',150907),(44406,3,7682,48800,'carbohydrate',NULL,1.2000000000,'Carbohydrate',150908),(44407,18,7682,48800,'sugars',NULL,1.2000000000,'Sugars',NULL),(44408,1,7683,50511,'protein',NULL,0.6000000000,'Protein',150927),(44409,2,7683,50511,'fat',NULL,0.1500000000,'Fat',150928),(44410,3,7683,50511,'carbohydrate',NULL,0.9000000000,'Carbohydrate',150929),(44411,18,7683,50511,'sugars',NULL,0.8400000000,'Sugars',NULL),(44412,91,7683,50511,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(44413,119,7683,50511,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(44414,1,7684,49712,'protein',NULL,0.6000000000,'Protein',150946),(44415,2,7684,49712,'fat',NULL,0.0600000000,'Fat',150947),(44416,3,7684,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',150948),(44417,18,7684,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(44418,91,7684,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(44419,119,7684,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(44420,1,7685,49868,'protein',NULL,1.2800000000,'Protein',150967),(44421,2,7685,49868,'fat',NULL,0.3200000000,'Fat',150968),(44422,3,7685,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',150969),(44423,18,7685,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(44424,91,7685,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(44425,119,7685,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(44426,1,7686,50637,'protein',NULL,1.6500000000,'Protein',150988),(44427,2,7686,50637,'fat',NULL,0.7500000000,'Fat',150989),(44428,3,7686,50637,'carbohydrate',NULL,5.4000000000,'Carbohydrate',150990),(44429,18,7686,50637,'sugars',NULL,5.4000000000,'Sugars',NULL),(44430,91,7686,50637,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(44431,119,7686,50637,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(44432,1,7687,48499,'protein',NULL,3.7600000000,'Protein',151010),(44433,2,7687,48499,'fat',NULL,2.4000000000,'Fat',151011),(44434,3,7687,48499,'carbohydrate',NULL,1.2400000000,'Carbohydrate',151012),(44435,18,7687,48499,'sugars',NULL,1.2400000000,'Sugars',NULL),(44436,91,7687,48499,'fatty_acids_saturated',NULL,1.2960000000,'Fatty acids, total saturated',NULL),(44437,119,7687,48499,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(44438,1,7688,48800,'protein',NULL,0.4600000000,'Protein',151031),(44439,2,7688,48800,'fat',NULL,0.2760000000,'Fat',151032),(44440,3,7688,48800,'carbohydrate',NULL,0.5520000000,'Carbohydrate',151033),(44441,18,7688,48800,'sugars',NULL,0.5520000000,'Sugars',NULL),(44442,1,7689,48309,'protein',NULL,3.3840000000,'Protein',151052),(44443,2,7689,48309,'fat',NULL,0.9000000000,'Fat',151053),(44444,3,7689,48309,'carbohydrate',NULL,15.1200000000,'Carbohydrate',151054),(44445,18,7689,48309,'sugars',NULL,1.0080000000,'Sugars',NULL),(44446,91,7689,48309,'fatty_acids_saturated',NULL,0.1656000000,'Fatty acids, total saturated',NULL),(44447,119,7689,48309,'fatty_acids_polyunsaturated',NULL,0.2952000000,'Fatty acids, total polyunsaturated',NULL),(44448,1,7690,1653,'protein',NULL,8.8000000000,'Protein',151073),(44449,2,7690,1653,'fat',NULL,5.8500000000,'Fat',151074),(44450,3,7690,1653,'carbohydrate',NULL,26.8500000000,'Carbohydrate',151075),(44451,18,7690,1653,'sugars',NULL,24.1500000000,'Sugars',NULL),(44452,91,7690,1653,'fatty_acids_saturated',NULL,3.5775000000,'Fatty acids, total saturated',NULL),(44453,119,7690,1653,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(44454,1,7691,47997,'protein',NULL,1.4400000000,'Protein',151095),(44455,2,7691,47997,'fat',NULL,0.1200000000,'Fat',151096),(44456,3,7691,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',151097),(44457,18,7691,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(44458,91,7691,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(44459,119,7691,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(44460,1,7692,4059,'protein',NULL,0.4300000000,'Protein',151117),(44461,2,7692,4059,'fat',NULL,0.2064000000,'Fat',151118),(44462,3,7692,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',151119),(44463,18,7692,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(44464,1,7693,6428,'protein',NULL,7.0176000000,'Protein',151135),(44465,2,7693,6428,'fat',NULL,15.8528000000,'Fat',151136),(44466,91,7693,6428,'fatty_acids_saturated',NULL,3.0460800000,'Fatty acids, total saturated',NULL),(44467,119,7693,6428,'fatty_acids_polyunsaturated',NULL,3.6259200000,'Fatty acids, total polyunsaturated',NULL),(44468,3,7693,6428,'carbohydrate',NULL,7.6736000000,'Carbohydrate',151137),(44469,18,7693,6428,'sugars',NULL,2.0800000000,'Sugars',NULL),(44470,1,7694,49573,'protein',NULL,6.8000000000,'Protein',151157),(44471,2,7694,49573,'fat',NULL,7.2000000000,'Fat',151158),(44472,3,7694,49573,'carbohydrate',NULL,9.2000000000,'Carbohydrate',151159),(44473,18,7694,49573,'sugars',NULL,9.2000000000,'Sugars',NULL),(44474,91,7694,49573,'fatty_acids_saturated',NULL,4.5800000000,'Fatty acids, total saturated',NULL),(44475,119,7694,49573,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(44476,1,7695,48310,'protein',NULL,6.7200000000,'Protein',151178),(44477,2,7695,48310,'fat',NULL,1.7400000000,'Fat',151179),(44478,3,7695,48310,'carbohydrate',NULL,29.5200000000,'Carbohydrate',151180),(44479,18,7695,48310,'sugars',NULL,1.9200000000,'Sugars',NULL),(44480,91,7695,48310,'fatty_acids_saturated',NULL,0.3240000000,'Fatty acids, total saturated',NULL),(44481,119,7695,48310,'fatty_acids_polyunsaturated',NULL,0.5760000000,'Fatty acids, total polyunsaturated',NULL),(44482,1,7696,48988,'protein',NULL,6.6500000000,'Protein',151199),(44483,2,7696,48988,'fat',NULL,5.3000000000,'Fat',151200),(44484,3,7696,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',151201),(44485,18,7696,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(44486,91,7696,48988,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(44487,119,7696,48988,'fatty_acids_polyunsaturated',NULL,0.8500000000,'Fatty acids, total polyunsaturated',NULL),(44488,1,7697,50680,'protein',NULL,13.8000000000,'Protein',151219),(44489,2,7697,50680,'fat',NULL,1.1400000000,'Fat',151220),(44490,3,7697,50680,'carbohydrate',NULL,0.7200000000,'Carbohydrate',151221),(44491,18,7697,50680,'sugars',NULL,0.2400000000,'Sugars',NULL),(44492,91,7697,50680,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(44493,119,7697,50680,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(44494,1,7698,49573,'protein',NULL,6.8000000000,'Protein',151240),(44495,2,7698,49573,'fat',NULL,7.2000000000,'Fat',151241),(44496,3,7698,49573,'carbohydrate',NULL,9.2000000000,'Carbohydrate',151242),(44497,18,7698,49573,'sugars',NULL,9.2000000000,'Sugars',NULL),(44498,91,7698,49573,'fatty_acids_saturated',NULL,4.5800000000,'Fatty acids, total saturated',NULL),(44499,119,7698,49573,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(44500,1,7699,4496,'protein',NULL,1.1904000000,'Protein',151261),(44501,2,7699,4496,'fat',NULL,0.3072000000,'Fat',151262),(44502,3,7699,4496,'carbohydrate',NULL,12.2624000000,'Carbohydrate',151263),(44503,18,7699,4496,'sugars',NULL,6.0672000000,'Sugars',NULL),(44504,91,7699,4496,'fatty_acids_saturated',NULL,0.0409600000,'Fatty acids, total saturated',NULL),(44505,119,7699,4496,'fatty_acids_polyunsaturated',NULL,0.1305600000,'Fatty acids, total polyunsaturated',NULL),(44506,1,7700,4059,'protein',NULL,0.4300000000,'Protein',151282),(44507,2,7700,4059,'fat',NULL,0.2064000000,'Fat',151283),(44508,3,7700,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',151284),(44509,18,7700,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(44510,1,7701,47997,'protein',NULL,1.4400000000,'Protein',151300),(44511,2,7701,47997,'fat',NULL,0.1200000000,'Fat',151301),(44512,3,7701,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',151302),(44513,18,7701,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(44514,91,7701,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(44515,119,7701,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(44516,1,7702,4761,'protein',NULL,2.8600000000,'Protein',151320),(44517,2,7702,4761,'fat',NULL,0.3900000000,'Fat',151321),(44518,3,7702,4761,'carbohydrate',NULL,3.6300000000,'Carbohydrate',151322),(44519,18,7702,4761,'sugars',NULL,0.4200000000,'Sugars',NULL),(44520,91,7702,4761,'fatty_acids_saturated',NULL,0.0630000000,'Fatty acids, total saturated',NULL),(44521,119,7702,4761,'fatty_acids_polyunsaturated',NULL,0.1650000000,'Fatty acids, total polyunsaturated',NULL),(44522,1,7703,47958,'protein',NULL,1.4250000000,'Protein',151341),(44523,2,7703,47958,'fat',NULL,14.6250000000,'Fat',151342),(44524,3,7703,47958,'carbohydrate',NULL,1.4250000000,'Carbohydrate',151343),(44525,18,7703,47958,'sugars',NULL,0.3750000000,'Sugars',NULL),(44526,91,7703,47958,'fatty_acids_saturated',NULL,3.0750000000,'Fatty acids, total saturated',NULL),(44527,119,7703,47958,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(44528,1,7704,5202,'protein',NULL,4.6890900000,'Protein',151361),(44529,2,7704,5202,'fat',NULL,8.7147900000,'Fat',151362),(44530,3,7704,5202,'carbohydrate',NULL,11.9410200000,'Carbohydrate',151363),(44531,91,7704,5202,'fatty_acids_saturated',NULL,0.9440550000,'Fatty acids, total saturated',NULL),(44532,119,7704,5202,'fatty_acids_polyunsaturated',NULL,6.7090275000,'Fatty acids, total polyunsaturated',NULL),(44533,1,7705,47997,'protein',NULL,1.4400000000,'Protein',151381),(44534,2,7705,47997,'fat',NULL,0.1200000000,'Fat',151382),(44535,3,7705,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',151383),(44536,18,7705,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(44537,91,7705,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(44538,119,7705,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(44539,1,7706,5226,'protein',NULL,5.0760000000,'Protein',151402),(44540,2,7706,5226,'fat',NULL,11.9832000000,'Fat',151403),(44541,3,7706,5226,'carbohydrate',NULL,5.1720000000,'Carbohydrate',151404),(44542,18,7706,5226,'sugars',NULL,1.0440000000,'Sugars',NULL),(44543,91,7706,5226,'fatty_acids_saturated',NULL,0.9124800000,'Fatty acids, total saturated',NULL),(44544,119,7706,5226,'fatty_acids_polyunsaturated',NULL,2.9589600000,'Fatty acids, total polyunsaturated',NULL),(44545,1,7707,3554,'protein',NULL,13.7000000000,'Protein',151422),(44546,91,7707,3554,'fatty_acids_saturated',NULL,1.1100000000,'Fatty acids, total saturated',NULL),(44547,119,7707,3554,'fatty_acids_polyunsaturated',NULL,2.3000000000,'Fatty acids, total polyunsaturated',NULL),(44548,2,7707,3554,'fat',NULL,6.8700000000,'Fat',151423),(44549,3,7707,3554,'carbohydrate',NULL,68.1800000000,'Carbohydrate',151424),(44550,18,7707,3554,'sugars',NULL,1.4200000000,'Sugars',NULL),(44551,1,7708,1775,'protein',NULL,20.3800000000,'Protein',151442),(44552,2,7708,1775,'fat',NULL,0.7800000000,'Fat',151443),(44553,3,7708,1775,'carbohydrate',NULL,7.2000000000,'Carbohydrate',151444),(44554,18,7708,1775,'sugars',NULL,6.4800000000,'Sugars',NULL),(44555,91,7708,1775,'fatty_acids_saturated',NULL,0.2340000000,'Fatty acids, total saturated',NULL),(44556,119,7708,1775,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(44557,1,7709,48669,'protein',NULL,0.1200000000,'Protein',151463),(44558,2,7709,48669,'fat',NULL,0.0360000000,'Fat',151464),(44559,18,7709,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(44560,91,7709,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(44561,119,7709,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(44562,1,7710,3989,'protein',NULL,1.0184000000,'Protein',151483),(44563,2,7710,3989,'fat',NULL,0.4560000000,'Fat',151484),(44564,3,7710,3989,'carbohydrate',NULL,11.6736000000,'Carbohydrate',151485),(44565,18,7710,3989,'sugars',NULL,7.4328000000,'Sugars',NULL),(44566,119,7710,3989,'fatty_acids_polyunsaturated',NULL,0.2356000000,'Fatty acids, total polyunsaturated',NULL),(44567,91,7710,3989,'fatty_acids_saturated',NULL,0.0228000000,'Fatty acids, total saturated',NULL),(44568,1,7711,3978,'protein',NULL,1.4760000000,'Protein',151504),(44569,2,7711,3978,'fat',NULL,0.7995000000,'Fat',151505),(44570,3,7711,3978,'carbohydrate',NULL,14.6862000000,'Carbohydrate',151506),(44571,18,7711,3978,'sugars',NULL,5.4366000000,'Sugars',NULL),(44572,91,7711,3978,'fatty_acids_saturated',NULL,0.0233700000,'Fatty acids, total saturated',NULL),(44573,119,7711,3978,'fatty_acids_polyunsaturated',NULL,0.4612500000,'Fatty acids, total polyunsaturated',NULL),(44574,1,7712,49561,'protein',NULL,7.8400000000,'Protein',151525),(44575,2,7712,49561,'fat',NULL,3.8080000000,'Fat',151526),(44576,3,7712,49561,'carbohydrate',NULL,10.5280000000,'Carbohydrate',151527),(44577,18,7712,49561,'sugars',NULL,10.5280000000,'Sugars',NULL),(44578,91,7712,49561,'fatty_acids_saturated',NULL,2.3968000000,'Fatty acids, total saturated',NULL),(44579,119,7712,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(44580,1,7713,4059,'protein',NULL,0.4300000000,'Protein',151546),(44581,2,7713,4059,'fat',NULL,0.2064000000,'Fat',151547),(44582,3,7713,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',151548),(44583,18,7713,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(44584,1,7714,1775,'protein',NULL,18.3420000000,'Protein',151564),(44585,2,7714,1775,'fat',NULL,0.7020000000,'Fat',151565),(44586,3,7714,1775,'carbohydrate',NULL,6.4800000000,'Carbohydrate',151566),(44587,18,7714,1775,'sugars',NULL,5.8320000000,'Sugars',NULL),(44588,91,7714,1775,'fatty_acids_saturated',NULL,0.2106000000,'Fatty acids, total saturated',NULL),(44589,119,7714,1775,'fatty_acids_polyunsaturated',NULL,0.0216000000,'Fatty acids, total polyunsaturated',NULL),(44590,1,7715,47997,'protein',NULL,1.4400000000,'Protein',151585),(44591,2,7715,47997,'fat',NULL,0.1200000000,'Fat',151586),(44592,3,7715,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',151587),(44593,18,7715,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(44594,91,7715,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(44595,119,7715,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(44596,1,7716,3989,'protein',NULL,0.9648000000,'Protein',151606),(44597,2,7716,3989,'fat',NULL,0.4320000000,'Fat',151607),(44598,3,7716,3989,'carbohydrate',NULL,11.0592000000,'Carbohydrate',151608),(44599,18,7716,3989,'sugars',NULL,7.0416000000,'Sugars',NULL),(44600,119,7716,3989,'fatty_acids_polyunsaturated',NULL,0.2232000000,'Fatty acids, total polyunsaturated',NULL),(44601,91,7716,3989,'fatty_acids_saturated',NULL,0.0216000000,'Fatty acids, total saturated',NULL),(44602,1,7717,3554,'protein',NULL,4.1100000000,'Protein',151626),(44603,91,7717,3554,'fatty_acids_saturated',NULL,0.3330000000,'Fatty acids, total saturated',NULL),(44604,119,7717,3554,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(44605,2,7717,3554,'fat',NULL,2.0610000000,'Fat',151627),(44606,3,7717,3554,'carbohydrate',NULL,20.4540000000,'Carbohydrate',151628),(44607,18,7717,3554,'sugars',NULL,0.4260000000,'Sugars',NULL),(44608,1,7718,50584,'protein',NULL,5.5500000000,'Protein',151646),(44609,2,7718,50584,'fat',NULL,17.6700000000,'Fat',151647),(44610,3,7718,50584,'carbohydrate',NULL,0.2700000000,'Carbohydrate',151648),(44611,18,7718,50584,'sugars',NULL,0.1200000000,'Sugars',NULL),(44612,91,7718,50584,'fatty_acids_saturated',NULL,2.5200000000,'Fatty acids, total saturated',NULL),(44613,119,7718,50584,'fatty_acids_polyunsaturated',NULL,7.7400000000,'Fatty acids, total polyunsaturated',NULL),(44614,1,7719,1653,'protein',NULL,8.8000000000,'Protein',151667),(44615,2,7719,1653,'fat',NULL,5.8500000000,'Fat',151668),(44616,3,7719,1653,'carbohydrate',NULL,26.8500000000,'Carbohydrate',151669),(44617,18,7719,1653,'sugars',NULL,24.1500000000,'Sugars',NULL),(44618,91,7719,1653,'fatty_acids_saturated',NULL,3.5775000000,'Fatty acids, total saturated',NULL),(44619,119,7719,1653,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(44620,1,7720,5278,'protein',NULL,1.8766800000,'Protein',151688),(44621,2,7720,5278,'fat',NULL,4.6277400000,'Fat',151689),(44622,3,7720,5278,'carbohydrate',NULL,0.7472400000,'Carbohydrate',151690),(44623,18,7720,5278,'sugars',NULL,0.0858000000,'Sugars',NULL),(44624,91,7720,5278,'fatty_acids_saturated',NULL,0.2716740000,'Fatty acids, total saturated',NULL),(44625,119,7720,5278,'fatty_acids_polyunsaturated',NULL,2.8420860000,'Fatty acids, total polyunsaturated',NULL),(44626,1,7721,4059,'protein',NULL,0.4300000000,'Protein',151709),(44627,2,7721,4059,'fat',NULL,0.2064000000,'Fat',151710),(44628,3,7721,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',151711),(44629,18,7721,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(44630,1,7722,49573,'protein',NULL,6.8000000000,'Protein',151728),(44631,2,7722,49573,'fat',NULL,7.2000000000,'Fat',151729),(44632,3,7722,49573,'carbohydrate',NULL,9.2000000000,'Carbohydrate',151730),(44633,18,7722,49573,'sugars',NULL,9.2000000000,'Sugars',NULL),(44634,91,7722,49573,'fatty_acids_saturated',NULL,4.5800000000,'Fatty acids, total saturated',NULL),(44635,119,7722,49573,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(44636,1,7723,50093,'protein',NULL,7.3600000000,'Protein',151750),(44637,2,7723,50093,'fat',NULL,3.6800000000,'Fat',151751),(44638,3,7723,50093,'carbohydrate',NULL,19.3600000000,'Carbohydrate',151752),(44639,18,7723,50093,'sugars',NULL,6.5600000000,'Sugars',NULL),(44640,91,7723,50093,'fatty_acids_saturated',NULL,1.6480000000,'Fatty acids, total saturated',NULL),(44641,119,7723,50093,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(44642,1,7724,48669,'protein',NULL,0.1200000000,'Protein',151771),(44643,2,7724,48669,'fat',NULL,0.0360000000,'Fat',151772),(44644,18,7724,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(44645,91,7724,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(44646,119,7724,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(44647,1,7725,50216,'protein',NULL,0.6300000000,'Protein',151790),(44648,2,7725,50216,'fat',NULL,0.1200000000,'Fat',151791),(44649,3,7725,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',151792),(44650,18,7725,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(44651,1,7726,47910,'protein',NULL,2.7560000000,'Protein',151809),(44652,2,7726,47910,'fat',NULL,7.3710000000,'Fat',151810),(44653,3,7726,47910,'carbohydrate',NULL,0.9100000000,'Carbohydrate',151811),(44654,18,7726,47910,'sugars',NULL,0.5590000000,'Sugars',NULL),(44655,91,7726,47910,'fatty_acids_saturated',NULL,0.6110000000,'Fatty acids, total saturated',NULL),(44656,119,7726,47910,'fatty_acids_polyunsaturated',NULL,1.8850000000,'Fatty acids, total polyunsaturated',NULL),(44657,1,7727,49678,'protein',NULL,0.0000000000,'Protein',151829),(44658,2,7727,49678,'fat',NULL,2.9970000000,'Fat',151830),(44659,3,7727,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',151831),(44660,18,7727,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(44661,91,7727,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(44662,119,7727,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(44663,1,7728,50641,'protein',NULL,0.4250000000,'Protein',151850),(44664,2,7728,50641,'fat',NULL,0.0850000000,'Fat',151851),(44665,3,7728,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',151852),(44666,18,7728,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(44667,91,7728,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(44668,119,7728,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(44669,1,7729,48800,'protein',NULL,0.0600000000,'Protein',151871),(44670,2,7729,48800,'fat',NULL,0.0360000000,'Fat',151872),(44671,3,7729,48800,'carbohydrate',NULL,0.0720000000,'Carbohydrate',151873),(44672,18,7729,48800,'sugars',NULL,0.0720000000,'Sugars',NULL),(44673,1,7730,50511,'protein',NULL,0.2000000000,'Protein',151892),(44674,2,7730,50511,'fat',NULL,0.0500000000,'Fat',151893),(44675,3,7730,50511,'carbohydrate',NULL,0.3000000000,'Carbohydrate',151894),(44676,18,7730,50511,'sugars',NULL,0.2800000000,'Sugars',NULL),(44677,91,7730,50511,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(44678,119,7730,50511,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(44679,1,7731,237542,'protein',NULL,0.0000000000,'Protein',151910),(44680,3,7731,237542,'carbohydrate',NULL,0.0000000000,'Carbohydrate',151911),(44681,2,7731,237542,'fat',NULL,6.0000000000,'Fat',151912),(44682,18,7731,237542,'sugars',NULL,0.0000000000,'Sugars',NULL),(44683,91,7731,237542,'fatty_acids_saturated',NULL,0.5514000000,'Fatty acids, total saturated',NULL),(44684,119,7731,237542,'fatty_acids_polyunsaturated',NULL,4.0140000000,'Fatty acids, total polyunsaturated',NULL),(44685,119,7732,27944,'fatty_acids_polyunsaturated',NULL,4.2400000000,'Fatty acids, total polyunsaturated',NULL),(44686,91,7732,27944,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(44687,3,7732,27944,'carbohydrate',NULL,0.0000000000,'Carbohydrate',151929),(44688,2,7732,27944,'fat',NULL,6.2000000000,'Fat',151930),(44689,1,7732,27944,'protein',NULL,4.9000000000,'Protein',151931),(44690,18,7732,27944,'sugars',NULL,0.0000000000,'Sugars',NULL),(44691,1,7733,48287,'protein',NULL,2.3230000000,'Protein',151950),(44692,2,7733,48287,'fat',NULL,0.5980000000,'Fat',151951),(44693,3,7733,48287,'carbohydrate',NULL,12.4200000000,'Carbohydrate',151952),(44694,18,7733,48287,'sugars',NULL,1.0120000000,'Sugars',NULL),(44695,91,7733,48287,'fatty_acids_saturated',NULL,0.1265000000,'Fatty acids, total saturated',NULL),(44696,119,7733,48287,'fatty_acids_polyunsaturated',NULL,0.1909000000,'Fatty acids, total polyunsaturated',NULL),(44697,1,7734,48089,'protein',NULL,41.9040000000,'Protein',151972),(44698,2,7734,48089,'fat',NULL,11.5200000000,'Fat',151973),(44699,3,7734,48089,'carbohydrate',NULL,0.0000000000,'Carbohydrate',151974),(44700,18,7734,48089,'sugars',NULL,0.0000000000,'Sugars',NULL),(44701,91,7734,48089,'fatty_acids_saturated',NULL,5.1840000000,'Fatty acids, total saturated',NULL),(44702,119,7734,48089,'fatty_acids_polyunsaturated',NULL,0.7200000000,'Fatty acids, total polyunsaturated',NULL),(44703,1,7735,50319,'protein',NULL,2.5000000000,'Protein',151992),(44704,2,7735,50319,'fat',NULL,1.0000000000,'Fat',151993),(44705,3,7735,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',151994),(44706,18,7735,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(44707,91,7735,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(44708,119,7735,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(44709,1,7736,49678,'protein',NULL,0.0000000000,'Protein',152012),(44710,2,7736,49678,'fat',NULL,2.9970000000,'Fat',152013),(44711,3,7736,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',152014),(44712,18,7736,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(44713,91,7736,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(44714,119,7736,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(44715,1,7737,50734,'protein',NULL,2.9400000000,'Protein',152032),(44716,2,7737,50734,'fat',NULL,13.7000000000,'Fat',152033),(44717,3,7737,50734,'carbohydrate',NULL,0.6600000000,'Carbohydrate',152034),(44718,18,7737,50734,'sugars',NULL,0.5200000000,'Sugars',NULL),(44719,91,7737,50734,'fatty_acids_saturated',NULL,1.4940000000,'Fatty acids, total saturated',NULL),(44720,119,7737,50734,'fatty_acids_polyunsaturated',NULL,9.3520000000,'Fatty acids, total polyunsaturated',NULL),(44721,1,7738,48274,'protein',NULL,1.4300000000,'Protein',152053),(44722,2,7738,48274,'fat',NULL,6.8200000000,'Fat',152054),(44723,3,7738,48274,'carbohydrate',NULL,0.3100000000,'Carbohydrate',152055),(44724,18,7738,48274,'sugars',NULL,0.2400000000,'Sugars',NULL),(44725,91,7738,48274,'fatty_acids_saturated',NULL,1.7410000000,'Fatty acids, total saturated',NULL),(44726,119,7738,48274,'fatty_acids_polyunsaturated',NULL,2.5430000000,'Fatty acids, total polyunsaturated',NULL),(44727,1,7739,50722,'protein',NULL,4.8000000000,'Protein',152074),(44728,2,7739,50722,'fat',NULL,10.6000000000,'Fat',152075),(44729,3,7739,50722,'carbohydrate',NULL,13.2000000000,'Carbohydrate',152076),(44730,18,7739,50722,'sugars',NULL,6.8000000000,'Sugars',NULL),(44731,91,7739,50722,'fatty_acids_saturated',NULL,1.4600000000,'Fatty acids, total saturated',NULL),(44732,119,7739,50722,'fatty_acids_polyunsaturated',NULL,3.9000000000,'Fatty acids, total polyunsaturated',NULL),(44733,1,7740,50255,'protein',NULL,3.8500000000,'Protein',152093),(44734,2,7740,50255,'fat',NULL,0.7500000000,'Fat',152094),(44735,3,7740,50255,'carbohydrate',NULL,38.5000000000,'Carbohydrate',152095),(44736,18,7740,50255,'sugars',NULL,0.3500000000,'Sugars',NULL),(44737,91,7740,50255,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(44738,119,7740,50255,'fatty_acids_polyunsaturated',NULL,0.2250000000,'Fatty acids, total polyunsaturated',NULL),(44739,1,7741,1629,'protein',NULL,7.6860000000,'Protein',152115),(44740,2,7741,1629,'fat',NULL,7.9300000000,'Fat',152116),(44741,3,7741,1629,'carbohydrate',NULL,11.7120000000,'Carbohydrate',152117),(44742,18,7741,1629,'sugars',NULL,12.3220000000,'Sugars',NULL),(44743,91,7741,1629,'fatty_acids_saturated',NULL,4.5506000000,'Fatty acids, total saturated',NULL),(44744,119,7741,1629,'fatty_acids_polyunsaturated',NULL,0.4758000000,'Fatty acids, total polyunsaturated',NULL),(44745,1,7742,5202,'protein',NULL,4.9620000000,'Protein',152135),(44746,2,7742,5202,'fat',NULL,9.2220000000,'Fat',152136),(44747,3,7742,5202,'carbohydrate',NULL,12.6360000000,'Carbohydrate',152137),(44748,91,7742,5202,'fatty_acids_saturated',NULL,0.9990000000,'Fatty acids, total saturated',NULL),(44749,119,7742,5202,'fatty_acids_polyunsaturated',NULL,7.0995000000,'Fatty acids, total polyunsaturated',NULL),(44750,1,7743,3554,'protein',NULL,8.2200000000,'Protein',152153),(44751,91,7743,3554,'fatty_acids_saturated',NULL,0.6660000000,'Fatty acids, total saturated',NULL),(44752,119,7743,3554,'fatty_acids_polyunsaturated',NULL,1.3800000000,'Fatty acids, total polyunsaturated',NULL),(44753,2,7743,3554,'fat',NULL,4.1220000000,'Fat',152154),(44754,3,7743,3554,'carbohydrate',NULL,40.9080000000,'Carbohydrate',152155),(44755,18,7743,3554,'sugars',NULL,0.8520000000,'Sugars',NULL),(44756,1,7744,49216,'protein',NULL,0.1200000000,'Protein',152173),(44757,2,7744,49216,'fat',NULL,0.0000000000,'Fat',152174),(44758,3,7744,49216,'carbohydrate',NULL,22.9200000000,'Carbohydrate',152175),(44759,18,7744,49216,'sugars',NULL,22.9200000000,'Sugars',NULL),(44760,91,7744,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(44761,119,7744,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(44762,1,7745,50537,'protein',NULL,0.9000000000,'Protein',152192),(44763,2,7745,50537,'fat',NULL,0.7500000000,'Fat',152193),(44764,3,7745,50537,'carbohydrate',NULL,9.1500000000,'Carbohydrate',152194),(44765,18,7745,50537,'sugars',NULL,9.1500000000,'Sugars',NULL),(44766,91,7745,50537,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(44767,119,7745,50537,'fatty_acids_polyunsaturated',NULL,0.4350000000,'Fatty acids, total polyunsaturated',NULL),(44768,1,7746,5833,'protein',NULL,8.5918000000,'Protein',152214),(44769,2,7746,5833,'fat',NULL,8.6184000000,'Fat',152215),(44770,3,7746,5833,'carbohydrate',NULL,31.8136000000,'Carbohydrate',152216),(44771,91,7746,5833,'fatty_acids_saturated',NULL,4.9476000000,'Fatty acids, total saturated',NULL),(44772,119,7746,5833,'fatty_acids_polyunsaturated',NULL,0.4947600000,'Fatty acids, total polyunsaturated',NULL),(44773,1,7747,7133,'protein',NULL,3.9840000000,'Protein',152234),(44774,2,7747,7133,'fat',NULL,1.1200000000,'Fat',152235),(44775,3,7747,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',152236),(44776,18,7747,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(44777,91,7747,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(44778,119,7747,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(44779,1,7748,49216,'protein',NULL,0.1200000000,'Protein',152254),(44780,2,7748,49216,'fat',NULL,0.0000000000,'Fat',152255),(44781,3,7748,49216,'carbohydrate',NULL,22.9200000000,'Carbohydrate',152256),(44782,18,7748,49216,'sugars',NULL,22.9200000000,'Sugars',NULL),(44783,91,7748,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(44784,119,7748,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(44785,1,7749,235600,'protein',NULL,2.0300000000,'Protein',152273),(44786,3,7749,235600,'carbohydrate',NULL,1.3800000000,'Carbohydrate',152274),(44787,2,7749,235600,'fat',NULL,5.3400000000,'Fat',152275),(44788,18,7749,235600,'sugars',NULL,0.0490000000,'Sugars',NULL),(44789,91,7749,235600,'fatty_acids_saturated',NULL,0.7480000000,'Fatty acids, total saturated',NULL),(44790,119,7749,235600,'fatty_acids_polyunsaturated',NULL,2.3400000000,'Fatty acids, total polyunsaturated',NULL),(44791,1,7750,47997,'protein',NULL,1.4400000000,'Protein',152292),(44792,2,7750,47997,'fat',NULL,0.1200000000,'Fat',152293),(44793,3,7750,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',152294),(44794,18,7750,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(44795,91,7750,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(44796,119,7750,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(44797,1,7751,50786,'protein',NULL,11.4000000000,'Protein',152313),(44798,2,7751,50786,'fat',NULL,20.4000000000,'Fat',152314),(44799,3,7751,50786,'carbohydrate',NULL,9.6000000000,'Carbohydrate',152315),(44800,18,7751,50786,'sugars',NULL,9.0000000000,'Sugars',NULL),(44801,91,7751,50786,'fatty_acids_saturated',NULL,13.5000000000,'Fatty acids, total saturated',NULL),(44802,119,7751,50786,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(44803,1,7752,5226,'protein',NULL,2.5380000000,'Protein',152334),(44804,2,7752,5226,'fat',NULL,5.9916000000,'Fat',152335),(44805,3,7752,5226,'carbohydrate',NULL,2.5860000000,'Carbohydrate',152336),(44806,18,7752,5226,'sugars',NULL,0.5220000000,'Sugars',NULL),(44807,91,7752,5226,'fatty_acids_saturated',NULL,0.4562400000,'Fatty acids, total saturated',NULL),(44808,119,7752,5226,'fatty_acids_polyunsaturated',NULL,1.4794800000,'Fatty acids, total polyunsaturated',NULL),(44809,1,7753,47988,'protein',NULL,7.0000000000,'Protein',152355),(44810,2,7753,47988,'fat',NULL,1.2600000000,'Fat',152356),(44811,3,7753,47988,'carbohydrate',NULL,40.4600000000,'Carbohydrate',152357),(44812,18,7753,47988,'sugars',NULL,3.3600000000,'Sugars',NULL),(44813,1,7754,50680,'protein',NULL,5.2900000000,'Protein',152366),(44814,2,7754,50680,'fat',NULL,0.4370000000,'Fat',152367),(44815,3,7754,50680,'carbohydrate',NULL,0.2760000000,'Carbohydrate',152368),(44816,18,7754,50680,'sugars',NULL,0.0920000000,'Sugars',NULL),(44817,91,7754,50680,'fatty_acids_saturated',NULL,0.1380000000,'Fatty acids, total saturated',NULL),(44818,119,7754,50680,'fatty_acids_polyunsaturated',NULL,0.0920000000,'Fatty acids, total polyunsaturated',NULL),(44819,1,7755,50789,'protein',NULL,9.6000000000,'Protein',152387),(44820,2,7755,50789,'fat',NULL,2.0000000000,'Fat',152388),(44821,3,7755,50789,'carbohydrate',NULL,15.6000000000,'Carbohydrate',152389),(44822,18,7755,50789,'sugars',NULL,15.0000000000,'Sugars',NULL),(44823,91,7755,50789,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(44824,119,7755,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(44825,2,7756,7239,'fat',NULL,0.2600000000,'Fat',152407),(44826,3,7756,7239,'carbohydrate',NULL,16.4400000000,'Carbohydrate',152408),(44827,18,7756,7239,'sugars',NULL,0.2140000000,'Sugars',NULL),(44828,91,7756,7239,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(44829,1,7756,7239,'protein',NULL,1.5800000000,'Protein',152409),(44830,119,7756,7239,'fatty_acids_polyunsaturated',NULL,0.1114000000,'Fatty acids, total polyunsaturated',NULL),(44831,1,7757,47997,'protein',NULL,0.9600000000,'Protein',152429),(44832,2,7757,47997,'fat',NULL,0.0800000000,'Fat',152430),(44833,3,7757,47997,'carbohydrate',NULL,16.2400000000,'Carbohydrate',152431),(44834,18,7757,47997,'sugars',NULL,14.4800000000,'Sugars',NULL),(44835,91,7757,47997,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(44836,119,7757,47997,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(44837,1,7758,236638,'protein',NULL,3.8000000000,'Protein',152449),(44838,3,7758,236638,'carbohydrate',NULL,4.7300000000,'Carbohydrate',152450),(44839,2,7758,236638,'fat',NULL,2.3000000000,'Fat',152451),(44840,18,7758,236638,'sugars',NULL,4.6700000000,'Sugars',NULL),(44841,91,7758,236638,'fatty_acids_saturated',NULL,1.5300000000,'Fatty acids, total saturated',NULL),(44842,119,7758,236638,'fatty_acids_polyunsaturated',NULL,0.0470000000,'Fatty acids, total polyunsaturated',NULL),(44843,1,7759,67452,'protein',NULL,3.9928000000,'Protein',152469),(44844,2,7759,67452,'fat',NULL,0.1092000000,'Fat',152470),(44845,3,7759,67452,'carbohydrate',NULL,21.5768000000,'Carbohydrate',152471),(44846,18,7759,67452,'sugars',NULL,12.7708000000,'Sugars',NULL),(44847,91,7759,67452,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(44848,1,7760,49667,'protein',NULL,7.1400000000,'Protein',152478),(44849,2,7760,49667,'fat',NULL,14.7300000000,'Fat',152479),(44850,3,7760,49667,'carbohydrate',NULL,3.4800000000,'Carbohydrate',152480),(44851,18,7760,49667,'sugars',NULL,1.6800000000,'Sugars',NULL),(44852,91,7760,49667,'fatty_acids_saturated',NULL,2.3160000000,'Fatty acids, total saturated',NULL),(44853,119,7760,49667,'fatty_acids_polyunsaturated',NULL,3.5370000000,'Fatty acids, total polyunsaturated',NULL),(44854,1,7761,48571,'protein',NULL,41.6000000000,'Protein',152499),(44855,2,7761,48571,'fat',NULL,2.8600000000,'Fat',152500),(44856,3,7761,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',152501),(44857,18,7761,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(44858,91,7761,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(44859,119,7761,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(44860,1,7762,50724,'protein',NULL,6.8000000000,'Protein',152520),(44861,2,7762,50724,'fat',NULL,12.2400000000,'Fat',152521),(44862,3,7762,50724,'carbohydrate',NULL,21.7600000000,'Carbohydrate',152522),(44863,18,7762,50724,'sugars',NULL,13.2600000000,'Sugars',NULL),(44864,1,7763,48935,'protein',NULL,2.8710000000,'Protein',152538),(44865,2,7763,48935,'fat',NULL,36.6300000000,'Fat',152539),(44866,3,7763,48935,'carbohydrate',NULL,3.9600000000,'Carbohydrate',152540),(44867,18,7763,48935,'sugars',NULL,1.9800000000,'Sugars',NULL),(44868,1,7764,49121,'protein',NULL,0.7000000000,'Protein',152550),(44869,2,7764,49121,'fat',NULL,0.3000000000,'Fat',152551),(44870,3,7764,49121,'carbohydrate',NULL,9.2000000000,'Carbohydrate',152552),(44871,18,7764,49121,'sugars',NULL,9.2000000000,'Sugars',NULL),(44872,91,7764,49121,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(44873,119,7764,49121,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(44874,1,7765,47929,'protein',NULL,0.6000000000,'Protein',152571),(44875,2,7765,47929,'fat',NULL,0.5000000000,'Fat',152572),(44876,3,7765,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',152573),(44877,18,7765,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(44878,91,7765,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(44879,119,7765,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(44880,1,7766,48274,'protein',NULL,1.4300000000,'Protein',152592),(44881,2,7766,48274,'fat',NULL,6.8200000000,'Fat',152593),(44882,3,7766,48274,'carbohydrate',NULL,0.3100000000,'Carbohydrate',152594),(44883,18,7766,48274,'sugars',NULL,0.2400000000,'Sugars',NULL),(44884,91,7766,48274,'fatty_acids_saturated',NULL,1.7410000000,'Fatty acids, total saturated',NULL),(44885,119,7766,48274,'fatty_acids_polyunsaturated',NULL,2.5430000000,'Fatty acids, total polyunsaturated',NULL),(44886,1,7767,49904,'protein',NULL,14.6200000000,'Protein',152613),(44887,2,7767,49904,'fat',NULL,3.5700000000,'Fat',152614),(44888,3,7767,49904,'carbohydrate',NULL,21.5900000000,'Carbohydrate',152615),(44889,18,7767,49904,'sugars',NULL,2.5500000000,'Sugars',NULL),(44890,91,7767,49904,'fatty_acids_saturated',NULL,1.3600000000,'Fatty acids, total saturated',NULL),(44891,119,7767,49904,'fatty_acids_polyunsaturated',NULL,0.4930000000,'Fatty acids, total polyunsaturated',NULL),(44892,1,7768,50561,'protein',NULL,1.0400000000,'Protein',152631),(44893,2,7768,50561,'fat',NULL,0.2600000000,'Fat',152632),(44894,3,7768,50561,'carbohydrate',NULL,18.1350000000,'Carbohydrate',152633),(44895,18,7768,50561,'sugars',NULL,9.4250000000,'Sugars',NULL),(44896,91,7768,50561,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(44897,119,7768,50561,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(44898,1,7769,50500,'protein',NULL,2.6000000000,'Protein',152650),(44899,2,7769,50500,'fat',NULL,0.6000000000,'Fat',152651),(44900,3,7769,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',152652),(44901,18,7769,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(44902,91,7769,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(44903,119,7769,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(44904,1,7770,49878,'protein',NULL,1.2800000000,'Protein',152671),(44905,2,7770,49878,'fat',NULL,0.4800000000,'Fat',152672),(44906,3,7770,49878,'carbohydrate',NULL,4.1600000000,'Carbohydrate',152673),(44907,18,7770,49878,'sugars',NULL,3.8400000000,'Sugars',NULL),(44908,91,7770,49878,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(44909,119,7770,49878,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(44910,1,7771,50637,'protein',NULL,0.3740000000,'Protein',152691),(44911,2,7771,50637,'fat',NULL,0.1700000000,'Fat',152692),(44912,3,7771,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',152693),(44913,18,7771,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(44914,91,7771,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(44915,119,7771,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(44916,1,7772,48800,'protein',NULL,0.0600000000,'Protein',152712),(44917,2,7772,48800,'fat',NULL,0.0360000000,'Fat',152713),(44918,3,7772,48800,'carbohydrate',NULL,0.0720000000,'Carbohydrate',152714),(44919,18,7772,48800,'sugars',NULL,0.0720000000,'Sugars',NULL),(44920,1,7773,49678,'protein',NULL,0.0000000000,'Protein',152733),(44921,2,7773,49678,'fat',NULL,2.9970000000,'Fat',152734),(44922,3,7773,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',152735),(44923,18,7773,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(44924,91,7773,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(44925,119,7773,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(44926,1,7774,1665,'protein',NULL,7.8750000000,'Protein',152753),(44927,2,7774,1665,'fat',NULL,2.3250000000,'Fat',152754),(44928,18,7774,1665,'sugars',NULL,10.5600000000,'Sugars',NULL),(44929,91,7774,1665,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(44930,119,7774,1665,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(44931,3,7774,1665,'carbohydrate',NULL,10.5600000000,'Carbohydrate',152755),(44932,1,7775,48316,'protein',NULL,3.7200000000,'Protein',152773),(44933,2,7775,48316,'fat',NULL,1.0200000000,'Fat',152774),(44934,3,7775,48316,'carbohydrate',NULL,14.9100000000,'Carbohydrate',152775),(44935,18,7775,48316,'sugars',NULL,6.0000000000,'Sugars',NULL),(44936,91,7775,48316,'fatty_acids_saturated',NULL,0.1590000000,'Fatty acids, total saturated',NULL),(44937,119,7775,48316,'fatty_acids_polyunsaturated',NULL,0.5490000000,'Fatty acids, total polyunsaturated',NULL),(44938,1,7776,50221,'protein',NULL,0.8400000000,'Protein',152792),(44939,2,7776,50221,'fat',NULL,0.1800000000,'Fat',152793),(44940,3,7776,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',152794),(44941,18,7776,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(44942,91,7776,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(44943,119,7776,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(44944,1,7777,3989,'protein',NULL,0.9648000000,'Protein',152812),(44945,2,7777,3989,'fat',NULL,0.4320000000,'Fat',152813),(44946,3,7777,3989,'carbohydrate',NULL,11.0592000000,'Carbohydrate',152814),(44947,18,7777,3989,'sugars',NULL,7.0416000000,'Sugars',NULL),(44948,119,7777,3989,'fatty_acids_polyunsaturated',NULL,0.2232000000,'Fatty acids, total polyunsaturated',NULL),(44949,91,7777,3989,'fatty_acids_saturated',NULL,0.0216000000,'Fatty acids, total saturated',NULL),(44950,1,7778,49281,'protein',NULL,1.3200000000,'Protein',152834),(44951,2,7778,49281,'fat',NULL,0.6000000000,'Fat',152835),(44952,3,7778,49281,'carbohydrate',NULL,12.7200000000,'Carbohydrate',152836),(44953,18,7778,49281,'sugars',NULL,12.3600000000,'Sugars',NULL),(44954,1,7779,3892,'protein',NULL,0.9870000000,'Protein',152852),(44955,2,7779,3892,'fat',NULL,0.2961000000,'Fat',152853),(44956,3,7779,3892,'carbohydrate',NULL,16.2714000000,'Carbohydrate',152854),(44957,18,7779,3892,'sugars',NULL,12.8874000000,'Sugars',NULL),(44958,91,7779,3892,'fatty_acids_saturated',NULL,0.0352500000,'Fatty acids, total saturated',NULL),(44959,119,7779,3892,'fatty_acids_polyunsaturated',NULL,0.0592200000,'Fatty acids, total polyunsaturated',NULL),(44960,1,7780,48322,'protein',NULL,4.2000000000,'Protein',152873),(44961,2,7780,48322,'fat',NULL,10.2500000000,'Fat',152874),(44962,3,7780,48322,'carbohydrate',NULL,30.9500000000,'Carbohydrate',152875),(44963,18,7780,48322,'sugars',NULL,11.5500000000,'Sugars',NULL),(44964,91,7780,48322,'fatty_acids_saturated',NULL,2.3050000000,'Fatty acids, total saturated',NULL),(44965,119,7780,48322,'fatty_acids_polyunsaturated',NULL,2.1100000000,'Fatty acids, total polyunsaturated',NULL),(44966,1,7781,49569,'protein',NULL,3.5000000000,'Protein',152893),(44967,2,7781,49569,'fat',NULL,0.2000000000,'Fat',152894),(44968,3,7781,49569,'carbohydrate',NULL,4.2000000000,'Carbohydrate',152895),(44969,18,7781,49569,'sugars',NULL,4.2000000000,'Sugars',NULL),(44970,91,7781,49569,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(44971,119,7781,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(44972,1,7782,50498,'protein',NULL,26.4000000000,'Protein',152915),(44973,2,7782,50498,'fat',NULL,11.2000000000,'Fat',152916),(44974,3,7782,50498,'carbohydrate',NULL,80.0000000000,'Carbohydrate',152917),(44975,18,7782,50498,'sugars',NULL,7.6000000000,'Sugars',NULL),(44976,91,7782,50498,'fatty_acids_saturated',NULL,4.2400000000,'Fatty acids, total saturated',NULL),(44977,119,7782,50498,'fatty_acids_polyunsaturated',NULL,1.4400000000,'Fatty acids, total polyunsaturated',NULL),(44978,1,7783,50319,'protein',NULL,2.5000000000,'Protein',152928),(44979,2,7783,50319,'fat',NULL,1.0000000000,'Fat',152929),(44980,3,7783,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',152930),(44981,18,7783,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(44982,91,7783,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(44983,119,7783,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(44984,1,7784,47929,'protein',NULL,0.6000000000,'Protein',152949),(44985,2,7784,47929,'fat',NULL,0.5000000000,'Fat',152950),(44986,3,7784,47929,'carbohydrate',NULL,11.6000000000,'Carbohydrate',152951),(44987,18,7784,47929,'sugars',NULL,11.6000000000,'Sugars',NULL),(44988,91,7784,47929,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(44989,119,7784,47929,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(44990,1,7785,48440,'protein',NULL,1.7700000000,'Protein',152970),(44991,2,7785,48440,'fat',NULL,4.8200000000,'Fat',152971),(44992,3,7785,48440,'carbohydrate',NULL,1.8100000000,'Carbohydrate',152972),(44993,18,7785,48440,'sugars',NULL,0.4600000000,'Sugars',NULL),(44994,91,7785,48440,'fatty_acids_saturated',NULL,0.9500000000,'Fatty acids, total saturated',NULL),(44995,119,7785,48440,'fatty_acids_polyunsaturated',NULL,0.8800000000,'Fatty acids, total polyunsaturated',NULL),(44996,1,7786,49696,'protein',NULL,19.0800000000,'Protein',152991),(44997,2,7786,49696,'fat',NULL,27.2400000000,'Fat',152992),(44998,3,7786,49696,'carbohydrate',NULL,0.0000000000,'Carbohydrate',152993),(44999,18,7786,49696,'sugars',NULL,0.0000000000,'Sugars',NULL),(45000,91,7786,49696,'fatty_acids_saturated',NULL,11.4600000000,'Fatty acids, total saturated',NULL),(45001,119,7786,49696,'fatty_acids_polyunsaturated',NULL,5.7600000000,'Fatty acids, total polyunsaturated',NULL),(45002,1,7787,50300,'protein',NULL,0.7200000000,'Protein',153012),(45003,2,7787,50300,'fat',NULL,0.0800000000,'Fat',153013),(45004,3,7787,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',153014),(45005,18,7787,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(45006,91,7787,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(45007,119,7787,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(45008,1,7788,7538,'protein',NULL,4.9989000000,'Protein',153033),(45009,91,7788,7538,'fatty_acids_saturated',NULL,0.4998900000,'Fatty acids, total saturated',NULL),(45010,119,7788,7538,'fatty_acids_polyunsaturated',NULL,0.5665800000,'Fatty acids, total polyunsaturated',NULL),(45011,2,7788,7538,'fat',NULL,4.4973000000,'Fat',153034),(45012,3,7788,7538,'carbohydrate',NULL,20.4174000000,'Carbohydrate',153035),(45013,18,7788,7538,'sugars',NULL,0.9975000000,'Sugars',NULL),(45014,2,7789,7964,'fat',NULL,12.0856050000,'Fat',153054),(45015,3,7789,7964,'carbohydrate',NULL,13.0126500000,'Carbohydrate',153055),(45016,18,7789,7964,'sugars',NULL,6.8011650000,'Sugars',NULL),(45017,91,7789,7964,'fatty_acids_saturated',NULL,6.9426315000,'Fatty acids, total saturated',NULL),(45018,119,7789,7964,'fatty_acids_polyunsaturated',NULL,0.3563595000,'Fatty acids, total polyunsaturated',NULL),(45019,1,7789,7964,'protein',NULL,2.2084650000,'Protein',153056),(45020,1,7790,47988,'protein',NULL,6.0000000000,'Protein',153072),(45021,2,7790,47988,'fat',NULL,1.0800000000,'Fat',153073),(45022,3,7790,47988,'carbohydrate',NULL,34.6800000000,'Carbohydrate',153074),(45023,18,7790,47988,'sugars',NULL,2.8800000000,'Sugars',NULL),(45024,1,7791,48988,'protein',NULL,6.6500000000,'Protein',153083),(45025,2,7791,48988,'fat',NULL,5.3000000000,'Fat',153084),(45026,3,7791,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',153085),(45027,18,7791,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(45028,91,7791,48988,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(45029,119,7791,48988,'fatty_acids_polyunsaturated',NULL,0.8500000000,'Fatty acids, total polyunsaturated',NULL),(45030,1,7792,50342,'protein',NULL,6.8400000000,'Protein',153103),(45031,2,7792,50342,'fat',NULL,3.0300000000,'Fat',153104),(45032,3,7792,50342,'carbohydrate',NULL,0.1500000000,'Carbohydrate',153105),(45033,18,7792,50342,'sugars',NULL,0.1500000000,'Sugars',NULL),(45034,91,7792,50342,'fatty_acids_saturated',NULL,0.6450000000,'Fatty acids, total saturated',NULL),(45035,119,7792,50342,'fatty_acids_polyunsaturated',NULL,0.8520000000,'Fatty acids, total polyunsaturated',NULL),(45036,1,7793,50637,'protein',NULL,1.6500000000,'Protein',153124),(45037,2,7793,50637,'fat',NULL,0.7500000000,'Fat',153125),(45038,3,7793,50637,'carbohydrate',NULL,5.4000000000,'Carbohydrate',153126),(45039,18,7793,50637,'sugars',NULL,5.4000000000,'Sugars',NULL),(45040,91,7793,50637,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(45041,119,7793,50637,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(45042,1,7794,5162,'protein',NULL,1.2900000000,'Protein',153144),(45043,2,7794,5162,'fat',NULL,0.3300000000,'Fat',153145),(45044,3,7794,5162,'carbohydrate',NULL,1.8250000000,'Carbohydrate',153146),(45045,18,7794,5162,'sugars',NULL,1.0250000000,'Sugars',NULL),(45046,91,7794,5162,'fatty_acids_saturated',NULL,0.0430000000,'Fatty acids, total saturated',NULL),(45047,119,7794,5162,'fatty_acids_polyunsaturated',NULL,0.1595000000,'Fatty acids, total polyunsaturated',NULL),(45048,1,7795,47958,'protein',NULL,0.5700000000,'Protein',153164),(45049,2,7795,47958,'fat',NULL,5.8500000000,'Fat',153165),(45050,3,7795,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',153166),(45051,18,7795,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(45052,91,7795,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(45053,119,7795,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(45054,1,7796,49023,'protein',NULL,1.4300000000,'Protein',153185),(45055,2,7796,49023,'fat',NULL,0.3300000000,'Fat',153186),(45056,3,7796,49023,'carbohydrate',NULL,10.4500000000,'Carbohydrate',153187),(45057,18,7796,49023,'sugars',NULL,10.4500000000,'Sugars',NULL),(45058,91,7796,49023,'fatty_acids_saturated',NULL,0.1100000000,'Fatty acids, total saturated',NULL),(45059,119,7796,49023,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(45060,1,7797,3989,'protein',NULL,0.9648000000,'Protein',153204),(45061,2,7797,3989,'fat',NULL,0.4320000000,'Fat',153205),(45062,3,7797,3989,'carbohydrate',NULL,11.0592000000,'Carbohydrate',153206),(45063,18,7797,3989,'sugars',NULL,7.0416000000,'Sugars',NULL),(45064,119,7797,3989,'fatty_acids_polyunsaturated',NULL,0.2232000000,'Fatty acids, total polyunsaturated',NULL),(45065,91,7797,3989,'fatty_acids_saturated',NULL,0.0216000000,'Fatty acids, total saturated',NULL),(45066,1,7798,50221,'protein',NULL,1.4000000000,'Protein',153224),(45067,2,7798,50221,'fat',NULL,0.3000000000,'Fat',153225),(45068,3,7798,50221,'carbohydrate',NULL,4.6000000000,'Carbohydrate',153226),(45069,18,7798,50221,'sugars',NULL,4.6000000000,'Sugars',NULL),(45070,91,7798,50221,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(45071,119,7798,50221,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(45072,1,7799,5295,'protein',NULL,2.0960000000,'Protein',153243),(45073,2,7799,5295,'fat',NULL,5.5500000000,'Fat',153244),(45074,3,7799,5295,'carbohydrate',NULL,1.8820000000,'Carbohydrate',153245),(45075,18,7799,5295,'sugars',NULL,0.4430000000,'Sugars',NULL),(45076,91,7799,5295,'fatty_acids_saturated',NULL,0.4152000000,'Fatty acids, total saturated',NULL),(45077,119,7799,5295,'fatty_acids_polyunsaturated',NULL,1.3613000000,'Fatty acids, total polyunsaturated',NULL),(45078,1,7800,1665,'protein',NULL,8.9250000000,'Protein',153265),(45079,2,7800,1665,'fat',NULL,2.6350000000,'Fat',153266),(45080,18,7800,1665,'sugars',NULL,11.9680000000,'Sugars',NULL),(45081,91,7800,1665,'fatty_acids_saturated',NULL,1.7000000000,'Fatty acids, total saturated',NULL),(45082,119,7800,1665,'fatty_acids_polyunsaturated',NULL,0.0748000000,'Fatty acids, total polyunsaturated',NULL),(45083,3,7800,1665,'carbohydrate',NULL,11.9680000000,'Carbohydrate',153267),(45084,1,7801,3930,'protein',NULL,0.5040000000,'Protein',153285),(45085,2,7801,3930,'fat',NULL,0.1960000000,'Fat',153286),(45086,3,7801,3930,'carbohydrate',NULL,21.3220000000,'Carbohydrate',153287),(45087,18,7801,3930,'sugars',NULL,13.6500000000,'Sugars',NULL),(45088,91,7801,3930,'fatty_acids_saturated',NULL,0.0308000000,'Fatty acids, total saturated',NULL),(45089,119,7801,3930,'fatty_acids_polyunsaturated',NULL,0.1316000000,'Fatty acids, total polyunsaturated',NULL),(45090,1,7802,48669,'protein',NULL,0.1200000000,'Protein',153306),(45091,2,7802,48669,'fat',NULL,0.0360000000,'Fat',153307),(45092,18,7802,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(45093,91,7802,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(45094,119,7802,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(45095,1,7803,48984,'protein',NULL,7.0500000000,'Protein',153326),(45096,2,7803,48984,'fat',NULL,4.8000000000,'Fat',153327),(45097,3,7803,48984,'carbohydrate',NULL,0.0000000000,'Carbohydrate',153328),(45098,18,7803,48984,'sugars',NULL,0.0000000000,'Sugars',NULL),(45099,91,7803,48984,'fatty_acids_saturated',NULL,1.3500000000,'Fatty acids, total saturated',NULL),(45100,119,7803,48984,'fatty_acids_polyunsaturated',NULL,0.7550000000,'Fatty acids, total polyunsaturated',NULL),(45101,1,7804,47958,'protein',NULL,0.5700000000,'Protein',153346),(45102,2,7804,47958,'fat',NULL,5.8500000000,'Fat',153347),(45103,3,7804,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',153348),(45104,18,7804,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(45105,91,7804,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(45106,119,7804,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(45107,1,7805,50641,'protein',NULL,0.7500000000,'Protein',153366),(45108,2,7805,50641,'fat',NULL,0.1500000000,'Fat',153367),(45109,3,7805,50641,'carbohydrate',NULL,4.5000000000,'Carbohydrate',153368),(45110,18,7805,50641,'sugars',NULL,4.5000000000,'Sugars',NULL),(45111,91,7805,50641,'fatty_acids_saturated',NULL,0.0450000000,'Fatty acids, total saturated',NULL),(45112,119,7805,50641,'fatty_acids_polyunsaturated',NULL,0.0750000000,'Fatty acids, total polyunsaturated',NULL),(45113,1,7806,48310,'protein',NULL,3.4720000000,'Protein',153387),(45114,2,7806,48310,'fat',NULL,0.8990000000,'Fat',153388),(45115,3,7806,48310,'carbohydrate',NULL,15.2520000000,'Carbohydrate',153389),(45116,18,7806,48310,'sugars',NULL,0.9920000000,'Sugars',NULL),(45117,91,7806,48310,'fatty_acids_saturated',NULL,0.1674000000,'Fatty acids, total saturated',NULL),(45118,119,7806,48310,'fatty_acids_polyunsaturated',NULL,0.2976000000,'Fatty acids, total polyunsaturated',NULL),(45119,1,7807,3809,'protein',NULL,1.2000000000,'Protein',153408),(45120,91,7807,3809,'fatty_acids_saturated',NULL,0.0960000000,'Fatty acids, total saturated',NULL),(45121,119,7807,3809,'fatty_acids_polyunsaturated',NULL,0.2304000000,'Fatty acids, total polyunsaturated',NULL),(45122,2,7807,3809,'fat',NULL,0.4800000000,'Fat',153409),(45123,3,7807,3809,'carbohydrate',NULL,30.6880000000,'Carbohydrate',153410),(45124,18,7807,3809,'sugars',NULL,26.0160000000,'Sugars',NULL),(45125,1,7808,7601,'protein',NULL,1.4760000000,'Protein',153430),(45126,2,7808,7601,'fat',NULL,0.5040000000,'Fat',153431),(45127,3,7808,7601,'carbohydrate',NULL,14.6700000000,'Carbohydrate',153432),(45128,18,7808,7601,'sugars',NULL,0.1602000000,'Sugars',NULL),(45129,91,7808,7601,'fatty_acids_saturated',NULL,0.1026000000,'Fatty acids, total saturated',NULL),(45130,119,7808,7601,'fatty_acids_polyunsaturated',NULL,0.1782000000,'Fatty acids, total polyunsaturated',NULL),(45131,1,7809,3989,'protein',NULL,0.9648000000,'Protein',153451),(45132,2,7809,3989,'fat',NULL,0.4320000000,'Fat',153452),(45133,3,7809,3989,'carbohydrate',NULL,11.0592000000,'Carbohydrate',153453),(45134,18,7809,3989,'sugars',NULL,7.0416000000,'Sugars',NULL),(45135,119,7809,3989,'fatty_acids_polyunsaturated',NULL,0.2232000000,'Fatty acids, total polyunsaturated',NULL),(45136,91,7809,3989,'fatty_acids_saturated',NULL,0.0216000000,'Fatty acids, total saturated',NULL),(45137,1,7810,5295,'protein',NULL,1.6768000000,'Protein',153471),(45138,2,7810,5295,'fat',NULL,4.4400000000,'Fat',153472),(45139,3,7810,5295,'carbohydrate',NULL,1.5056000000,'Carbohydrate',153473),(45140,18,7810,5295,'sugars',NULL,0.3544000000,'Sugars',NULL),(45141,91,7810,5295,'fatty_acids_saturated',NULL,0.3321600000,'Fatty acids, total saturated',NULL),(45142,119,7810,5295,'fatty_acids_polyunsaturated',NULL,1.0890400000,'Fatty acids, total polyunsaturated',NULL),(45143,1,7811,50561,'protein',NULL,1.0400000000,'Protein',153493),(45144,2,7811,50561,'fat',NULL,0.2600000000,'Fat',153494),(45145,3,7811,50561,'carbohydrate',NULL,18.1350000000,'Carbohydrate',153495),(45146,18,7811,50561,'sugars',NULL,9.4250000000,'Sugars',NULL),(45147,91,7811,50561,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(45148,119,7811,50561,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(45149,1,7812,48753,'protein',NULL,2.0000000000,'Protein',153513),(45150,2,7812,48753,'fat',NULL,0.4000000000,'Fat',153514),(45151,3,7812,48753,'carbohydrate',NULL,2.0000000000,'Carbohydrate',153515),(45152,18,7812,48753,'sugars',NULL,1.9000000000,'Sugars',NULL),(45153,91,7812,48753,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(45154,119,7812,48753,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(45155,1,7813,48436,'protein',NULL,0.4800000000,'Protein',153532),(45156,2,7813,48436,'fat',NULL,0.3200000000,'Fat',153533),(45157,3,7813,48436,'carbohydrate',NULL,3.5200000000,'Carbohydrate',153534),(45158,18,7813,48436,'sugars',NULL,3.3600000000,'Sugars',NULL),(45159,91,7813,48436,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(45160,119,7813,48436,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(45161,1,7814,50789,'protein',NULL,8.6400000000,'Protein',153551),(45162,2,7814,50789,'fat',NULL,1.8000000000,'Fat',153552),(45163,3,7814,50789,'carbohydrate',NULL,14.0400000000,'Carbohydrate',153553),(45164,18,7814,50789,'sugars',NULL,13.5000000000,'Sugars',NULL),(45165,91,7814,50789,'fatty_acids_saturated',NULL,1.1880000000,'Fatty acids, total saturated',NULL),(45166,119,7814,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(45167,1,7815,49642,'protein',NULL,0.6560000000,'Protein',153571),(45168,2,7815,49642,'fat',NULL,0.8160000000,'Fat',153572),(45169,3,7815,49642,'carbohydrate',NULL,0.3360000000,'Carbohydrate',153573),(45170,18,7815,49642,'sugars',NULL,0.3120000000,'Sugars',NULL),(45171,91,7815,49642,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(45172,119,7815,49642,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(45173,1,7816,48310,'protein',NULL,3.4720000000,'Protein',153588),(45174,2,7816,48310,'fat',NULL,0.8990000000,'Fat',153589),(45175,3,7816,48310,'carbohydrate',NULL,15.2520000000,'Carbohydrate',153590),(45176,18,7816,48310,'sugars',NULL,0.9920000000,'Sugars',NULL),(45177,91,7816,48310,'fatty_acids_saturated',NULL,0.1674000000,'Fatty acids, total saturated',NULL),(45178,119,7816,48310,'fatty_acids_polyunsaturated',NULL,0.2976000000,'Fatty acids, total polyunsaturated',NULL),(45179,1,7817,5295,'protein',NULL,1.6768000000,'Protein',153608),(45180,2,7817,5295,'fat',NULL,4.4400000000,'Fat',153609),(45181,3,7817,5295,'carbohydrate',NULL,1.5056000000,'Carbohydrate',153610),(45182,18,7817,5295,'sugars',NULL,0.3544000000,'Sugars',NULL),(45183,91,7817,5295,'fatty_acids_saturated',NULL,0.3321600000,'Fatty acids, total saturated',NULL),(45184,119,7817,5295,'fatty_acids_polyunsaturated',NULL,1.0890400000,'Fatty acids, total polyunsaturated',NULL),(45185,1,7818,3989,'protein',NULL,0.9648000000,'Protein',153629),(45186,2,7818,3989,'fat',NULL,0.4320000000,'Fat',153630),(45187,3,7818,3989,'carbohydrate',NULL,11.0592000000,'Carbohydrate',153631),(45188,18,7818,3989,'sugars',NULL,7.0416000000,'Sugars',NULL),(45189,119,7818,3989,'fatty_acids_polyunsaturated',NULL,0.2232000000,'Fatty acids, total polyunsaturated',NULL),(45190,91,7818,3989,'fatty_acids_saturated',NULL,0.0216000000,'Fatty acids, total saturated',NULL),(45191,1,7819,5202,'protein',NULL,0.8270000000,'Protein',153649),(45192,2,7819,5202,'fat',NULL,1.5370000000,'Fat',153650),(45193,3,7819,5202,'carbohydrate',NULL,2.1060000000,'Carbohydrate',153651),(45194,91,7819,5202,'fatty_acids_saturated',NULL,0.1665000000,'Fatty acids, total saturated',NULL),(45195,119,7819,5202,'fatty_acids_polyunsaturated',NULL,1.1832500000,'Fatty acids, total polyunsaturated',NULL),(45196,1,7820,3884,'protein',NULL,1.3674000000,'Protein',153668),(45197,2,7820,3884,'fat',NULL,0.4128000000,'Fat',153669),(45198,3,7820,3884,'carbohydrate',NULL,13.6095000000,'Carbohydrate',153670),(45199,18,7820,3884,'sugars',NULL,10.1781000000,'Sugars',NULL),(45200,91,7820,3884,'fatty_acids_saturated',NULL,0.0322500000,'Fatty acids, total saturated',NULL),(45201,119,7820,3884,'fatty_acids_polyunsaturated',NULL,0.1457700000,'Fatty acids, total polyunsaturated',NULL),(45202,1,7821,3915,'protein',NULL,1.3650000000,'Protein',153688),(45203,2,7821,3915,'fat',NULL,0.3750000000,'Fat',153689),(45204,3,7821,3915,'carbohydrate',NULL,14.3100000000,'Carbohydrate',153690),(45205,18,7821,3915,'sugars',NULL,12.5850000000,'Sugars',NULL),(45206,91,7821,3915,'fatty_acids_saturated',NULL,0.0285000000,'Fatty acids, total saturated',NULL),(45207,119,7821,3915,'fatty_acids_polyunsaturated',NULL,0.1290000000,'Fatty acids, total polyunsaturated',NULL),(45208,1,7822,3767,'protein',NULL,1.2862000000,'Protein',153709),(45209,2,7822,3767,'fat',NULL,0.3894000000,'Fat',153710),(45210,3,7822,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',153711),(45211,18,7822,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(45212,91,7822,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(45213,119,7822,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(45214,1,7823,3877,'protein',NULL,1.3530000000,'Protein',153731),(45215,2,7823,3877,'fat',NULL,0.6270000000,'Fat',153732),(45216,3,7823,3877,'carbohydrate',NULL,24.7170000000,'Carbohydrate',153733),(45217,18,7823,3877,'sugars',NULL,22.5390000000,'Sugars',NULL),(45218,91,7823,3877,'fatty_acids_saturated',NULL,0.1518000000,'Fatty acids, total saturated',NULL),(45219,119,7823,3877,'fatty_acids_polyunsaturated',NULL,0.1171500000,'Fatty acids, total polyunsaturated',NULL),(45220,1,7824,3809,'protein',NULL,1.2000000000,'Protein',153752),(45221,91,7824,3809,'fatty_acids_saturated',NULL,0.0960000000,'Fatty acids, total saturated',NULL),(45222,119,7824,3809,'fatty_acids_polyunsaturated',NULL,0.2304000000,'Fatty acids, total polyunsaturated',NULL),(45223,2,7824,3809,'fat',NULL,0.4800000000,'Fat',153753),(45224,3,7824,3809,'carbohydrate',NULL,30.6880000000,'Carbohydrate',153754),(45225,18,7824,3809,'sugars',NULL,26.0160000000,'Sugars',NULL),(45226,1,7825,5226,'protein',NULL,2.5380000000,'Protein',153773),(45227,2,7825,5226,'fat',NULL,5.9916000000,'Fat',153774),(45228,3,7825,5226,'carbohydrate',NULL,2.5860000000,'Carbohydrate',153775),(45229,18,7825,5226,'sugars',NULL,0.5220000000,'Sugars',NULL),(45230,91,7825,5226,'fatty_acids_saturated',NULL,0.4562400000,'Fatty acids, total saturated',NULL),(45231,119,7825,5226,'fatty_acids_polyunsaturated',NULL,1.4794800000,'Fatty acids, total polyunsaturated',NULL),(45232,1,7826,47988,'protein',NULL,6.0000000000,'Protein',153794),(45233,2,7826,47988,'fat',NULL,1.0800000000,'Fat',153795),(45234,3,7826,47988,'carbohydrate',NULL,34.6800000000,'Carbohydrate',153796),(45235,18,7826,47988,'sugars',NULL,2.8800000000,'Sugars',NULL),(45236,1,7827,49572,'protein',NULL,4.8000000000,'Protein',153805),(45237,2,7827,49572,'fat',NULL,3.2000000000,'Fat',153806),(45238,3,7827,49572,'carbohydrate',NULL,1.0000000000,'Carbohydrate',153807),(45239,18,7827,49572,'sugars',NULL,0.4000000000,'Sugars',NULL),(45240,91,7827,49572,'fatty_acids_saturated',NULL,0.4800000000,'Fatty acids, total saturated',NULL),(45241,119,7827,49572,'fatty_acids_polyunsaturated',NULL,2.2000000000,'Fatty acids, total polyunsaturated',NULL),(45242,1,7828,4059,'protein',NULL,0.4300000000,'Protein',153827),(45243,2,7828,4059,'fat',NULL,0.2064000000,'Fat',153828),(45244,3,7828,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',153829),(45245,18,7828,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(45246,1,7829,3892,'protein',NULL,0.9870000000,'Protein',153844),(45247,2,7829,3892,'fat',NULL,0.2961000000,'Fat',153845),(45248,3,7829,3892,'carbohydrate',NULL,16.2714000000,'Carbohydrate',153846),(45249,18,7829,3892,'sugars',NULL,12.8874000000,'Sugars',NULL),(45250,91,7829,3892,'fatty_acids_saturated',NULL,0.0352500000,'Fatty acids, total saturated',NULL),(45251,119,7829,3892,'fatty_acids_polyunsaturated',NULL,0.0592200000,'Fatty acids, total polyunsaturated',NULL),(45252,1,7830,5304,'protein',NULL,1.8838700000,'Protein',153865),(45253,2,7830,5304,'fat',NULL,4.3424800000,'Fat',153866),(45254,3,7830,5304,'carbohydrate',NULL,2.9746400000,'Carbohydrate',153867),(45255,18,7830,5304,'sugars',NULL,0.1596500000,'Sugars',NULL),(45256,91,7830,5304,'fatty_acids_saturated',NULL,0.3772890000,'Fatty acids, total saturated',NULL),(45257,119,7830,5304,'fatty_acids_polyunsaturated',NULL,2.9591900000,'Fatty acids, total polyunsaturated',NULL),(45258,1,7831,48669,'protein',NULL,0.1200000000,'Protein',153886),(45259,2,7831,48669,'fat',NULL,0.0360000000,'Fat',153887),(45260,18,7831,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(45261,91,7831,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(45262,119,7831,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(45263,1,7832,50789,'protein',NULL,9.6000000000,'Protein',153905),(45264,2,7832,50789,'fat',NULL,2.0000000000,'Fat',153906),(45265,3,7832,50789,'carbohydrate',NULL,15.6000000000,'Carbohydrate',153907),(45266,18,7832,50789,'sugars',NULL,15.0000000000,'Sugars',NULL),(45267,91,7832,50789,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(45268,119,7832,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(45269,1,7833,3767,'protein',NULL,1.2862000000,'Protein',153924),(45270,2,7833,3767,'fat',NULL,0.3894000000,'Fat',153925),(45271,3,7833,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',153926),(45272,18,7833,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(45273,91,7833,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(45274,119,7833,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(45275,1,7834,8098,'protein',NULL,4.4000000000,'Protein',153945),(45276,2,7834,8098,'fat',NULL,1.9200000000,'Fat',153946),(45277,3,7834,8098,'carbohydrate',NULL,21.3000000000,'Carbohydrate',153947),(45278,18,7834,8098,'sugars',NULL,0.8700000000,'Sugars',NULL),(45279,91,7834,8098,'fatty_acids_saturated',NULL,0.2310000000,'Fatty acids, total saturated',NULL),(45280,119,7834,8098,'fatty_acids_polyunsaturated',NULL,1.0780000000,'Fatty acids, total polyunsaturated',NULL),(45281,1,7835,4496,'protein',NULL,1.1904000000,'Protein',153966),(45282,2,7835,4496,'fat',NULL,0.3072000000,'Fat',153967),(45283,3,7835,4496,'carbohydrate',NULL,12.2624000000,'Carbohydrate',153968),(45284,18,7835,4496,'sugars',NULL,6.0672000000,'Sugars',NULL),(45285,91,7835,4496,'fatty_acids_saturated',NULL,0.0409600000,'Fatty acids, total saturated',NULL),(45286,119,7835,4496,'fatty_acids_polyunsaturated',NULL,0.1305600000,'Fatty acids, total polyunsaturated',NULL),(45287,1,7836,48800,'protein',NULL,1.0000000000,'Protein',153986),(45288,2,7836,48800,'fat',NULL,0.6000000000,'Fat',153987),(45289,3,7836,48800,'carbohydrate',NULL,1.2000000000,'Carbohydrate',153988),(45290,18,7836,48800,'sugars',NULL,1.2000000000,'Sugars',NULL),(45291,1,7837,50641,'protein',NULL,0.4250000000,'Protein',154007),(45292,2,7837,50641,'fat',NULL,0.0850000000,'Fat',154008),(45293,3,7837,50641,'carbohydrate',NULL,2.5500000000,'Carbohydrate',154009),(45294,18,7837,50641,'sugars',NULL,2.5500000000,'Sugars',NULL),(45295,91,7837,50641,'fatty_acids_saturated',NULL,0.0255000000,'Fatty acids, total saturated',NULL),(45296,119,7837,50641,'fatty_acids_polyunsaturated',NULL,0.0425000000,'Fatty acids, total polyunsaturated',NULL),(45297,1,7838,49878,'protein',NULL,1.2800000000,'Protein',154028),(45298,2,7838,49878,'fat',NULL,0.4800000000,'Fat',154029),(45299,3,7838,49878,'carbohydrate',NULL,4.1600000000,'Carbohydrate',154030),(45300,18,7838,49878,'sugars',NULL,3.8400000000,'Sugars',NULL),(45301,91,7838,49878,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(45302,119,7838,49878,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(45303,1,7839,47958,'protein',NULL,0.5700000000,'Protein',154047),(45304,2,7839,47958,'fat',NULL,5.8500000000,'Fat',154048),(45305,3,7839,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',154049),(45306,18,7839,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(45307,91,7839,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(45308,119,7839,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(45309,1,7840,48499,'protein',NULL,4.7000000000,'Protein',154068),(45310,2,7840,48499,'fat',NULL,3.0000000000,'Fat',154069),(45311,3,7840,48499,'carbohydrate',NULL,1.5500000000,'Carbohydrate',154070),(45312,18,7840,48499,'sugars',NULL,1.5500000000,'Sugars',NULL),(45313,91,7840,48499,'fatty_acids_saturated',NULL,1.6200000000,'Fatty acids, total saturated',NULL),(45314,119,7840,48499,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(45315,1,7841,47910,'protein',NULL,2.7560000000,'Protein',154089),(45316,2,7841,47910,'fat',NULL,7.3710000000,'Fat',154090),(45317,3,7841,47910,'carbohydrate',NULL,0.9100000000,'Carbohydrate',154091),(45318,18,7841,47910,'sugars',NULL,0.5590000000,'Sugars',NULL),(45319,91,7841,47910,'fatty_acids_saturated',NULL,0.6110000000,'Fatty acids, total saturated',NULL),(45320,119,7841,47910,'fatty_acids_polyunsaturated',NULL,1.8850000000,'Fatty acids, total polyunsaturated',NULL),(45321,1,7842,50637,'protein',NULL,0.3740000000,'Protein',154109),(45322,2,7842,50637,'fat',NULL,0.1700000000,'Fat',154110),(45323,3,7842,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',154111),(45324,18,7842,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(45325,91,7842,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(45326,119,7842,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(45327,1,7843,48704,'protein',NULL,5.2000000000,'Protein',154130),(45328,2,7843,48704,'fat',NULL,2.0800000000,'Fat',154131),(45329,3,7843,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',154132),(45330,18,7843,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(45331,91,7843,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(45332,119,7843,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(45333,1,7844,48310,'protein',NULL,3.4720000000,'Protein',154151),(45334,2,7844,48310,'fat',NULL,0.8990000000,'Fat',154152),(45335,3,7844,48310,'carbohydrate',NULL,15.2520000000,'Carbohydrate',154153),(45336,18,7844,48310,'sugars',NULL,0.9920000000,'Sugars',NULL),(45337,91,7844,48310,'fatty_acids_saturated',NULL,0.1674000000,'Fatty acids, total saturated',NULL),(45338,119,7844,48310,'fatty_acids_polyunsaturated',NULL,0.2976000000,'Fatty acids, total polyunsaturated',NULL),(45339,1,7845,49845,'protein',NULL,0.3400000000,'Protein',154173),(45340,2,7845,49845,'fat',NULL,0.1700000000,'Fat',154174),(45341,3,7845,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',154175),(45342,18,7845,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(45343,91,7845,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(45344,119,7845,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(45345,1,7846,50734,'protein',NULL,2.9400000000,'Protein',154194),(45346,2,7846,50734,'fat',NULL,13.7000000000,'Fat',154195),(45347,3,7846,50734,'carbohydrate',NULL,0.6600000000,'Carbohydrate',154196),(45348,18,7846,50734,'sugars',NULL,0.5200000000,'Sugars',NULL),(45349,91,7846,50734,'fatty_acids_saturated',NULL,1.4940000000,'Fatty acids, total saturated',NULL),(45350,119,7846,50734,'fatty_acids_polyunsaturated',NULL,9.3520000000,'Fatty acids, total polyunsaturated',NULL),(45351,1,7847,49792,'protein',NULL,12.6000000000,'Protein',154214),(45352,2,7847,49792,'fat',NULL,2.5000000000,'Fat',154215),(45353,3,7847,49792,'carbohydrate',NULL,68.3000000000,'Carbohydrate',154216),(45354,18,7847,49792,'sugars',NULL,3.9000000000,'Sugars',NULL),(45355,91,7847,49792,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(45356,119,7847,49792,'fatty_acids_polyunsaturated',NULL,1.1000000000,'Fatty acids, total polyunsaturated',NULL),(45357,1,7848,50385,'protein',NULL,1.2600000000,'Protein',154235),(45358,2,7848,50385,'fat',NULL,0.2700000000,'Fat',154236),(45359,3,7848,50385,'carbohydrate',NULL,6.0300000000,'Carbohydrate',154237),(45360,18,7848,50385,'sugars',NULL,5.0400000000,'Sugars',NULL),(45361,91,7848,50385,'fatty_acids_saturated',NULL,0.0540000000,'Fatty acids, total saturated',NULL),(45362,119,7848,50385,'fatty_acids_polyunsaturated',NULL,0.0990000000,'Fatty acids, total polyunsaturated',NULL),(45363,1,7849,48032,'protein',NULL,6.4800000000,'Protein',154255),(45364,2,7849,48032,'fat',NULL,2.6100000000,'Fat',154256),(45365,3,7849,48032,'carbohydrate',NULL,14.4900000000,'Carbohydrate',154257),(45366,18,7849,48032,'sugars',NULL,0.3600000000,'Sugars',NULL),(45367,91,7849,48032,'fatty_acids_saturated',NULL,0.2700000000,'Fatty acids, total saturated',NULL),(45368,119,7849,48032,'fatty_acids_polyunsaturated',NULL,1.1700000000,'Fatty acids, total polyunsaturated',NULL),(45369,1,7850,48517,'protein',NULL,3.6200000000,'Protein',154274),(45370,2,7850,48517,'fat',NULL,2.9700000000,'Fat',154275),(45371,3,7850,48517,'carbohydrate',NULL,0.0900000000,'Carbohydrate',154276),(45372,18,7850,48517,'sugars',NULL,0.0900000000,'Sugars',NULL),(45373,91,7850,48517,'fatty_acids_saturated',NULL,1.9250000000,'Fatty acids, total saturated',NULL),(45374,119,7850,48517,'fatty_acids_polyunsaturated',NULL,0.1120000000,'Fatty acids, total polyunsaturated',NULL),(45375,1,7851,48143,'protein',NULL,52.0800000000,'Protein',154295),(45376,2,7851,48143,'fat',NULL,26.4600000000,'Fat',154296),(45377,3,7851,48143,'carbohydrate',NULL,0.0000000000,'Carbohydrate',154297),(45378,18,7851,48143,'sugars',NULL,0.0000000000,'Sugars',NULL),(45379,91,7851,48143,'fatty_acids_saturated',NULL,11.7600000000,'Fatty acids, total saturated',NULL),(45380,119,7851,48143,'fatty_acids_polyunsaturated',NULL,0.8400000000,'Fatty acids, total polyunsaturated',NULL),(45381,1,7852,50786,'protein',NULL,7.1250000000,'Protein',154316),(45382,2,7852,50786,'fat',NULL,12.7500000000,'Fat',154317),(45383,3,7852,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',154318),(45384,18,7852,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(45385,91,7852,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(45386,119,7852,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(45387,1,7853,50334,'protein',NULL,24.6000000000,'Protein',154338),(45388,2,7853,50334,'fat',NULL,15.6000000000,'Fat',154339),(45389,3,7853,50334,'carbohydrate',NULL,0.0000000000,'Carbohydrate',154340),(45390,18,7853,50334,'sugars',NULL,0.0000000000,'Sugars',NULL),(45391,91,7853,50334,'fatty_acids_saturated',NULL,2.9500000000,'Fatty acids, total saturated',NULL),(45392,119,7853,50334,'fatty_acids_polyunsaturated',NULL,4.1600000000,'Fatty acids, total polyunsaturated',NULL),(45393,1,7854,50561,'protein',NULL,1.0400000000,'Protein',154359),(45394,2,7854,50561,'fat',NULL,0.2600000000,'Fat',154360),(45395,3,7854,50561,'carbohydrate',NULL,18.1350000000,'Carbohydrate',154361),(45396,18,7854,50561,'sugars',NULL,9.4250000000,'Sugars',NULL),(45397,91,7854,50561,'fatty_acids_saturated',NULL,0.1300000000,'Fatty acids, total saturated',NULL),(45398,119,7854,50561,'fatty_acids_polyunsaturated',NULL,0.0650000000,'Fatty acids, total polyunsaturated',NULL),(45399,1,7855,237602,'protein',NULL,0.2260000000,'Protein',154378),(45400,3,7855,237602,'carbohydrate',NULL,0.9400000000,'Carbohydrate',154379),(45401,2,7855,237602,'fat',NULL,8.2000000000,'Fat',154380),(45402,18,7855,237602,'sugars',NULL,0.6280000000,'Sugars',NULL),(45403,119,7855,237602,'fatty_acids_polyunsaturated',NULL,1.9480000000,'Fatty acids, total polyunsaturated',NULL),(45404,1,7856,48990,'protein',NULL,17.5200000000,'Protein',154386),(45405,2,7856,48990,'fat',NULL,12.4800000000,'Fat',154387),(45406,3,7856,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',154388),(45407,18,7856,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(45408,91,7856,48990,'fatty_acids_saturated',NULL,3.5040000000,'Fatty acids, total saturated',NULL),(45409,119,7856,48990,'fatty_acids_polyunsaturated',NULL,2.0040000000,'Fatty acids, total polyunsaturated',NULL),(45410,1,7857,50637,'protein',NULL,0.3740000000,'Protein',154407),(45411,2,7857,50637,'fat',NULL,0.1700000000,'Fat',154408),(45412,3,7857,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',154409),(45413,18,7857,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(45414,91,7857,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(45415,119,7857,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(45416,1,7858,50511,'protein',NULL,0.2000000000,'Protein',154428),(45417,2,7858,50511,'fat',NULL,0.0500000000,'Fat',154429),(45418,3,7858,50511,'carbohydrate',NULL,0.3000000000,'Carbohydrate',154430),(45419,18,7858,50511,'sugars',NULL,0.2800000000,'Sugars',NULL),(45420,91,7858,50511,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(45421,119,7858,50511,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(45422,1,7859,48313,'protein',NULL,0.5160000000,'Protein',154447),(45423,2,7859,48313,'fat',NULL,0.1020000000,'Fat',154448),(45424,3,7859,48313,'carbohydrate',NULL,4.4280000000,'Carbohydrate',154449),(45425,91,7859,48313,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(45426,119,7859,48313,'fatty_acids_polyunsaturated',NULL,0.0540000000,'Fatty acids, total polyunsaturated',NULL),(45427,1,7860,49718,'protein',NULL,0.9600000000,'Protein',154466),(45428,2,7860,49718,'fat',NULL,0.2400000000,'Fat',154467),(45429,3,7860,49718,'carbohydrate',NULL,9.8400000000,'Carbohydrate',154468),(45430,18,7860,49718,'sugars',NULL,9.8400000000,'Sugars',NULL),(45431,91,7860,49718,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(45432,119,7860,49718,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(45433,1,7861,48287,'protein',NULL,4.6460000000,'Protein',154488),(45434,2,7861,48287,'fat',NULL,1.1960000000,'Fat',154489),(45435,3,7861,48287,'carbohydrate',NULL,24.8400000000,'Carbohydrate',154490),(45436,18,7861,48287,'sugars',NULL,2.0240000000,'Sugars',NULL),(45437,91,7861,48287,'fatty_acids_saturated',NULL,0.2530000000,'Fatty acids, total saturated',NULL),(45438,119,7861,48287,'fatty_acids_polyunsaturated',NULL,0.3818000000,'Fatty acids, total polyunsaturated',NULL),(45439,1,7862,49191,'protein',NULL,4.2320000000,'Protein',154509),(45440,2,7862,49191,'fat',NULL,0.7590000000,'Fat',154510),(45441,3,7862,49191,'carbohydrate',NULL,0.2300000000,'Carbohydrate',154511),(45442,18,7862,49191,'sugars',NULL,0.2300000000,'Sugars',NULL),(45443,91,7862,49191,'fatty_acids_saturated',NULL,0.2530000000,'Fatty acids, total saturated',NULL),(45444,119,7862,49191,'fatty_acids_polyunsaturated',NULL,0.1196000000,'Fatty acids, total polyunsaturated',NULL),(45445,1,7863,48522,'protein',NULL,8.0300000000,'Protein',154529),(45446,2,7863,48522,'fat',NULL,0.0000000000,'Fat',154530),(45447,3,7863,48522,'carbohydrate',NULL,2.2000000000,'Carbohydrate',154531),(45448,18,7863,48522,'sugars',NULL,2.2000000000,'Sugars',NULL),(45449,91,7863,48522,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(45450,119,7863,48522,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(45451,1,7864,50300,'protein',NULL,0.7200000000,'Protein',154549),(45452,2,7864,50300,'fat',NULL,0.0800000000,'Fat',154550),(45453,3,7864,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',154551),(45454,18,7864,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(45455,91,7864,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(45456,119,7864,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(45457,1,7865,50582,'protein',NULL,7.8000000000,'Protein',154570),(45458,2,7865,50582,'fat',NULL,4.7000000000,'Fat',154571),(45459,3,7865,50582,'carbohydrate',NULL,2.5000000000,'Carbohydrate',154572),(45460,18,7865,50582,'sugars',NULL,0.8000000000,'Sugars',NULL),(45461,91,7865,50582,'fatty_acids_saturated',NULL,0.6600000000,'Fatty acids, total saturated',NULL),(45462,119,7865,50582,'fatty_acids_polyunsaturated',NULL,1.3900000000,'Fatty acids, total polyunsaturated',NULL),(45463,1,7866,50255,'protein',NULL,5.3900000000,'Protein',154587),(45464,2,7866,50255,'fat',NULL,1.0500000000,'Fat',154588),(45465,3,7866,50255,'carbohydrate',NULL,53.9000000000,'Carbohydrate',154589),(45466,18,7866,50255,'sugars',NULL,0.4900000000,'Sugars',NULL),(45467,91,7866,50255,'fatty_acids_saturated',NULL,0.1960000000,'Fatty acids, total saturated',NULL),(45468,119,7866,50255,'fatty_acids_polyunsaturated',NULL,0.3150000000,'Fatty acids, total polyunsaturated',NULL),(45469,1,7867,50786,'protein',NULL,7.1250000000,'Protein',154609),(45470,2,7867,50786,'fat',NULL,12.7500000000,'Fat',154610),(45471,3,7867,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',154611),(45472,18,7867,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(45473,91,7867,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(45474,119,7867,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(45475,1,7868,49863,'protein',NULL,0.5520000000,'Protein',154630),(45476,2,7868,49863,'fat',NULL,4.2060000000,'Fat',154631),(45477,3,7868,49863,'carbohydrate',NULL,0.3480000000,'Carbohydrate',154632),(45478,18,7868,49863,'sugars',NULL,0.2580000000,'Sugars',NULL),(45479,91,7868,49863,'fatty_acids_saturated',NULL,0.3420000000,'Fatty acids, total saturated',NULL),(45480,119,7868,49863,'fatty_acids_polyunsaturated',NULL,1.1220000000,'Fatty acids, total polyunsaturated',NULL),(45481,1,7869,49034,'protein',NULL,9.3000000000,'Protein',154651),(45482,2,7869,49034,'fat',NULL,9.4000000000,'Fat',154652),(45483,3,7869,49034,'carbohydrate',NULL,22.6000000000,'Carbohydrate',154653),(45484,18,7869,49034,'sugars',NULL,1.8000000000,'Sugars',NULL),(45485,91,7869,49034,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(45486,119,7869,49034,'fatty_acids_polyunsaturated',NULL,2.2700000000,'Fatty acids, total polyunsaturated',NULL),(45487,1,7870,50319,'protein',NULL,2.5000000000,'Protein',154672),(45488,2,7870,50319,'fat',NULL,1.0000000000,'Fat',154673),(45489,3,7870,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',154674),(45490,18,7870,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(45491,91,7870,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(45492,119,7870,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(45493,1,7871,49878,'protein',NULL,1.2800000000,'Protein',154692),(45494,2,7871,49878,'fat',NULL,0.4800000000,'Fat',154693),(45495,3,7871,49878,'carbohydrate',NULL,4.1600000000,'Carbohydrate',154694),(45496,18,7871,49878,'sugars',NULL,3.8400000000,'Sugars',NULL),(45497,91,7871,49878,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(45498,119,7871,49878,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(45499,1,7872,48800,'protein',NULL,0.0600000000,'Protein',154712),(45500,2,7872,48800,'fat',NULL,0.0360000000,'Fat',154713),(45501,3,7872,48800,'carbohydrate',NULL,0.0720000000,'Carbohydrate',154714),(45502,18,7872,48800,'sugars',NULL,0.0720000000,'Sugars',NULL),(45503,1,7873,49712,'protein',NULL,0.2000000000,'Protein',154733),(45504,2,7873,49712,'fat',NULL,0.0200000000,'Fat',154734),(45505,3,7873,49712,'carbohydrate',NULL,1.6000000000,'Carbohydrate',154735),(45506,18,7873,49712,'sugars',NULL,1.2400000000,'Sugars',NULL),(45507,91,7873,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(45508,119,7873,49712,'fatty_acids_polyunsaturated',NULL,0.0140000000,'Fatty acids, total polyunsaturated',NULL),(45509,1,7874,50637,'protein',NULL,0.3740000000,'Protein',154754),(45510,2,7874,50637,'fat',NULL,0.1700000000,'Fat',154755),(45511,3,7874,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',154756),(45512,18,7874,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(45513,91,7874,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(45514,119,7874,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(45515,1,7875,48507,'protein',NULL,15.6000000000,'Protein',154774),(45516,2,7875,48507,'fat',NULL,20.2000000000,'Fat',154775),(45517,3,7875,48507,'carbohydrate',NULL,1.5000000000,'Carbohydrate',154776),(45518,18,7875,48507,'sugars',NULL,1.5000000000,'Sugars',NULL),(45519,91,7875,48507,'fatty_acids_saturated',NULL,13.7000000000,'Fatty acids, total saturated',NULL),(45520,119,7875,48507,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(45521,1,7876,49678,'protein',NULL,0.0000000000,'Protein',154795),(45522,2,7876,49678,'fat',NULL,2.9970000000,'Fat',154796),(45523,3,7876,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',154797),(45524,18,7876,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(45525,91,7876,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(45526,119,7876,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(45527,1,7877,1665,'protein',NULL,8.9250000000,'Protein',154816),(45528,2,7877,1665,'fat',NULL,2.6350000000,'Fat',154817),(45529,18,7877,1665,'sugars',NULL,11.9680000000,'Sugars',NULL),(45530,91,7877,1665,'fatty_acids_saturated',NULL,1.7000000000,'Fatty acids, total saturated',NULL),(45531,119,7877,1665,'fatty_acids_polyunsaturated',NULL,0.0748000000,'Fatty acids, total polyunsaturated',NULL),(45532,3,7877,1665,'carbohydrate',NULL,11.9680000000,'Carbohydrate',154818),(45533,1,7878,50092,'protein',NULL,6.5400000000,'Protein',154836),(45534,2,7878,50092,'fat',NULL,4.8600000000,'Fat',154837),(45535,3,7878,50092,'carbohydrate',NULL,42.4200000000,'Carbohydrate',154838),(45536,18,7878,50092,'sugars',NULL,0.1800000000,'Sugars',NULL),(45537,91,7878,50092,'fatty_acids_saturated',NULL,0.7680000000,'Fatty acids, total saturated',NULL),(45538,119,7878,50092,'fatty_acids_polyunsaturated',NULL,1.9140000000,'Fatty acids, total polyunsaturated',NULL),(45539,1,7879,49829,'protein',NULL,2.2800000000,'Protein',154856),(45540,2,7879,49829,'fat',NULL,5.1800000000,'Fat',154857),(45541,3,7879,49829,'carbohydrate',NULL,1.3100000000,'Carbohydrate',154858),(45542,18,7879,49829,'sugars',NULL,0.6700000000,'Sugars',NULL),(45543,91,7879,49829,'fatty_acids_saturated',NULL,1.2780000000,'Fatty acids, total saturated',NULL),(45544,119,7879,49829,'fatty_acids_polyunsaturated',NULL,1.6840000000,'Fatty acids, total polyunsaturated',NULL),(45545,1,7880,3884,'protein',NULL,1.3674000000,'Protein',154876),(45546,2,7880,3884,'fat',NULL,0.4128000000,'Fat',154877),(45547,3,7880,3884,'carbohydrate',NULL,13.6095000000,'Carbohydrate',154878),(45548,18,7880,3884,'sugars',NULL,10.1781000000,'Sugars',NULL),(45549,91,7880,3884,'fatty_acids_saturated',NULL,0.0322500000,'Fatty acids, total saturated',NULL),(45550,119,7880,3884,'fatty_acids_polyunsaturated',NULL,0.1457700000,'Fatty acids, total polyunsaturated',NULL),(45551,1,7881,3847,'protein',NULL,1.6308000000,'Protein',154898),(45552,2,7881,3847,'fat',NULL,0.3624000000,'Fat',154899),(45553,3,7881,3847,'carbohydrate',NULL,40.9965000000,'Carbohydrate',154900),(45554,18,7881,3847,'sugars',NULL,35.0622000000,'Sugars',NULL),(45555,91,7881,3847,'fatty_acids_saturated',NULL,0.1223100000,'Fatty acids, total saturated',NULL),(45556,119,7881,3847,'fatty_acids_polyunsaturated',NULL,0.1087200000,'Fatty acids, total polyunsaturated',NULL),(45557,1,7882,3930,'protein',NULL,0.6408000000,'Protein',154920),(45558,2,7882,3930,'fat',NULL,0.2492000000,'Fat',154921),(45559,3,7882,3930,'carbohydrate',NULL,27.1094000000,'Carbohydrate',154922),(45560,18,7882,3930,'sugars',NULL,17.3550000000,'Sugars',NULL),(45561,91,7882,3930,'fatty_acids_saturated',NULL,0.0391600000,'Fatty acids, total saturated',NULL),(45562,119,7882,3930,'fatty_acids_polyunsaturated',NULL,0.1673200000,'Fatty acids, total polyunsaturated',NULL),(45563,1,7883,47988,'protein',NULL,6.0000000000,'Protein',154941),(45564,2,7883,47988,'fat',NULL,1.0800000000,'Fat',154942),(45565,3,7883,47988,'carbohydrate',NULL,34.6800000000,'Carbohydrate',154943),(45566,18,7883,47988,'sugars',NULL,2.8800000000,'Sugars',NULL),(45567,1,7884,49561,'protein',NULL,7.0000000000,'Protein',154952),(45568,2,7884,49561,'fat',NULL,3.4000000000,'Fat',154953),(45569,3,7884,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',154954),(45570,18,7884,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(45571,91,7884,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(45572,119,7884,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(45573,1,7885,4059,'protein',NULL,0.4300000000,'Protein',154974),(45574,2,7885,4059,'fat',NULL,0.2064000000,'Fat',154975),(45575,3,7885,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',154976),(45576,18,7885,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(45577,1,7886,3892,'protein',NULL,1.0570000000,'Protein',154991),(45578,2,7886,3892,'fat',NULL,0.3171000000,'Fat',154992),(45579,3,7886,3892,'carbohydrate',NULL,17.4254000000,'Carbohydrate',154993),(45580,18,7886,3892,'sugars',NULL,13.8014000000,'Sugars',NULL),(45581,91,7886,3892,'fatty_acids_saturated',NULL,0.0377500000,'Fatty acids, total saturated',NULL),(45582,119,7886,3892,'fatty_acids_polyunsaturated',NULL,0.0634200000,'Fatty acids, total polyunsaturated',NULL),(45583,1,7887,5304,'protein',NULL,1.8838700000,'Protein',155012),(45584,2,7887,5304,'fat',NULL,4.3424800000,'Fat',155013),(45585,3,7887,5304,'carbohydrate',NULL,2.9746400000,'Carbohydrate',155014),(45586,18,7887,5304,'sugars',NULL,0.1596500000,'Sugars',NULL),(45587,91,7887,5304,'fatty_acids_saturated',NULL,0.3772890000,'Fatty acids, total saturated',NULL),(45588,119,7887,5304,'fatty_acids_polyunsaturated',NULL,2.9591900000,'Fatty acids, total polyunsaturated',NULL),(45589,1,7888,48669,'protein',NULL,0.1200000000,'Protein',155033),(45590,2,7888,48669,'fat',NULL,0.0360000000,'Fat',155034),(45591,18,7888,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(45592,91,7888,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(45593,119,7888,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(45594,1,7889,1665,'protein',NULL,7.8750000000,'Protein',155052),(45595,2,7889,1665,'fat',NULL,2.3250000000,'Fat',155053),(45596,18,7889,1665,'sugars',NULL,10.5600000000,'Sugars',NULL),(45597,91,7889,1665,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(45598,119,7889,1665,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(45599,3,7889,1665,'carbohydrate',NULL,10.5600000000,'Carbohydrate',155054),(45600,1,7890,3930,'protein',NULL,0.6408000000,'Protein',155073),(45601,2,7890,3930,'fat',NULL,0.2492000000,'Fat',155074),(45602,3,7890,3930,'carbohydrate',NULL,27.1094000000,'Carbohydrate',155075),(45603,18,7890,3930,'sugars',NULL,17.3550000000,'Sugars',NULL),(45604,91,7890,3930,'fatty_acids_saturated',NULL,0.0391600000,'Fatty acids, total saturated',NULL),(45605,119,7890,3930,'fatty_acids_polyunsaturated',NULL,0.1673200000,'Fatty acids, total polyunsaturated',NULL),(45606,1,7891,48669,'protein',NULL,0.1200000000,'Protein',155094),(45607,2,7891,48669,'fat',NULL,0.0360000000,'Fat',155095),(45608,18,7891,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(45609,91,7891,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(45610,119,7891,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(45611,1,7892,3767,'protein',NULL,1.2862000000,'Protein',155113),(45612,2,7892,3767,'fat',NULL,0.3894000000,'Fat',155114),(45613,3,7892,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',155115),(45614,18,7892,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(45615,91,7892,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(45616,119,7892,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(45617,2,7893,208931,'fat',NULL,1.2000000000,'Fat',155134),(45618,91,7893,208931,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(45619,119,7893,208931,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(45620,3,7893,208931,'carbohydrate',NULL,8.8000000000,'Carbohydrate',155135),(45621,18,7893,208931,'sugars',NULL,3.8000000000,'Sugars',NULL),(45622,1,7893,208931,'protein',NULL,1.8000000000,'Protein',155136),(45623,2,7894,208731,'fat',NULL,0.2400000000,'Fat',155154),(45624,91,7894,208731,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(45625,119,7894,208731,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(45626,3,7894,208731,'carbohydrate',NULL,21.6000000000,'Carbohydrate',155155),(45627,18,7894,208731,'sugars',NULL,0.2400000000,'Sugars',NULL),(45628,1,7894,208731,'protein',NULL,2.7600000000,'Protein',155156),(45629,2,7895,208011,'fat',NULL,13.7000000000,'Fat',155174),(45630,91,7895,208011,'fatty_acids_saturated',NULL,3.2000000000,'Fatty acids, total saturated',NULL),(45631,119,7895,208011,'fatty_acids_polyunsaturated',NULL,2.9000000000,'Fatty acids, total polyunsaturated',NULL),(45632,3,7895,208011,'carbohydrate',NULL,0.0000000000,'Carbohydrate',155175),(45633,18,7895,208011,'sugars',NULL,0.0000000000,'Sugars',NULL),(45634,1,7895,208011,'protein',NULL,26.9000000000,'Protein',155176),(45635,2,7896,209004,'fat',NULL,0.0000000000,'Fat',155194),(45636,91,7896,209004,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(45637,119,7896,209004,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(45638,3,7896,209004,'carbohydrate',NULL,1.9800000000,'Carbohydrate',155195),(45639,18,7896,209004,'sugars',NULL,1.8450000000,'Sugars',NULL),(45640,1,7896,209004,'protein',NULL,0.2700000000,'Protein',155196),(45641,2,7897,208475,'fat',NULL,0.4000000000,'Fat',155215),(45642,91,7897,208475,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(45643,119,7897,208475,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(45644,3,7897,208475,'carbohydrate',NULL,9.8000000000,'Carbohydrate',155216),(45645,18,7897,208475,'sugars',NULL,9.8000000000,'Sugars',NULL),(45646,1,7897,208475,'protein',NULL,6.8000000000,'Protein',155217),(45647,119,7898,208201,'fatty_acids_polyunsaturated',NULL,0.7800000000,'Fatty acids, total polyunsaturated',NULL),(45648,3,7898,208201,'carbohydrate',NULL,20.7300000000,'Carbohydrate',155235),(45649,18,7898,208201,'sugars',NULL,5.0400000000,'Sugars',NULL),(45650,1,7898,208201,'protein',NULL,3.1200000000,'Protein',155236),(45651,2,7898,208201,'fat',NULL,1.8900000000,'Fat',155237),(45652,91,7898,208201,'fatty_acids_saturated',NULL,0.3300000000,'Fatty acids, total saturated',NULL),(45653,2,7899,208916,'fat',NULL,1.4000000000,'Fat',155256),(45654,91,7899,208916,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(45655,119,7899,208916,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(45656,3,7899,208916,'carbohydrate',NULL,2.6000000000,'Carbohydrate',155257),(45657,18,7899,208916,'sugars',NULL,2.6000000000,'Sugars',NULL),(45658,1,7899,208916,'protein',NULL,1.1000000000,'Protein',155258),(45659,2,7900,208694,'fat',NULL,23.7000000000,'Fat',155276),(45660,91,7900,208694,'fatty_acids_saturated',NULL,4.5000000000,'Fatty acids, total saturated',NULL),(45661,119,7900,208694,'fatty_acids_polyunsaturated',NULL,7.3000000000,'Fatty acids, total polyunsaturated',NULL),(45662,3,7900,208694,'carbohydrate',NULL,0.0000000000,'Carbohydrate',155277),(45663,18,7900,208694,'sugars',NULL,0.0000000000,'Sugars',NULL),(45664,1,7900,208694,'protein',NULL,23.8000000000,'Protein',155278),(45665,1,7901,48980,'protein',NULL,13.2000000000,'Protein',155298),(45666,2,7901,48980,'fat',NULL,25.4400000000,'Fat',155299),(45667,3,7901,48980,'carbohydrate',NULL,0.8400000000,'Carbohydrate',155300),(45668,18,7901,48980,'sugars',NULL,0.8400000000,'Sugars',NULL),(45669,91,7901,48980,'fatty_acids_saturated',NULL,12.9840000000,'Fatty acids, total saturated',NULL),(45670,119,7901,48980,'fatty_acids_polyunsaturated',NULL,1.9920000000,'Fatty acids, total polyunsaturated',NULL),(45671,1,7902,48310,'protein',NULL,6.9440000000,'Protein',155319),(45672,2,7902,48310,'fat',NULL,1.7980000000,'Fat',155320),(45673,3,7902,48310,'carbohydrate',NULL,30.5040000000,'Carbohydrate',155321),(45674,18,7902,48310,'sugars',NULL,1.9840000000,'Sugars',NULL),(45675,91,7902,48310,'fatty_acids_saturated',NULL,0.3348000000,'Fatty acids, total saturated',NULL),(45676,119,7902,48310,'fatty_acids_polyunsaturated',NULL,0.5952000000,'Fatty acids, total polyunsaturated',NULL),(45677,1,7903,48499,'protein',NULL,10.5280000000,'Protein',155340),(45678,2,7903,48499,'fat',NULL,6.7200000000,'Fat',155341),(45679,3,7903,48499,'carbohydrate',NULL,3.4720000000,'Carbohydrate',155342),(45680,18,7903,48499,'sugars',NULL,3.4720000000,'Sugars',NULL),(45681,91,7903,48499,'fatty_acids_saturated',NULL,3.6288000000,'Fatty acids, total saturated',NULL),(45682,119,7903,48499,'fatty_acids_polyunsaturated',NULL,0.2352000000,'Fatty acids, total polyunsaturated',NULL),(45683,1,7904,50682,'protein',NULL,20.4000000000,'Protein',155360),(45684,2,7904,50682,'fat',NULL,2.5000000000,'Fat',155361),(45685,3,7904,50682,'carbohydrate',NULL,0.0000000000,'Carbohydrate',155362),(45686,18,7904,50682,'sugars',NULL,0.0000000000,'Sugars',NULL),(45687,91,7904,50682,'fatty_acids_saturated',NULL,0.8000000000,'Fatty acids, total saturated',NULL),(45688,119,7904,50682,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(45689,1,7905,48704,'protein',NULL,5.2000000000,'Protein',155382),(45690,2,7905,48704,'fat',NULL,2.0800000000,'Fat',155383),(45691,3,7905,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',155384),(45692,18,7905,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(45693,91,7905,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(45694,119,7905,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(45695,1,7906,49444,'protein',NULL,10.5600000000,'Protein',155404),(45696,2,7906,49444,'fat',NULL,0.8400000000,'Fat',155405),(45697,3,7906,49444,'carbohydrate',NULL,20.2800000000,'Carbohydrate',155406),(45698,18,7906,49444,'sugars',NULL,0.4800000000,'Sugars',NULL),(45699,91,7906,49444,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(45700,119,7906,49444,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(45701,1,7907,48375,'protein',NULL,14.1750000000,'Protein',155421),(45702,2,7907,48375,'fat',NULL,8.7150000000,'Fat',155422),(45703,3,7907,48375,'carbohydrate',NULL,32.7600000000,'Carbohydrate',155423),(45704,18,7907,48375,'sugars',NULL,6.9300000000,'Sugars',NULL),(45705,91,7907,48375,'fatty_acids_saturated',NULL,3.6750000000,'Fatty acids, total saturated',NULL),(45706,119,7907,48375,'fatty_acids_polyunsaturated',NULL,0.7350000000,'Fatty acids, total polyunsaturated',NULL),(45707,91,7908,28863,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(45708,1,7908,28863,'protein',NULL,2.4000000000,'Protein',155439),(45709,3,7908,28863,'carbohydrate',NULL,20.0000000000,'Carbohydrate',155440),(45710,2,7908,28863,'fat',NULL,3.0000000000,'Fat',155441),(45711,119,7908,28863,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(45712,18,7908,28863,'sugars',NULL,15.0000000000,'Sugars',NULL),(45713,1,7909,50112,'protein',NULL,5.9400000000,'Protein',155458),(45714,2,7909,50112,'fat',NULL,11.0550000000,'Fat',155459),(45715,3,7909,50112,'carbohydrate',NULL,56.2650000000,'Carbohydrate',155460),(45716,18,7909,50112,'sugars',NULL,1.4850000000,'Sugars',NULL),(45717,91,7909,50112,'fatty_acids_saturated',NULL,0.7260000000,'Fatty acids, total saturated',NULL),(45718,119,7909,50112,'fatty_acids_polyunsaturated',NULL,3.2010000000,'Fatty acids, total polyunsaturated',NULL),(45719,1,7910,49859,'protein',NULL,13.2800000000,'Protein',155479),(45720,2,7910,49859,'fat',NULL,1.4400000000,'Fat',155480),(45721,3,7910,49859,'carbohydrate',NULL,36.3200000000,'Carbohydrate',155481),(45722,18,7910,49859,'sugars',NULL,1.4400000000,'Sugars',NULL),(45723,91,7910,49859,'fatty_acids_saturated',NULL,0.3200000000,'Fatty acids, total saturated',NULL),(45724,119,7910,49859,'fatty_acids_polyunsaturated',NULL,0.8000000000,'Fatty acids, total polyunsaturated',NULL),(45725,1,7911,48375,'protein',NULL,14.1750000000,'Protein',155497),(45726,2,7911,48375,'fat',NULL,8.7150000000,'Fat',155498),(45727,3,7911,48375,'carbohydrate',NULL,32.7600000000,'Carbohydrate',155499),(45728,18,7911,48375,'sugars',NULL,6.9300000000,'Sugars',NULL),(45729,91,7911,48375,'fatty_acids_saturated',NULL,3.6750000000,'Fatty acids, total saturated',NULL),(45730,119,7911,48375,'fatty_acids_polyunsaturated',NULL,0.7350000000,'Fatty acids, total polyunsaturated',NULL),(45731,91,7912,28863,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(45732,1,7912,28863,'protein',NULL,2.4000000000,'Protein',155515),(45733,3,7912,28863,'carbohydrate',NULL,20.0000000000,'Carbohydrate',155516),(45734,2,7912,28863,'fat',NULL,3.0000000000,'Fat',155517),(45735,119,7912,28863,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(45736,18,7912,28863,'sugars',NULL,15.0000000000,'Sugars',NULL),(45737,1,7913,50112,'protein',NULL,5.9400000000,'Protein',155534),(45738,2,7913,50112,'fat',NULL,11.0550000000,'Fat',155535),(45739,3,7913,50112,'carbohydrate',NULL,56.2650000000,'Carbohydrate',155536),(45740,18,7913,50112,'sugars',NULL,1.4850000000,'Sugars',NULL),(45741,91,7913,50112,'fatty_acids_saturated',NULL,0.7260000000,'Fatty acids, total saturated',NULL),(45742,119,7913,50112,'fatty_acids_polyunsaturated',NULL,3.2010000000,'Fatty acids, total polyunsaturated',NULL),(45743,1,7914,48055,'protein',NULL,10.0800000000,'Protein',155555),(45744,2,7914,48055,'fat',NULL,0.6000000000,'Fat',155556),(45745,3,7914,48055,'carbohydrate',NULL,20.8800000000,'Carbohydrate',155557),(45746,18,7914,48055,'sugars',NULL,1.2000000000,'Sugars',NULL),(45747,91,7914,48055,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(45748,119,7914,48055,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(45749,1,7915,48375,'protein',NULL,14.1750000000,'Protein',155574),(45750,2,7915,48375,'fat',NULL,8.7150000000,'Fat',155575),(45751,3,7915,48375,'carbohydrate',NULL,32.7600000000,'Carbohydrate',155576),(45752,18,7915,48375,'sugars',NULL,6.9300000000,'Sugars',NULL),(45753,91,7915,48375,'fatty_acids_saturated',NULL,3.6750000000,'Fatty acids, total saturated',NULL),(45754,119,7915,48375,'fatty_acids_polyunsaturated',NULL,0.7350000000,'Fatty acids, total polyunsaturated',NULL),(45755,91,7916,28863,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(45756,1,7916,28863,'protein',NULL,2.4000000000,'Protein',155592),(45757,3,7916,28863,'carbohydrate',NULL,20.0000000000,'Carbohydrate',155593),(45758,2,7916,28863,'fat',NULL,3.0000000000,'Fat',155594),(45759,119,7916,28863,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(45760,18,7916,28863,'sugars',NULL,15.0000000000,'Sugars',NULL),(45761,1,7917,50112,'protein',NULL,5.9400000000,'Protein',155611),(45762,2,7917,50112,'fat',NULL,11.0550000000,'Fat',155612),(45763,3,7917,50112,'carbohydrate',NULL,56.2650000000,'Carbohydrate',155613),(45764,18,7917,50112,'sugars',NULL,1.4850000000,'Sugars',NULL),(45765,91,7917,50112,'fatty_acids_saturated',NULL,0.7260000000,'Fatty acids, total saturated',NULL),(45766,119,7917,50112,'fatty_acids_polyunsaturated',NULL,3.2010000000,'Fatty acids, total polyunsaturated',NULL),(45767,1,7918,48024,'protein',NULL,10.5600000000,'Protein',155632),(45768,2,7918,48024,'fat',NULL,0.8400000000,'Fat',155633),(45769,3,7918,48024,'carbohydrate',NULL,23.8800000000,'Carbohydrate',155634),(45770,18,7918,48024,'sugars',NULL,1.3200000000,'Sugars',NULL),(45771,91,7918,48024,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(45772,119,7918,48024,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(45773,1,7919,48375,'protein',NULL,14.1750000000,'Protein',155650),(45774,2,7919,48375,'fat',NULL,8.7150000000,'Fat',155651),(45775,3,7919,48375,'carbohydrate',NULL,32.7600000000,'Carbohydrate',155652),(45776,18,7919,48375,'sugars',NULL,6.9300000000,'Sugars',NULL),(45777,91,7919,48375,'fatty_acids_saturated',NULL,3.6750000000,'Fatty acids, total saturated',NULL),(45778,119,7919,48375,'fatty_acids_polyunsaturated',NULL,0.7350000000,'Fatty acids, total polyunsaturated',NULL),(45779,91,7920,28863,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(45780,1,7920,28863,'protein',NULL,2.4000000000,'Protein',155668),(45781,3,7920,28863,'carbohydrate',NULL,20.0000000000,'Carbohydrate',155669),(45782,2,7920,28863,'fat',NULL,3.0000000000,'Fat',155670),(45783,119,7920,28863,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(45784,18,7920,28863,'sugars',NULL,15.0000000000,'Sugars',NULL),(45785,1,7921,50112,'protein',NULL,5.9400000000,'Protein',155687),(45786,2,7921,50112,'fat',NULL,11.0550000000,'Fat',155688),(45787,3,7921,50112,'carbohydrate',NULL,56.2650000000,'Carbohydrate',155689),(45788,18,7921,50112,'sugars',NULL,1.4850000000,'Sugars',NULL),(45789,91,7921,50112,'fatty_acids_saturated',NULL,0.7260000000,'Fatty acids, total saturated',NULL),(45790,119,7921,50112,'fatty_acids_polyunsaturated',NULL,3.2010000000,'Fatty acids, total polyunsaturated',NULL),(45791,1,7922,47990,'protein',NULL,4.0000000000,'Protein',155708),(45792,2,7922,47990,'fat',NULL,0.4000000000,'Fat',155709),(45793,3,7922,47990,'carbohydrate',NULL,12.0000000000,'Carbohydrate',155710),(45794,18,7922,47990,'sugars',NULL,3.8400000000,'Sugars',NULL),(45795,91,7922,47990,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(45796,119,7922,47990,'fatty_acids_polyunsaturated',NULL,0.2160000000,'Fatty acids, total polyunsaturated',NULL),(45797,1,7923,48375,'protein',NULL,14.1750000000,'Protein',155728),(45798,2,7923,48375,'fat',NULL,8.7150000000,'Fat',155729),(45799,3,7923,48375,'carbohydrate',NULL,32.7600000000,'Carbohydrate',155730),(45800,18,7923,48375,'sugars',NULL,6.9300000000,'Sugars',NULL),(45801,91,7923,48375,'fatty_acids_saturated',NULL,3.6750000000,'Fatty acids, total saturated',NULL),(45802,119,7923,48375,'fatty_acids_polyunsaturated',NULL,0.7350000000,'Fatty acids, total polyunsaturated',NULL),(45803,91,7924,28863,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(45804,1,7924,28863,'protein',NULL,2.4000000000,'Protein',155746),(45805,3,7924,28863,'carbohydrate',NULL,20.0000000000,'Carbohydrate',155747),(45806,2,7924,28863,'fat',NULL,3.0000000000,'Fat',155748),(45807,119,7924,28863,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(45808,18,7924,28863,'sugars',NULL,15.0000000000,'Sugars',NULL),(45809,1,7925,50112,'protein',NULL,5.9400000000,'Protein',155765),(45810,2,7925,50112,'fat',NULL,11.0550000000,'Fat',155766),(45811,3,7925,50112,'carbohydrate',NULL,56.2650000000,'Carbohydrate',155767),(45812,18,7925,50112,'sugars',NULL,1.4850000000,'Sugars',NULL),(45813,91,7925,50112,'fatty_acids_saturated',NULL,0.7260000000,'Fatty acids, total saturated',NULL),(45814,119,7925,50112,'fatty_acids_polyunsaturated',NULL,3.2010000000,'Fatty acids, total polyunsaturated',NULL),(45815,1,7926,48274,'protein',NULL,1.4300000000,'Protein',155786),(45816,2,7926,48274,'fat',NULL,6.8200000000,'Fat',155787),(45817,3,7926,48274,'carbohydrate',NULL,0.3100000000,'Carbohydrate',155788),(45818,18,7926,48274,'sugars',NULL,0.2400000000,'Sugars',NULL),(45819,91,7926,48274,'fatty_acids_saturated',NULL,1.7410000000,'Fatty acids, total saturated',NULL),(45820,119,7926,48274,'fatty_acids_polyunsaturated',NULL,2.5430000000,'Fatty acids, total polyunsaturated',NULL),(45821,1,7927,49718,'protein',NULL,0.9600000000,'Protein',155806),(45822,2,7927,49718,'fat',NULL,0.2400000000,'Fat',155807),(45823,3,7927,49718,'carbohydrate',NULL,9.8400000000,'Carbohydrate',155808),(45824,18,7927,49718,'sugars',NULL,9.8400000000,'Sugars',NULL),(45825,91,7927,49718,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(45826,119,7927,49718,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(45827,1,7928,48564,'protein',NULL,2.7950000000,'Protein',155827),(45828,2,7928,48564,'fat',NULL,6.2350000000,'Fat',155828),(45829,3,7928,48564,'carbohydrate',NULL,6.4500000000,'Carbohydrate',155829),(45830,18,7928,48564,'sugars',NULL,1.5050000000,'Sugars',NULL),(45831,91,7928,48564,'fatty_acids_saturated',NULL,0.8600000000,'Fatty acids, total saturated',NULL),(45832,119,7928,48564,'fatty_acids_polyunsaturated',NULL,1.5050000000,'Fatty acids, total polyunsaturated',NULL),(45833,1,7929,48873,'protein',NULL,15.2000000000,'Protein',155848),(45834,2,7929,48873,'fat',NULL,15.8000000000,'Fat',155849),(45835,3,7929,48873,'carbohydrate',NULL,38.4000000000,'Carbohydrate',155850),(45836,18,7929,48873,'sugars',NULL,4.4000000000,'Sugars',NULL),(45837,91,7929,48873,'fatty_acids_saturated',NULL,1.1400000000,'Fatty acids, total saturated',NULL),(45838,119,7929,48873,'fatty_acids_polyunsaturated',NULL,4.7400000000,'Fatty acids, total polyunsaturated',NULL),(45839,1,7930,50614,'protein',NULL,0.0000000000,'Protein',155868),(45840,2,7930,50614,'fat',NULL,0.0000000000,'Fat',155869),(45841,3,7930,50614,'carbohydrate',NULL,0.3800000000,'Carbohydrate',155870),(45842,18,7930,50614,'sugars',NULL,0.0000000000,'Sugars',NULL),(45843,91,7930,50614,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(45844,119,7930,50614,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(45845,1,7931,50092,'protein',NULL,1.6350000000,'Protein',155890),(45846,2,7931,50092,'fat',NULL,1.2150000000,'Fat',155891),(45847,3,7931,50092,'carbohydrate',NULL,10.6050000000,'Carbohydrate',155892),(45848,18,7931,50092,'sugars',NULL,0.0450000000,'Sugars',NULL),(45849,91,7931,50092,'fatty_acids_saturated',NULL,0.1920000000,'Fatty acids, total saturated',NULL),(45850,119,7931,50092,'fatty_acids_polyunsaturated',NULL,0.4785000000,'Fatty acids, total polyunsaturated',NULL),(45851,1,7932,49655,'protein',NULL,7.2240000000,'Protein',155911),(45852,2,7932,49655,'fat',NULL,13.9440000000,'Fat',155912),(45853,3,7932,49655,'carbohydrate',NULL,10.9760000000,'Carbohydrate',155913),(45854,18,7932,49655,'sugars',NULL,1.6240000000,'Sugars',NULL),(45855,91,7932,49655,'fatty_acids_saturated',NULL,1.9040000000,'Fatty acids, total saturated',NULL),(45856,119,7932,49655,'fatty_acids_polyunsaturated',NULL,5.3200000000,'Fatty acids, total polyunsaturated',NULL),(45857,1,7933,50791,'protein',NULL,4.1250000000,'Protein',155931),(45858,2,7933,50791,'fat',NULL,2.5000000000,'Fat',155932),(45859,3,7933,50791,'carbohydrate',NULL,13.7500000000,'Carbohydrate',155933),(45860,18,7933,50791,'sugars',NULL,13.3750000000,'Sugars',NULL),(45861,91,7933,50791,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(45862,119,7933,50791,'fatty_acids_polyunsaturated',NULL,1.4750000000,'Fatty acids, total polyunsaturated',NULL),(45863,1,7934,49422,'protein',NULL,0.0300000000,'Protein',155949),(45864,2,7934,49422,'fat',NULL,0.0000000000,'Fat',155950),(45865,3,7934,49422,'carbohydrate',NULL,0.1600000000,'Carbohydrate',155951),(45866,18,7934,49422,'sugars',NULL,0.1600000000,'Sugars',NULL),(45867,91,7934,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(45868,119,7934,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(45869,1,7935,47997,'protein',NULL,0.9600000000,'Protein',155968),(45870,2,7935,47997,'fat',NULL,0.0800000000,'Fat',155969),(45871,3,7935,47997,'carbohydrate',NULL,16.2400000000,'Carbohydrate',155970),(45872,18,7935,47997,'sugars',NULL,14.4800000000,'Sugars',NULL),(45873,91,7935,47997,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(45874,119,7935,47997,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(45875,1,7936,236947,'protein',NULL,0.0000000000,'Protein',155988),(45876,3,7936,236947,'carbohydrate',NULL,0.0000000000,'Carbohydrate',155989),(45877,2,7936,236947,'fat',NULL,0.0000000000,'Fat',155990),(45878,18,7936,236947,'sugars',NULL,0.0000000000,'Sugars',NULL),(45879,91,7936,236947,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(45880,119,7936,236947,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(45881,1,7937,50243,'protein',NULL,5.9000000000,'Protein',156007),(45882,2,7937,50243,'fat',NULL,2.4000000000,'Fat',156008),(45883,3,7937,50243,'carbohydrate',NULL,31.6000000000,'Carbohydrate',156009),(45884,18,7937,50243,'sugars',NULL,1.0000000000,'Sugars',NULL),(45885,91,7937,50243,'fatty_acids_saturated',NULL,0.9600000000,'Fatty acids, total saturated',NULL),(45886,119,7937,50243,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(45887,1,7938,50724,'protein',NULL,6.8000000000,'Protein',156024),(45888,2,7938,50724,'fat',NULL,12.2400000000,'Fat',156025),(45889,3,7938,50724,'carbohydrate',NULL,21.7600000000,'Carbohydrate',156026),(45890,18,7938,50724,'sugars',NULL,13.2600000000,'Sugars',NULL),(45891,1,7939,47958,'protein',NULL,1.4250000000,'Protein',156043),(45892,2,7939,47958,'fat',NULL,14.6250000000,'Fat',156044),(45893,3,7939,47958,'carbohydrate',NULL,1.4250000000,'Carbohydrate',156045),(45894,18,7939,47958,'sugars',NULL,0.3750000000,'Sugars',NULL),(45895,91,7939,47958,'fatty_acids_saturated',NULL,3.0750000000,'Fatty acids, total saturated',NULL),(45896,119,7939,47958,'fatty_acids_polyunsaturated',NULL,1.6500000000,'Fatty acids, total polyunsaturated',NULL),(45897,1,7940,48675,'protein',NULL,0.0000000000,'Protein',156062),(45898,2,7940,48675,'fat',NULL,9.9500000000,'Fat',156063),(45899,3,7940,48675,'carbohydrate',NULL,0.0000000000,'Carbohydrate',156064),(45900,18,7940,48675,'sugars',NULL,0.0000000000,'Sugars',NULL),(45901,91,7940,48675,'fatty_acids_saturated',NULL,5.9000000000,'Fatty acids, total saturated',NULL),(45902,119,7940,48675,'fatty_acids_polyunsaturated',NULL,0.3300000000,'Fatty acids, total polyunsaturated',NULL),(45903,1,7941,5236,'protein',NULL,5.1653700000,'Protein',156081),(45904,2,7941,5236,'fat',NULL,12.4314750000,'Fat',156082),(45905,3,7941,5236,'carbohydrate',NULL,8.5588650000,'Carbohydrate',156083),(45906,91,7941,5236,'fatty_acids_saturated',NULL,2.2064805000,'Fatty acids, total saturated',NULL),(45907,119,7941,5236,'fatty_acids_polyunsaturated',NULL,2.2240575000,'Fatty acids, total polyunsaturated',NULL),(45908,18,7941,5236,'sugars',NULL,1.6754850000,'Sugars',NULL),(45909,1,7942,49943,'protein',NULL,0.9900000000,'Protein',156102),(45910,2,7942,49943,'fat',NULL,3.0500000000,'Fat',156103),(45911,3,7942,49943,'carbohydrate',NULL,0.4600000000,'Carbohydrate',156104),(45912,18,7942,49943,'sugars',NULL,0.3200000000,'Sugars',NULL),(45913,91,7942,49943,'fatty_acids_saturated',NULL,0.4100000000,'Fatty acids, total saturated',NULL),(45914,119,7942,49943,'fatty_acids_polyunsaturated',NULL,0.9800000000,'Fatty acids, total polyunsaturated',NULL),(45915,2,7943,7964,'fat',NULL,12.0856050000,'Fat',156122),(45916,3,7943,7964,'carbohydrate',NULL,13.0126500000,'Carbohydrate',156123),(45917,18,7943,7964,'sugars',NULL,6.8011650000,'Sugars',NULL),(45918,91,7943,7964,'fatty_acids_saturated',NULL,6.9426315000,'Fatty acids, total saturated',NULL),(45919,119,7943,7964,'fatty_acids_polyunsaturated',NULL,0.3563595000,'Fatty acids, total polyunsaturated',NULL),(45920,1,7943,7964,'protein',NULL,2.2084650000,'Protein',156124),(45921,1,7944,50494,'protein',NULL,1.5000000000,'Protein',156141),(45922,2,7944,50494,'fat',NULL,6.3000000000,'Fat',156142),(45923,3,7944,50494,'carbohydrate',NULL,5.5500000000,'Carbohydrate',156143),(45924,18,7944,50494,'sugars',NULL,2.7000000000,'Sugars',NULL),(45925,91,7944,50494,'fatty_acids_saturated',NULL,3.6150000000,'Fatty acids, total saturated',NULL),(45926,119,7944,50494,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(45927,1,7945,48089,'protein',NULL,41.9040000000,'Protein',156161),(45928,2,7945,48089,'fat',NULL,11.5200000000,'Fat',156162),(45929,3,7945,48089,'carbohydrate',NULL,0.0000000000,'Carbohydrate',156163),(45930,18,7945,48089,'sugars',NULL,0.0000000000,'Sugars',NULL),(45931,91,7945,48089,'fatty_acids_saturated',NULL,5.1840000000,'Fatty acids, total saturated',NULL),(45932,119,7945,48089,'fatty_acids_polyunsaturated',NULL,0.7200000000,'Fatty acids, total polyunsaturated',NULL),(45933,1,7946,50136,'protein',NULL,2.1600000000,'Protein',156181),(45934,2,7946,50136,'fat',NULL,0.1200000000,'Fat',156182),(45935,3,7946,50136,'carbohydrate',NULL,17.8800000000,'Carbohydrate',156183),(45936,18,7946,50136,'sugars',NULL,1.3200000000,'Sugars',NULL),(45937,91,7946,50136,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(45938,119,7946,50136,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(45939,1,7947,50319,'protein',NULL,2.5000000000,'Protein',156202),(45940,2,7947,50319,'fat',NULL,1.0000000000,'Fat',156203),(45941,3,7947,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',156204),(45942,18,7947,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(45943,91,7947,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(45944,119,7947,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(45945,1,7948,49678,'protein',NULL,0.0000000000,'Protein',156222),(45946,2,7948,49678,'fat',NULL,2.9970000000,'Fat',156223),(45947,3,7948,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',156224),(45948,18,7948,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(45949,91,7948,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(45950,119,7948,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(45951,1,7949,48990,'protein',NULL,7.3000000000,'Protein',156242),(45952,2,7949,48990,'fat',NULL,5.2000000000,'Fat',156243),(45953,3,7949,48990,'carbohydrate',NULL,0.0000000000,'Carbohydrate',156244),(45954,18,7949,48990,'sugars',NULL,0.0000000000,'Sugars',NULL),(45955,91,7949,48990,'fatty_acids_saturated',NULL,1.4600000000,'Fatty acids, total saturated',NULL),(45956,119,7949,48990,'fatty_acids_polyunsaturated',NULL,0.8350000000,'Fatty acids, total polyunsaturated',NULL),(45957,1,7950,50092,'protein',NULL,4.3600000000,'Protein',156262),(45958,2,7950,50092,'fat',NULL,3.2400000000,'Fat',156263),(45959,3,7950,50092,'carbohydrate',NULL,28.2800000000,'Carbohydrate',156264),(45960,18,7950,50092,'sugars',NULL,0.1200000000,'Sugars',NULL),(45961,91,7950,50092,'fatty_acids_saturated',NULL,0.5120000000,'Fatty acids, total saturated',NULL),(45962,119,7950,50092,'fatty_acids_polyunsaturated',NULL,1.2760000000,'Fatty acids, total polyunsaturated',NULL),(45963,1,7951,48525,'protein',NULL,3.7600000000,'Protein',156282),(45964,2,7951,48525,'fat',NULL,4.4000000000,'Fat',156283),(45965,3,7951,48525,'carbohydrate',NULL,0.8000000000,'Carbohydrate',156284),(45966,18,7951,48525,'sugars',NULL,0.8000000000,'Sugars',NULL),(45967,91,7951,48525,'fatty_acids_saturated',NULL,2.7600000000,'Fatty acids, total saturated',NULL),(45968,119,7951,48525,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(45969,1,7952,50300,'protein',NULL,3.6000000000,'Protein',156299),(45970,2,7952,50300,'fat',NULL,0.4000000000,'Fat',156300),(45971,3,7952,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',156301),(45972,18,7952,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(45973,91,7952,50300,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(45974,119,7952,50300,'fatty_acids_polyunsaturated',NULL,0.2100000000,'Fatty acids, total polyunsaturated',NULL),(45975,1,7953,50500,'protein',NULL,2.6000000000,'Protein',156319),(45976,2,7953,50500,'fat',NULL,0.6000000000,'Fat',156320),(45977,3,7953,50500,'carbohydrate',NULL,0.2000000000,'Carbohydrate',156321),(45978,18,7953,50500,'sugars',NULL,0.0000000000,'Sugars',NULL),(45979,91,7953,50500,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(45980,119,7953,50500,'fatty_acids_polyunsaturated',NULL,0.3800000000,'Fatty acids, total polyunsaturated',NULL),(45981,1,7954,47958,'protein',NULL,0.5700000000,'Protein',156339),(45982,2,7954,47958,'fat',NULL,5.8500000000,'Fat',156340),(45983,3,7954,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',156341),(45984,18,7954,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(45985,91,7954,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(45986,119,7954,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(45987,1,7955,49561,'protein',NULL,7.0000000000,'Protein',156359),(45988,2,7955,49561,'fat',NULL,3.4000000000,'Fat',156360),(45989,3,7955,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',156361),(45990,18,7955,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(45991,91,7955,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(45992,119,7955,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(45993,1,7956,3767,'protein',NULL,1.2862000000,'Protein',156380),(45994,2,7956,3767,'fat',NULL,0.3894000000,'Fat',156381),(45995,3,7956,3767,'carbohydrate',NULL,26.9512000000,'Carbohydrate',156382),(45996,18,7956,3767,'sugars',NULL,14.4314000000,'Sugars',NULL),(45997,91,7956,3767,'fatty_acids_saturated',NULL,0.1321600000,'Fatty acids, total saturated',NULL),(45998,119,7956,3767,'fatty_acids_polyunsaturated',NULL,0.0861400000,'Fatty acids, total polyunsaturated',NULL),(45999,1,7957,48011,'protein',NULL,41.7600000000,'Protein',156401),(46000,2,7957,48011,'fat',NULL,12.2400000000,'Fat',156402),(46001,3,7957,48011,'carbohydrate',NULL,0.0000000000,'Carbohydrate',156403),(46002,18,7957,48011,'sugars',NULL,0.0000000000,'Sugars',NULL),(46003,91,7957,48011,'fatty_acids_saturated',NULL,2.6460000000,'Fatty acids, total saturated',NULL),(46004,119,7957,48011,'fatty_acids_polyunsaturated',NULL,3.7620000000,'Fatty acids, total polyunsaturated',NULL),(46005,1,7958,8004,'protein',NULL,5.3060000000,'Protein',156421),(46006,2,7958,8004,'fat',NULL,0.2240000000,'Fat',156422),(46007,3,7958,8004,'carbohydrate',NULL,32.5080000000,'Carbohydrate',156423),(46008,18,7958,8004,'sugars',NULL,0.1400000000,'Sugars',NULL),(46009,119,7958,8004,'fatty_acids_polyunsaturated',NULL,0.0896000000,'Fatty acids, total polyunsaturated',NULL),(46010,91,7958,8004,'fatty_acids_saturated',NULL,0.0406000000,'Fatty acids, total saturated',NULL),(46011,1,7959,48170,'protein',NULL,2.4150000000,'Protein',156442),(46012,2,7959,48170,'fat',NULL,0.1050000000,'Fat',156443),(46013,3,7959,48170,'carbohydrate',NULL,9.9750000000,'Carbohydrate',156444),(46014,18,7959,48170,'sugars',NULL,9.2400000000,'Sugars',NULL),(46015,91,7959,48170,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46016,119,7959,48170,'fatty_acids_polyunsaturated',NULL,0.1050000000,'Fatty acids, total polyunsaturated',NULL),(46017,1,7960,48433,'protein',NULL,0.4000000000,'Protein',156462),(46018,2,7960,48433,'fat',NULL,0.4000000000,'Fat',156463),(46019,3,7960,48433,'carbohydrate',NULL,4.8000000000,'Carbohydrate',156464),(46020,18,7960,48433,'sugars',NULL,4.4000000000,'Sugars',NULL),(46021,91,7960,48433,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(46022,119,7960,48433,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(46023,1,7961,67653,'protein',NULL,3.0000000000,'Protein',156484),(46024,2,7961,67653,'fat',NULL,1.5000000000,'Fat',156485),(46025,3,7961,67653,'carbohydrate',NULL,24.7920000000,'Carbohydrate',156486),(46026,18,7961,67653,'sugars',NULL,0.0000000000,'Sugars',NULL),(46027,91,7961,67653,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46028,119,7961,67653,'fatty_acids_polyunsaturated',NULL,0.4923000000,'Fatty acids, total polyunsaturated',NULL),(46029,1,7962,5295,'protein',NULL,3.3536000000,'Protein',156505),(46030,2,7962,5295,'fat',NULL,8.8800000000,'Fat',156506),(46031,3,7962,5295,'carbohydrate',NULL,3.0112000000,'Carbohydrate',156507),(46032,18,7962,5295,'sugars',NULL,0.7088000000,'Sugars',NULL),(46033,91,7962,5295,'fatty_acids_saturated',NULL,0.6643200000,'Fatty acids, total saturated',NULL),(46034,119,7962,5295,'fatty_acids_polyunsaturated',NULL,2.1780800000,'Fatty acids, total polyunsaturated',NULL),(46035,1,7963,49023,'protein',NULL,1.4300000000,'Protein',156526),(46036,2,7963,49023,'fat',NULL,0.3300000000,'Fat',156527),(46037,3,7963,49023,'carbohydrate',NULL,10.4500000000,'Carbohydrate',156528),(46038,18,7963,49023,'sugars',NULL,10.4500000000,'Sugars',NULL),(46039,91,7963,49023,'fatty_acids_saturated',NULL,0.1100000000,'Fatty acids, total saturated',NULL),(46040,119,7963,49023,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(46041,1,7964,1665,'protein',NULL,9.4500000000,'Protein',156544),(46042,2,7964,1665,'fat',NULL,2.7900000000,'Fat',156545),(46043,18,7964,1665,'sugars',NULL,12.6720000000,'Sugars',NULL),(46044,91,7964,1665,'fatty_acids_saturated',NULL,1.8000000000,'Fatty acids, total saturated',NULL),(46045,119,7964,1665,'fatty_acids_polyunsaturated',NULL,0.0792000000,'Fatty acids, total polyunsaturated',NULL),(46046,3,7964,1665,'carbohydrate',NULL,12.6720000000,'Carbohydrate',156546),(46047,1,7965,50092,'protein',NULL,4.3600000000,'Protein',156564),(46048,2,7965,50092,'fat',NULL,3.2400000000,'Fat',156565),(46049,3,7965,50092,'carbohydrate',NULL,28.2800000000,'Carbohydrate',156566),(46050,18,7965,50092,'sugars',NULL,0.1200000000,'Sugars',NULL),(46051,91,7965,50092,'fatty_acids_saturated',NULL,0.5120000000,'Fatty acids, total saturated',NULL),(46052,119,7965,50092,'fatty_acids_polyunsaturated',NULL,1.2760000000,'Fatty acids, total polyunsaturated',NULL),(46053,1,7966,50786,'protein',NULL,7.1250000000,'Protein',156586),(46054,2,7966,50786,'fat',NULL,12.7500000000,'Fat',156587),(46055,3,7966,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',156588),(46056,18,7966,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(46057,91,7966,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(46058,119,7966,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(46059,1,7967,49655,'protein',NULL,7.2240000000,'Protein',156607),(46060,2,7967,49655,'fat',NULL,13.9440000000,'Fat',156608),(46061,3,7967,49655,'carbohydrate',NULL,10.9760000000,'Carbohydrate',156609),(46062,18,7967,49655,'sugars',NULL,1.6240000000,'Sugars',NULL),(46063,91,7967,49655,'fatty_acids_saturated',NULL,1.9040000000,'Fatty acids, total saturated',NULL),(46064,119,7967,49655,'fatty_acids_polyunsaturated',NULL,5.3200000000,'Fatty acids, total polyunsaturated',NULL),(46065,1,7968,49845,'protein',NULL,0.3400000000,'Protein',156627),(46066,2,7968,49845,'fat',NULL,0.1700000000,'Fat',156628),(46067,3,7968,49845,'carbohydrate',NULL,13.4300000000,'Carbohydrate',156629),(46068,18,7968,49845,'sugars',NULL,13.4300000000,'Sugars',NULL),(46069,91,7968,49845,'fatty_acids_saturated',NULL,0.0170000000,'Fatty acids, total saturated',NULL),(46070,119,7968,49845,'fatty_acids_polyunsaturated',NULL,0.0340000000,'Fatty acids, total polyunsaturated',NULL),(46071,1,7969,48704,'protein',NULL,5.2000000000,'Protein',156649),(46072,2,7969,48704,'fat',NULL,2.0800000000,'Fat',156650),(46073,3,7969,48704,'carbohydrate',NULL,8.3200000000,'Carbohydrate',156651),(46074,18,7969,48704,'sugars',NULL,6.2400000000,'Sugars',NULL),(46075,91,7969,48704,'fatty_acids_saturated',NULL,1.3520000000,'Fatty acids, total saturated',NULL),(46076,119,7969,48704,'fatty_acids_polyunsaturated',NULL,0.0780000000,'Fatty acids, total polyunsaturated',NULL),(46077,1,7970,48789,'protein',NULL,4.9800000000,'Protein',156670),(46078,2,7970,48789,'fat',NULL,11.8200000000,'Fat',156671),(46079,3,7970,48789,'carbohydrate',NULL,25.9800000000,'Carbohydrate',156672),(46080,18,7970,48789,'sugars',NULL,3.1800000000,'Sugars',NULL),(46081,91,7970,48789,'fatty_acids_saturated',NULL,5.8560000000,'Fatty acids, total saturated',NULL),(46082,119,7970,48789,'fatty_acids_polyunsaturated',NULL,1.1040000000,'Fatty acids, total polyunsaturated',NULL),(46083,1,7971,48034,'protein',NULL,22.7000000000,'Protein',156691),(46084,2,7971,48034,'fat',NULL,5.4000000000,'Fat',156692),(46085,3,7971,48034,'carbohydrate',NULL,49.6000000000,'Carbohydrate',156693),(46086,18,7971,48034,'sugars',NULL,2.6000000000,'Sugars',NULL),(46087,91,7971,48034,'fatty_acids_saturated',NULL,0.5000000000,'Fatty acids, total saturated',NULL),(46088,119,7971,48034,'fatty_acids_polyunsaturated',NULL,2.7000000000,'Fatty acids, total polyunsaturated',NULL),(46089,1,7972,50326,'protein',NULL,1.5000000000,'Protein',156711),(46090,2,7972,50326,'fat',NULL,6.7500000000,'Fat',156712),(46091,3,7972,50326,'carbohydrate',NULL,12.2500000000,'Carbohydrate',156713),(46092,18,7972,50326,'sugars',NULL,10.2500000000,'Sugars',NULL),(46093,1,7973,49191,'protein',NULL,4.2320000000,'Protein',156726),(46094,2,7973,49191,'fat',NULL,0.7590000000,'Fat',156727),(46095,3,7973,49191,'carbohydrate',NULL,0.2300000000,'Carbohydrate',156728),(46096,18,7973,49191,'sugars',NULL,0.2300000000,'Sugars',NULL),(46097,91,7973,49191,'fatty_acids_saturated',NULL,0.2530000000,'Fatty acids, total saturated',NULL),(46098,119,7973,49191,'fatty_acids_polyunsaturated',NULL,0.1196000000,'Fatty acids, total polyunsaturated',NULL),(46099,1,7974,49525,'protein',NULL,1.8000000000,'Protein',156746),(46100,2,7974,49525,'fat',NULL,0.3000000000,'Fat',156747),(46101,3,7974,49525,'carbohydrate',NULL,12.6000000000,'Carbohydrate',156748),(46102,18,7974,49525,'sugars',NULL,12.6000000000,'Sugars',NULL),(46103,91,7974,49525,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46104,119,7974,49525,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46105,1,7975,50083,'protein',NULL,43.7400000000,'Protein',156767),(46106,2,7975,50083,'fat',NULL,10.2600000000,'Fat',156768),(46107,3,7975,50083,'carbohydrate',NULL,0.0000000000,'Carbohydrate',156769),(46108,18,7975,50083,'sugars',NULL,0.0000000000,'Sugars',NULL),(46109,91,7975,50083,'fatty_acids_saturated',NULL,3.6450000000,'Fatty acids, total saturated',NULL),(46110,119,7975,50083,'fatty_acids_polyunsaturated',NULL,1.6200000000,'Fatty acids, total polyunsaturated',NULL),(46111,1,7976,234800,'protein',NULL,1.6100000000,'Protein',156787),(46112,3,7976,234800,'carbohydrate',NULL,4.3300000000,'Carbohydrate',156788),(46113,2,7976,234800,'fat',NULL,1.7700000000,'Fat',156789),(46114,18,7976,234800,'sugars',NULL,2.6600000000,'Sugars',NULL),(46115,91,7976,234800,'fatty_acids_saturated',NULL,0.1400000000,'Fatty acids, total saturated',NULL),(46116,119,7976,234800,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(46117,1,7977,236818,'protein',NULL,25.1000000000,'Protein',156794),(46118,2,7977,236818,'fat',NULL,26.6000000000,'Fat',156795),(46119,18,7977,236818,'sugars',NULL,0.0000000000,'Sugars',NULL),(46120,91,7977,236818,'fatty_acids_saturated',NULL,17.1000000000,'Fatty acids, total saturated',NULL),(46121,119,7977,236818,'fatty_acids_polyunsaturated',NULL,0.7700000000,'Fatty acids, total polyunsaturated',NULL),(46122,1,7978,50614,'protein',NULL,0.0000000000,'Protein',156813),(46123,2,7978,50614,'fat',NULL,0.0000000000,'Fat',156814),(46124,3,7978,50614,'carbohydrate',NULL,0.3800000000,'Carbohydrate',156815),(46125,18,7978,50614,'sugars',NULL,0.0000000000,'Sugars',NULL),(46126,91,7978,50614,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46127,119,7978,50614,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46128,1,7979,48988,'protein',NULL,6.6500000000,'Protein',156835),(46129,2,7979,48988,'fat',NULL,5.3000000000,'Fat',156836),(46130,3,7979,48988,'carbohydrate',NULL,0.0000000000,'Carbohydrate',156837),(46131,18,7979,48988,'sugars',NULL,0.0000000000,'Sugars',NULL),(46132,91,7979,48988,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(46133,119,7979,48988,'fatty_acids_polyunsaturated',NULL,0.8500000000,'Fatty acids, total polyunsaturated',NULL),(46134,1,7980,47958,'protein',NULL,0.5700000000,'Protein',156855),(46135,2,7980,47958,'fat',NULL,5.8500000000,'Fat',156856),(46136,3,7980,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',156857),(46137,18,7980,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(46138,91,7980,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(46139,119,7980,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(46140,1,7981,50641,'protein',NULL,0.7500000000,'Protein',156875),(46141,2,7981,50641,'fat',NULL,0.1500000000,'Fat',156876),(46142,3,7981,50641,'carbohydrate',NULL,4.5000000000,'Carbohydrate',156877),(46143,18,7981,50641,'sugars',NULL,4.5000000000,'Sugars',NULL),(46144,91,7981,50641,'fatty_acids_saturated',NULL,0.0450000000,'Fatty acids, total saturated',NULL),(46145,119,7981,50641,'fatty_acids_polyunsaturated',NULL,0.0750000000,'Fatty acids, total polyunsaturated',NULL),(46146,1,7982,48310,'protein',NULL,3.4720000000,'Protein',156896),(46147,2,7982,48310,'fat',NULL,0.8990000000,'Fat',156897),(46148,3,7982,48310,'carbohydrate',NULL,15.2520000000,'Carbohydrate',156898),(46149,18,7982,48310,'sugars',NULL,0.9920000000,'Sugars',NULL),(46150,91,7982,48310,'fatty_acids_saturated',NULL,0.1674000000,'Fatty acids, total saturated',NULL),(46151,119,7982,48310,'fatty_acids_polyunsaturated',NULL,0.2976000000,'Fatty acids, total polyunsaturated',NULL),(46152,1,7983,3894,'protein',NULL,1.7360000000,'Protein',156917),(46153,2,7983,3894,'fat',NULL,0.4960000000,'Fat',156918),(46154,3,7983,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',156919),(46155,18,7983,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(46156,91,7983,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(46157,119,7983,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(46158,1,7984,3809,'protein',NULL,0.6000000000,'Protein',156938),(46159,91,7984,3809,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(46160,119,7984,3809,'fatty_acids_polyunsaturated',NULL,0.1152000000,'Fatty acids, total polyunsaturated',NULL),(46161,2,7984,3809,'fat',NULL,0.2400000000,'Fat',156939),(46162,3,7984,3809,'carbohydrate',NULL,15.3440000000,'Carbohydrate',156940),(46163,18,7984,3809,'sugars',NULL,13.0080000000,'Sugars',NULL),(46164,1,7985,49845,'protein',NULL,0.1600000000,'Protein',156958),(46165,2,7985,49845,'fat',NULL,0.0800000000,'Fat',156959),(46166,3,7985,49845,'carbohydrate',NULL,6.3200000000,'Carbohydrate',156960),(46167,18,7985,49845,'sugars',NULL,6.3200000000,'Sugars',NULL),(46168,91,7985,49845,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(46169,119,7985,49845,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(46170,1,7986,49561,'protein',NULL,7.0000000000,'Protein',156979),(46171,2,7986,49561,'fat',NULL,3.4000000000,'Fat',156980),(46172,3,7986,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',156981),(46173,18,7986,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(46174,91,7986,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(46175,119,7986,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46176,1,7987,1665,'protein',NULL,8.9250000000,'Protein',157001),(46177,2,7987,1665,'fat',NULL,2.6350000000,'Fat',157002),(46178,18,7987,1665,'sugars',NULL,11.9680000000,'Sugars',NULL),(46179,91,7987,1665,'fatty_acids_saturated',NULL,1.7000000000,'Fatty acids, total saturated',NULL),(46180,119,7987,1665,'fatty_acids_polyunsaturated',NULL,0.0748000000,'Fatty acids, total polyunsaturated',NULL),(46181,3,7987,1665,'carbohydrate',NULL,11.9680000000,'Carbohydrate',157003),(46182,1,7988,49643,'protein',NULL,0.9800000000,'Protein',157021),(46183,2,7988,49643,'fat',NULL,0.0700000000,'Fat',157022),(46184,3,7988,49643,'carbohydrate',NULL,6.3000000000,'Carbohydrate',157023),(46185,18,7988,49643,'sugars',NULL,6.3000000000,'Sugars',NULL),(46186,91,7988,49643,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46187,119,7988,49643,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46188,1,7989,48669,'protein',NULL,0.1200000000,'Protein',157040),(46189,2,7989,48669,'fat',NULL,0.0360000000,'Fat',157041),(46190,18,7989,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(46191,91,7989,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(46192,119,7989,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(46193,1,7990,1775,'protein',NULL,20.3800000000,'Protein',157059),(46194,2,7990,1775,'fat',NULL,0.7800000000,'Fat',157060),(46195,3,7990,1775,'carbohydrate',NULL,7.2000000000,'Carbohydrate',157061),(46196,18,7990,1775,'sugars',NULL,6.4800000000,'Sugars',NULL),(46197,91,7990,1775,'fatty_acids_saturated',NULL,0.2340000000,'Fatty acids, total saturated',NULL),(46198,119,7990,1775,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(46199,1,7991,3564,'protein',NULL,5.4800000000,'Protein',157080),(46200,2,7991,3564,'fat',NULL,2.7480000000,'Fat',157081),(46201,3,7991,3564,'carbohydrate',NULL,27.2720000000,'Carbohydrate',157082),(46202,18,7991,3564,'sugars',NULL,0.5680000000,'Sugars',NULL),(46203,91,7991,3564,'fatty_acids_saturated',NULL,0.3840000000,'Fatty acids, total saturated',NULL),(46204,119,7991,3564,'fatty_acids_polyunsaturated',NULL,0.8560000000,'Fatty acids, total polyunsaturated',NULL),(46205,1,7992,3774,'protein',NULL,0.5032000000,'Protein',157099),(46206,2,7992,3774,'fat',NULL,0.2244000000,'Fat',157100),(46207,3,7992,3774,'carbohydrate',NULL,9.8532000000,'Carbohydrate',157101),(46208,18,7992,3774,'sugars',NULL,6.7728000000,'Sugars',NULL),(46209,91,7992,3774,'fatty_acids_saturated',NULL,0.0190400000,'Fatty acids, total saturated',NULL),(46210,119,7992,3774,'fatty_acids_polyunsaturated',NULL,0.0992800000,'Fatty acids, total polyunsaturated',NULL),(46211,1,7993,3989,'protein',NULL,1.0184000000,'Protein',157120),(46212,2,7993,3989,'fat',NULL,0.4560000000,'Fat',157121),(46213,3,7993,3989,'carbohydrate',NULL,11.6736000000,'Carbohydrate',157122),(46214,18,7993,3989,'sugars',NULL,7.4328000000,'Sugars',NULL),(46215,119,7993,3989,'fatty_acids_polyunsaturated',NULL,0.2356000000,'Fatty acids, total polyunsaturated',NULL),(46216,91,7993,3989,'fatty_acids_saturated',NULL,0.0228000000,'Fatty acids, total saturated',NULL),(46217,1,7994,5304,'protein',NULL,1.8838700000,'Protein',157141),(46218,2,7994,5304,'fat',NULL,4.3424800000,'Fat',157142),(46219,3,7994,5304,'carbohydrate',NULL,2.9746400000,'Carbohydrate',157143),(46220,18,7994,5304,'sugars',NULL,0.1596500000,'Sugars',NULL),(46221,91,7994,5304,'fatty_acids_saturated',NULL,0.3772890000,'Fatty acids, total saturated',NULL),(46222,119,7994,5304,'fatty_acids_polyunsaturated',NULL,2.9591900000,'Fatty acids, total polyunsaturated',NULL),(46223,1,7995,48669,'protein',NULL,0.1200000000,'Protein',157162),(46224,2,7995,48669,'fat',NULL,0.0360000000,'Fat',157163),(46225,18,7995,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(46226,91,7995,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(46227,119,7995,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(46228,1,7996,47988,'protein',NULL,7.0000000000,'Protein',157182),(46229,2,7996,47988,'fat',NULL,1.2600000000,'Fat',157183),(46230,3,7996,47988,'carbohydrate',NULL,40.4600000000,'Carbohydrate',157184),(46231,18,7996,47988,'sugars',NULL,3.3600000000,'Sugars',NULL),(46232,1,7997,50680,'protein',NULL,13.8000000000,'Protein',157192),(46233,2,7997,50680,'fat',NULL,1.1400000000,'Fat',157193),(46234,3,7997,50680,'carbohydrate',NULL,0.7200000000,'Carbohydrate',157194),(46235,18,7997,50680,'sugars',NULL,0.2400000000,'Sugars',NULL),(46236,91,7997,50680,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(46237,119,7997,50680,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(46238,1,7998,48499,'protein',NULL,10.5280000000,'Protein',157213),(46239,2,7998,48499,'fat',NULL,6.7200000000,'Fat',157214),(46240,3,7998,48499,'carbohydrate',NULL,3.4720000000,'Carbohydrate',157215),(46241,18,7998,48499,'sugars',NULL,3.4720000000,'Sugars',NULL),(46242,91,7998,48499,'fatty_acids_saturated',NULL,3.6288000000,'Fatty acids, total saturated',NULL),(46243,119,7998,48499,'fatty_acids_polyunsaturated',NULL,0.2352000000,'Fatty acids, total polyunsaturated',NULL),(46244,1,7999,50641,'protein',NULL,0.7500000000,'Protein',157234),(46245,2,7999,50641,'fat',NULL,0.1500000000,'Fat',157235),(46246,3,7999,50641,'carbohydrate',NULL,4.5000000000,'Carbohydrate',157236),(46247,18,7999,50641,'sugars',NULL,4.5000000000,'Sugars',NULL),(46248,91,7999,50641,'fatty_acids_saturated',NULL,0.0450000000,'Fatty acids, total saturated',NULL),(46249,119,7999,50641,'fatty_acids_polyunsaturated',NULL,0.0750000000,'Fatty acids, total polyunsaturated',NULL),(46250,1,8000,49642,'protein',NULL,0.6560000000,'Protein',157255),(46251,2,8000,49642,'fat',NULL,0.8160000000,'Fat',157256),(46252,3,8000,49642,'carbohydrate',NULL,0.3360000000,'Carbohydrate',157257),(46253,18,8000,49642,'sugars',NULL,0.3120000000,'Sugars',NULL),(46254,91,8000,49642,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(46255,119,8000,49642,'fatty_acids_polyunsaturated',NULL,0.1520000000,'Fatty acids, total polyunsaturated',NULL),(46256,1,8001,47997,'protein',NULL,1.4400000000,'Protein',157272),(46257,2,8001,47997,'fat',NULL,0.1200000000,'Fat',157273),(46258,3,8001,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',157274),(46259,18,8001,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(46260,91,8001,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(46261,119,8001,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(46262,1,8002,4059,'protein',NULL,0.5000000000,'Protein',157294),(46263,2,8002,4059,'fat',NULL,0.2400000000,'Fat',157295),(46264,3,8002,4059,'carbohydrate',NULL,27.3600000000,'Carbohydrate',157296),(46265,18,8002,4059,'sugars',NULL,20.7400000000,'Sugars',NULL),(46266,1,8003,50216,'protein',NULL,0.6300000000,'Protein',157312),(46267,2,8003,50216,'fat',NULL,0.1200000000,'Fat',157313),(46268,3,8003,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',157314),(46269,18,8003,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(46270,1,8004,6428,'protein',NULL,4.3860000000,'Protein',157330),(46271,2,8004,6428,'fat',NULL,9.9080000000,'Fat',157331),(46272,91,8004,6428,'fatty_acids_saturated',NULL,1.9038000000,'Fatty acids, total saturated',NULL),(46273,119,8004,6428,'fatty_acids_polyunsaturated',NULL,2.2662000000,'Fatty acids, total polyunsaturated',NULL),(46274,3,8004,6428,'carbohydrate',NULL,4.7960000000,'Carbohydrate',157332),(46275,18,8004,6428,'sugars',NULL,1.3000000000,'Sugars',NULL),(46276,1,8005,49561,'protein',NULL,7.0000000000,'Protein',157351),(46277,2,8005,49561,'fat',NULL,3.4000000000,'Fat',157352),(46278,3,8005,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',157353),(46279,18,8005,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(46280,91,8005,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(46281,119,8005,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46282,1,8006,49561,'protein',NULL,7.0000000000,'Protein',157373),(46283,2,8006,49561,'fat',NULL,3.4000000000,'Fat',157374),(46284,3,8006,49561,'carbohydrate',NULL,9.4000000000,'Carbohydrate',157375),(46285,18,8006,49561,'sugars',NULL,9.4000000000,'Sugars',NULL),(46286,91,8006,49561,'fatty_acids_saturated',NULL,2.1400000000,'Fatty acids, total saturated',NULL),(46287,119,8006,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46288,2,8007,208859,'fat',NULL,9.5000000000,'Fat',157394),(46289,91,8007,208859,'fatty_acids_saturated',NULL,2.4000000000,'Fatty acids, total saturated',NULL),(46290,119,8007,208859,'fatty_acids_polyunsaturated',NULL,1.8000000000,'Fatty acids, total polyunsaturated',NULL),(46291,3,8007,208859,'carbohydrate',NULL,0.2000000000,'Carbohydrate',157395),(46292,18,8007,208859,'sugars',NULL,0.2000000000,'Sugars',NULL),(46293,1,8007,208859,'protein',NULL,12.0000000000,'Protein',157396),(46294,2,8008,208518,'fat',NULL,3.7400000000,'Fat',157414),(46295,91,8008,208518,'fatty_acids_saturated',NULL,2.0200000000,'Fatty acids, total saturated',NULL),(46296,119,8008,208518,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(46297,3,8008,208518,'carbohydrate',NULL,0.0400000000,'Carbohydrate',157415),(46298,18,8008,208518,'sugars',NULL,0.0400000000,'Sugars',NULL),(46299,1,8008,208518,'protein',NULL,5.6000000000,'Protein',157416),(46300,2,8009,208475,'fat',NULL,0.4000000000,'Fat',157434),(46301,91,8009,208475,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(46302,119,8009,208475,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46303,3,8009,208475,'carbohydrate',NULL,9.8000000000,'Carbohydrate',157435),(46304,18,8009,208475,'sugars',NULL,9.8000000000,'Sugars',NULL),(46305,1,8009,208475,'protein',NULL,6.8000000000,'Protein',157436),(46306,2,8010,208222,'fat',NULL,0.9600000000,'Fat',157454),(46307,91,8010,208222,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(46308,119,8010,208222,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(46309,3,8010,208222,'carbohydrate',NULL,67.6800000000,'Carbohydrate',157455),(46310,18,8010,208222,'sugars',NULL,2.6400000000,'Sugars',NULL),(46311,1,8010,208222,'protein',NULL,7.0800000000,'Protein',157456),(46312,2,8011,208266,'fat',NULL,0.4000000000,'Fat',157475),(46313,91,8011,208266,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(46314,119,8011,208266,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(46315,3,8011,208266,'carbohydrate',NULL,21.8000000000,'Carbohydrate',157476),(46316,18,8011,208266,'sugars',NULL,19.6000000000,'Sugars',NULL),(46317,1,8011,208266,'protein',NULL,1.6000000000,'Protein',157477),(46318,2,8012,208174,'fat',NULL,7.4520000000,'Fat',157495),(46319,91,8012,208174,'fatty_acids_saturated',NULL,4.0320000000,'Fatty acids, total saturated',NULL),(46320,119,8012,208174,'fatty_acids_polyunsaturated',NULL,0.3960000000,'Fatty acids, total polyunsaturated',NULL),(46321,3,8012,208174,'carbohydrate',NULL,16.6680000000,'Carbohydrate',157496),(46322,18,8012,208174,'sugars',NULL,9.7560000000,'Sugars',NULL),(46323,1,8012,208174,'protein',NULL,1.4040000000,'Protein',157497),(46324,2,8013,208694,'fat',NULL,28.4400000000,'Fat',157516),(46325,91,8013,208694,'fatty_acids_saturated',NULL,5.4000000000,'Fatty acids, total saturated',NULL),(46326,119,8013,208694,'fatty_acids_polyunsaturated',NULL,8.7600000000,'Fatty acids, total polyunsaturated',NULL),(46327,3,8013,208694,'carbohydrate',NULL,0.0000000000,'Carbohydrate',157517),(46328,18,8013,208694,'sugars',NULL,0.0000000000,'Sugars',NULL),(46329,1,8013,208694,'protein',NULL,28.5600000000,'Protein',157518),(46330,2,8014,209081,'fat',NULL,12.0000000000,'Fat',157536),(46331,91,8014,209081,'fatty_acids_saturated',NULL,1.5000000000,'Fatty acids, total saturated',NULL),(46332,119,8014,209081,'fatty_acids_polyunsaturated',NULL,4.0000000000,'Fatty acids, total polyunsaturated',NULL),(46333,3,8014,209081,'carbohydrate',NULL,62.0000000000,'Carbohydrate',157537),(46334,18,8014,209081,'sugars',NULL,4.0000000000,'Sugars',NULL),(46335,1,8014,209081,'protein',NULL,8.0000000000,'Protein',157538),(46336,2,8015,209003,'fat',NULL,0.0000000000,'Fat',157556),(46337,91,8015,209003,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46338,119,8015,209003,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46339,3,8015,209003,'carbohydrate',NULL,3.2400000000,'Carbohydrate',157557),(46340,18,8015,209003,'sugars',NULL,2.9700000000,'Sugars',NULL),(46341,1,8015,209003,'protein',NULL,0.6300000000,'Protein',157558),(46342,2,8016,208533,'fat',NULL,9.9900000000,'Fat',157576),(46343,91,8016,208533,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(46344,119,8016,208533,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(46345,3,8016,208533,'carbohydrate',NULL,0.0000000000,'Carbohydrate',157577),(46346,18,8016,208533,'sugars',NULL,0.0000000000,'Sugars',NULL),(46347,1,8016,208533,'protein',NULL,0.0000000000,'Protein',157578),(46348,2,8017,208322,'fat',NULL,0.1200000000,'Fat',157596),(46349,91,8017,208322,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46350,119,8017,208322,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46351,3,8017,208322,'carbohydrate',NULL,10.4400000000,'Carbohydrate',157597),(46352,18,8017,208322,'sugars',NULL,10.4400000000,'Sugars',NULL),(46353,1,8017,208322,'protein',NULL,1.6800000000,'Protein',157598),(46354,2,8018,209101,'fat',NULL,0.2000000000,'Fat',157616),(46355,91,8018,209101,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46356,119,8018,209101,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(46357,3,8018,209101,'carbohydrate',NULL,19.0000000000,'Carbohydrate',157617),(46358,18,8018,209101,'sugars',NULL,19.0000000000,'Sugars',NULL),(46359,1,8018,209101,'protein',NULL,0.6000000000,'Protein',157618),(46360,2,8019,208204,'fat',NULL,2.5000000000,'Fat',157637),(46361,91,8019,208204,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(46362,119,8019,208204,'fatty_acids_polyunsaturated',NULL,0.9000000000,'Fatty acids, total polyunsaturated',NULL),(46363,3,8019,208204,'carbohydrate',NULL,69.0000000000,'Carbohydrate',157638),(46364,18,8019,208204,'sugars',NULL,6.8000000000,'Sugars',NULL),(46365,1,8019,208204,'protein',NULL,14.0000000000,'Protein',157639),(46366,2,8020,208475,'fat',NULL,0.8000000000,'Fat',157657),(46367,91,8020,208475,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(46368,119,8020,208475,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46369,3,8020,208475,'carbohydrate',NULL,19.6000000000,'Carbohydrate',157658),(46370,18,8020,208475,'sugars',NULL,19.6000000000,'Sugars',NULL),(46371,1,8020,208475,'protein',NULL,13.6000000000,'Protein',157659),(46372,2,8021,208564,'fat',NULL,5.9400000000,'Fat',157677),(46373,91,8021,208564,'fatty_acids_saturated',NULL,1.4850000000,'Fatty acids, total saturated',NULL),(46374,119,8021,208564,'fatty_acids_polyunsaturated',NULL,1.1550000000,'Fatty acids, total polyunsaturated',NULL),(46375,3,8021,208564,'carbohydrate',NULL,0.0000000000,'Carbohydrate',157678),(46376,18,8021,208564,'sugars',NULL,0.0000000000,'Sugars',NULL),(46377,1,8021,208564,'protein',NULL,7.1500000000,'Protein',157679),(46378,2,8022,208335,'fat',NULL,0.2750000000,'Fat',157697),(46379,91,8022,208335,'fatty_acids_saturated',NULL,0.0550000000,'Fatty acids, total saturated',NULL),(46380,119,8022,208335,'fatty_acids_polyunsaturated',NULL,0.1100000000,'Fatty acids, total polyunsaturated',NULL),(46381,3,8022,208335,'carbohydrate',NULL,5.9950000000,'Carbohydrate',157698),(46382,18,8022,208335,'sugars',NULL,5.9950000000,'Sugars',NULL),(46383,1,8022,208335,'protein',NULL,0.6050000000,'Protein',157699),(46384,2,8023,208581,'fat',NULL,10.4000000000,'Fat',157718),(46385,91,8023,208581,'fatty_acids_saturated',NULL,0.7200000000,'Fatty acids, total saturated',NULL),(46386,119,8023,208581,'fatty_acids_polyunsaturated',NULL,5.6800000000,'Fatty acids, total polyunsaturated',NULL),(46387,3,8023,208581,'carbohydrate',NULL,0.0000000000,'Carbohydrate',157719),(46388,18,8023,208581,'sugars',NULL,0.0000000000,'Sugars',NULL),(46389,1,8023,208581,'protein',NULL,19.4400000000,'Protein',157720),(46390,2,8024,208152,'fat',NULL,0.5000000000,'Fat',157738),(46391,91,8024,208152,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46392,119,8024,208152,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(46393,3,8024,208152,'carbohydrate',NULL,70.0000000000,'Carbohydrate',157739),(46394,18,8024,208152,'sugars',NULL,0.0000000000,'Sugars',NULL),(46395,1,8024,208152,'protein',NULL,6.2500000000,'Protein',157740),(46396,2,8025,208916,'fat',NULL,1.4000000000,'Fat',157758),(46397,91,8025,208916,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(46398,119,8025,208916,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(46399,3,8025,208916,'carbohydrate',NULL,2.6000000000,'Carbohydrate',157759),(46400,18,8025,208916,'sugars',NULL,2.6000000000,'Sugars',NULL),(46401,1,8025,208916,'protein',NULL,1.1000000000,'Protein',157760),(46402,1,8026,1775,'protein',NULL,15.2850000000,'Protein',157779),(46403,2,8026,1775,'fat',NULL,0.5850000000,'Fat',157780),(46404,3,8026,1775,'carbohydrate',NULL,5.4000000000,'Carbohydrate',157781),(46405,18,8026,1775,'sugars',NULL,4.8600000000,'Sugars',NULL),(46406,91,8026,1775,'fatty_acids_saturated',NULL,0.1755000000,'Fatty acids, total saturated',NULL),(46407,119,8026,1775,'fatty_acids_polyunsaturated',NULL,0.0180000000,'Fatty acids, total polyunsaturated',NULL),(46408,91,8027,27967,'fatty_acids_saturated',NULL,1.6800000000,'Fatty acids, total saturated',NULL),(46409,1,8027,27967,'protein',NULL,6.3000000000,'Protein',157799),(46410,3,8027,27967,'carbohydrate',NULL,33.7200000000,'Carbohydrate',157800),(46411,2,8027,27967,'fat',NULL,6.4200000000,'Fat',157801),(46412,119,8027,27967,'fatty_acids_polyunsaturated',NULL,1.4400000000,'Fatty acids, total polyunsaturated',NULL),(46413,18,8027,27967,'sugars',NULL,7.7400000000,'Sugars',NULL),(46414,1,8028,3978,'protein',NULL,0.2280000000,'Protein',157818),(46415,2,8028,3978,'fat',NULL,0.1235000000,'Fat',157819),(46416,3,8028,3978,'carbohydrate',NULL,2.2686000000,'Carbohydrate',157820),(46417,18,8028,3978,'sugars',NULL,0.8398000000,'Sugars',NULL),(46418,91,8028,3978,'fatty_acids_saturated',NULL,0.0036100000,'Fatty acids, total saturated',NULL),(46419,119,8028,3978,'fatty_acids_polyunsaturated',NULL,0.0712500000,'Fatty acids, total polyunsaturated',NULL),(46420,18,8029,5760,'sugars',NULL,0.0000000000,'Sugars',NULL),(46421,1,8029,5760,'protein',NULL,25.0016000000,'Protein',157840),(46422,2,8029,5760,'fat',NULL,0.4992000000,'Fat',157841),(46423,3,8029,5760,'carbohydrate',NULL,2.0000000000,'Carbohydrate',157842),(46424,91,8029,5760,'fatty_acids_saturated',NULL,0.2499200000,'Fatty acids, total saturated',NULL),(46425,119,8029,5760,'fatty_acids_polyunsaturated',NULL,0.0956800000,'Fatty acids, total polyunsaturated',NULL),(46426,2,8030,208931,'fat',NULL,1.2000000000,'Fat',157861),(46427,91,8030,208931,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(46428,119,8030,208931,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(46429,3,8030,208931,'carbohydrate',NULL,8.8000000000,'Carbohydrate',157862),(46430,18,8030,208931,'sugars',NULL,3.8000000000,'Sugars',NULL),(46431,1,8030,208931,'protein',NULL,1.8000000000,'Protein',157863),(46432,2,8031,208870,'fat',NULL,13.7000000000,'Fat',157881),(46433,91,8031,208870,'fatty_acids_saturated',NULL,4.8000000000,'Fatty acids, total saturated',NULL),(46434,119,8031,208870,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(46435,3,8031,208870,'carbohydrate',NULL,0.0000000000,'Carbohydrate',157882),(46436,18,8031,208870,'sugars',NULL,0.0000000000,'Sugars',NULL),(46437,1,8031,208870,'protein',NULL,27.2000000000,'Protein',157883),(46438,2,8032,208732,'fat',NULL,6.6000000000,'Fat',157901),(46439,91,8032,208732,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(46440,119,8032,208732,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(46441,3,8032,208732,'carbohydrate',NULL,31.2000000000,'Carbohydrate',157902),(46442,18,8032,208732,'sugars',NULL,0.6000000000,'Sugars',NULL),(46443,1,8032,208732,'protein',NULL,4.6500000000,'Protein',157903),(46444,2,8033,209040,'fat',NULL,0.3200000000,'Fat',157921),(46445,91,8033,209040,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(46446,119,8033,209040,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(46447,3,8033,209040,'carbohydrate',NULL,1.2000000000,'Carbohydrate',157922),(46448,18,8033,209040,'sugars',NULL,1.0400000000,'Sugars',NULL),(46449,1,8033,209040,'protein',NULL,1.5200000000,'Protein',157923),(46450,2,8034,208266,'fat',NULL,0.4000000000,'Fat',157942),(46451,91,8034,208266,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(46452,119,8034,208266,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(46453,3,8034,208266,'carbohydrate',NULL,21.8000000000,'Carbohydrate',157943),(46454,18,8034,208266,'sugars',NULL,19.6000000000,'Sugars',NULL),(46455,1,8034,208266,'protein',NULL,1.6000000000,'Protein',157944),(46456,119,8035,208199,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(46457,2,8035,208199,'fat',NULL,2.9000000000,'Fat',157962),(46458,91,8035,208199,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(46459,3,8035,208199,'carbohydrate',NULL,30.8500000000,'Carbohydrate',157963),(46460,18,8035,208199,'sugars',NULL,1.5000000000,'Sugars',NULL),(46461,1,8035,208199,'protein',NULL,6.7500000000,'Protein',157964),(46462,2,8036,208475,'fat',NULL,0.4000000000,'Fat',157982),(46463,91,8036,208475,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(46464,119,8036,208475,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46465,3,8036,208475,'carbohydrate',NULL,9.8000000000,'Carbohydrate',157983),(46466,18,8036,208475,'sugars',NULL,9.8000000000,'Sugars',NULL),(46467,1,8036,208475,'protein',NULL,6.8000000000,'Protein',157984),(46468,2,8037,208784,'fat',NULL,16.9000000000,'Fat',158003),(46469,91,8037,208784,'fatty_acids_saturated',NULL,5.1000000000,'Fatty acids, total saturated',NULL),(46470,119,8037,208784,'fatty_acids_polyunsaturated',NULL,2.4000000000,'Fatty acids, total polyunsaturated',NULL),(46471,3,8037,208784,'carbohydrate',NULL,1.8000000000,'Carbohydrate',158004),(46472,18,8037,208784,'sugars',NULL,0.5000000000,'Sugars',NULL),(46473,1,8037,208784,'protein',NULL,14.6000000000,'Protein',158005),(46474,2,8038,208184,'fat',NULL,1.0200000000,'Fat',158023),(46475,91,8038,208184,'fatty_acids_saturated',NULL,0.1700000000,'Fatty acids, total saturated',NULL),(46476,119,8038,208184,'fatty_acids_polyunsaturated',NULL,0.5100000000,'Fatty acids, total polyunsaturated',NULL),(46477,3,8038,208184,'carbohydrate',NULL,33.8300000000,'Carbohydrate',158024),(46478,18,8038,208184,'sugars',NULL,1.5300000000,'Sugars',NULL),(46479,1,8038,208184,'protein',NULL,5.7800000000,'Protein',158025),(46480,2,8039,208446,'fat',NULL,2.1600000000,'Fat',158044),(46481,91,8039,208446,'fatty_acids_saturated',NULL,1.2000000000,'Fatty acids, total saturated',NULL),(46482,119,8039,208446,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(46483,3,8039,208446,'carbohydrate',NULL,13.5600000000,'Carbohydrate',158045),(46484,18,8039,208446,'sugars',NULL,13.5600000000,'Sugars',NULL),(46485,1,8039,208446,'protein',NULL,5.1600000000,'Protein',158046),(46486,2,8040,208223,'fat',NULL,2.5200000000,'Fat',158065),(46487,91,8040,208223,'fatty_acids_saturated',NULL,0.3600000000,'Fatty acids, total saturated',NULL),(46488,119,8040,208223,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(46489,3,8040,208223,'carbohydrate',NULL,49.5600000000,'Carbohydrate',158066),(46490,18,8040,208223,'sugars',NULL,1.9200000000,'Sugars',NULL),(46491,1,8040,208223,'protein',NULL,9.2400000000,'Protein',158067),(46492,2,8041,208565,'fat',NULL,5.9950000000,'Fat',158085),(46493,91,8041,208565,'fatty_acids_saturated',NULL,1.4850000000,'Fatty acids, total saturated',NULL),(46494,119,8041,208565,'fatty_acids_polyunsaturated',NULL,1.1550000000,'Fatty acids, total polyunsaturated',NULL),(46495,3,8041,208565,'carbohydrate',NULL,0.0000000000,'Carbohydrate',158086),(46496,18,8041,208565,'sugars',NULL,0.0000000000,'Sugars',NULL),(46497,1,8041,208565,'protein',NULL,7.1500000000,'Protein',158087),(46498,2,8042,208253,'fat',NULL,5.7750000000,'Fat',158105),(46499,91,8042,208253,'fatty_acids_saturated',NULL,1.2100000000,'Fatty acids, total saturated',NULL),(46500,119,8042,208253,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(46501,3,8042,208253,'carbohydrate',NULL,1.2650000000,'Carbohydrate',158106),(46502,18,8042,208253,'sugars',NULL,1.2650000000,'Sugars',NULL),(46503,1,8042,208253,'protein',NULL,0.6050000000,'Protein',158107),(46504,2,8043,208475,'fat',NULL,0.4000000000,'Fat',158125),(46505,91,8043,208475,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(46506,119,8043,208475,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46507,3,8043,208475,'carbohydrate',NULL,9.8000000000,'Carbohydrate',158126),(46508,18,8043,208475,'sugars',NULL,9.8000000000,'Sugars',NULL),(46509,1,8043,208475,'protein',NULL,6.8000000000,'Protein',158127),(46510,2,8044,207912,'fat',NULL,0.1000000000,'Fat',158145),(46511,91,8044,207912,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(46512,119,8044,207912,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(46513,3,8044,207912,'carbohydrate',NULL,8.2200000000,'Carbohydrate',158146),(46514,18,8044,207912,'sugars',NULL,4.8600000000,'Sugars',NULL),(46515,1,8044,207912,'protein',NULL,2.9800000000,'Protein',158147),(46516,2,8045,208266,'fat',NULL,0.4800000000,'Fat',158166),(46517,91,8045,208266,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(46518,119,8045,208266,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(46519,3,8045,208266,'carbohydrate',NULL,26.1600000000,'Carbohydrate',158167),(46520,18,8045,208266,'sugars',NULL,23.5200000000,'Sugars',NULL),(46521,1,8045,208266,'protein',NULL,1.9200000000,'Protein',158168),(46522,1,8046,49829,'protein',NULL,2.7360000000,'Protein',158187),(46523,2,8046,49829,'fat',NULL,6.2160000000,'Fat',158188),(46524,3,8046,49829,'carbohydrate',NULL,1.5720000000,'Carbohydrate',158189),(46525,18,8046,49829,'sugars',NULL,0.8040000000,'Sugars',NULL),(46526,91,8046,49829,'fatty_acids_saturated',NULL,1.5336000000,'Fatty acids, total saturated',NULL),(46527,119,8046,49829,'fatty_acids_polyunsaturated',NULL,2.0208000000,'Fatty acids, total polyunsaturated',NULL),(46528,2,8047,208598,'fat',NULL,0.8000000000,'Fat',158208),(46529,91,8047,208598,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(46530,119,8047,208598,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(46531,3,8047,208598,'carbohydrate',NULL,0.4000000000,'Carbohydrate',158209),(46532,18,8047,208598,'sugars',NULL,0.0000000000,'Sugars',NULL),(46533,1,8047,208598,'protein',NULL,22.6000000000,'Protein',158210),(46534,2,8048,208184,'fat',NULL,0.9000000000,'Fat',158228),(46535,91,8048,208184,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(46536,119,8048,208184,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(46537,3,8048,208184,'carbohydrate',NULL,29.8500000000,'Carbohydrate',158229),(46538,18,8048,208184,'sugars',NULL,1.3500000000,'Sugars',NULL),(46539,1,8048,208184,'protein',NULL,5.1000000000,'Protein',158230),(46540,2,8049,209067,'fat',NULL,0.7200000000,'Fat',158248),(46541,91,8049,209067,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(46542,119,8049,209067,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(46543,3,8049,209067,'carbohydrate',NULL,3.6000000000,'Carbohydrate',158249),(46544,18,8049,209067,'sugars',NULL,3.6000000000,'Sugars',NULL),(46545,1,8049,209067,'protein',NULL,0.9000000000,'Protein',158250),(46546,2,8050,209055,'fat',NULL,0.1800000000,'Fat',158268),(46547,91,8050,209055,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(46548,119,8050,209055,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(46549,3,8050,209055,'carbohydrate',NULL,0.5100000000,'Carbohydrate',158269),(46550,18,8050,209055,'sugars',NULL,0.4800000000,'Sugars',NULL),(46551,1,8050,209055,'protein',NULL,0.4200000000,'Protein',158270),(46552,2,8051,208533,'fat',NULL,9.9900000000,'Fat',158288),(46553,91,8051,208533,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(46554,119,8051,208533,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(46555,3,8051,208533,'carbohydrate',NULL,0.0000000000,'Carbohydrate',158289),(46556,18,8051,208533,'sugars',NULL,0.0000000000,'Sugars',NULL),(46557,1,8051,208533,'protein',NULL,0.0000000000,'Protein',158290),(46558,2,8052,209138,'fat',NULL,0.0000000000,'Fat',158308),(46559,91,8052,209138,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46560,119,8052,209138,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46561,3,8052,209138,'carbohydrate',NULL,0.0300000000,'Carbohydrate',158309),(46562,18,8052,209138,'sugars',NULL,0.0300000000,'Sugars',NULL),(46563,1,8052,209138,'protein',NULL,0.0150000000,'Protein',158310),(46564,2,8053,207864,'fat',NULL,0.0000000000,'Fat',158328),(46565,91,8053,207864,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46566,119,8053,207864,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46567,3,8053,207864,'carbohydrate',NULL,22.8200000000,'Carbohydrate',158329),(46568,18,8053,207864,'sugars',NULL,22.8200000000,'Sugars',NULL),(46569,1,8053,207864,'protein',NULL,0.2800000000,'Protein',158330),(46570,1,8054,235705,'protein',NULL,7.3200000000,'Protein',158349),(46571,3,8054,235705,'carbohydrate',NULL,41.6800000000,'Carbohydrate',158350),(46572,2,8054,235705,'fat',NULL,6.5600000000,'Fat',158351),(46573,18,8054,235705,'sugars',NULL,1.2400000000,'Sugars',NULL),(46574,91,8054,235705,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(46575,119,8054,235705,'fatty_acids_polyunsaturated',NULL,1.0560000000,'Fatty acids, total polyunsaturated',NULL),(46576,2,8055,208581,'fat',NULL,10.4000000000,'Fat',158365),(46577,91,8055,208581,'fatty_acids_saturated',NULL,0.7200000000,'Fatty acids, total saturated',NULL),(46578,119,8055,208581,'fatty_acids_polyunsaturated',NULL,5.6800000000,'Fatty acids, total polyunsaturated',NULL),(46579,3,8055,208581,'carbohydrate',NULL,0.0000000000,'Carbohydrate',158366),(46580,18,8055,208581,'sugars',NULL,0.0000000000,'Sugars',NULL),(46581,1,8055,208581,'protein',NULL,19.4400000000,'Protein',158367),(46582,2,8056,208985,'fat',NULL,0.0600000000,'Fat',158385),(46583,91,8056,208985,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46584,119,8056,208985,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(46585,3,8056,208985,'carbohydrate',NULL,0.2400000000,'Carbohydrate',158386),(46586,18,8056,208985,'sugars',NULL,0.2400000000,'Sugars',NULL),(46587,1,8056,208985,'protein',NULL,0.5400000000,'Protein',158387),(46588,2,8057,209114,'fat',NULL,3.5600000000,'Fat',158405),(46589,91,8057,209114,'fatty_acids_saturated',NULL,0.5300000000,'Fatty acids, total saturated',NULL),(46590,119,8057,209114,'fatty_acids_polyunsaturated',NULL,0.2650000000,'Fatty acids, total polyunsaturated',NULL),(46591,3,8057,209114,'carbohydrate',NULL,0.0000000000,'Carbohydrate',158406),(46592,18,8057,209114,'sugars',NULL,0.0000000000,'Sugars',NULL),(46593,1,8057,209114,'protein',NULL,0.2000000000,'Protein',158407),(46594,1,8058,7133,'protein',NULL,7.9680000000,'Protein',158427),(46595,2,8058,7133,'fat',NULL,2.2400000000,'Fat',158428),(46596,3,8058,7133,'carbohydrate',NULL,27.3344000000,'Carbohydrate',158429),(46597,18,8058,7133,'sugars',NULL,2.7776000000,'Sugars',NULL),(46598,91,8058,7133,'fatty_acids_saturated',NULL,0.4620800000,'Fatty acids, total saturated',NULL),(46599,119,8058,7133,'fatty_acids_polyunsaturated',NULL,1.0188800000,'Fatty acids, total polyunsaturated',NULL),(46600,1,8059,50680,'protein',NULL,10.5800000000,'Protein',158448),(46601,2,8059,50680,'fat',NULL,0.8740000000,'Fat',158449),(46602,3,8059,50680,'carbohydrate',NULL,0.5520000000,'Carbohydrate',158450),(46603,18,8059,50680,'sugars',NULL,0.1840000000,'Sugars',NULL),(46604,91,8059,50680,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(46605,119,8059,50680,'fatty_acids_polyunsaturated',NULL,0.1840000000,'Fatty acids, total polyunsaturated',NULL),(46606,1,8060,47958,'protein',NULL,0.5700000000,'Protein',158468),(46607,2,8060,47958,'fat',NULL,5.8500000000,'Fat',158469),(46608,3,8060,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',158470),(46609,18,8060,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(46610,91,8060,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(46611,119,8060,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(46612,1,8061,50637,'protein',NULL,2.4750000000,'Protein',158488),(46613,2,8061,50637,'fat',NULL,1.1250000000,'Fat',158489),(46614,3,8061,50637,'carbohydrate',NULL,8.1000000000,'Carbohydrate',158490),(46615,18,8061,50637,'sugars',NULL,8.1000000000,'Sugars',NULL),(46616,91,8061,50637,'fatty_acids_saturated',NULL,0.2250000000,'Fatty acids, total saturated',NULL),(46617,119,8061,50637,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(46618,1,8062,5226,'protein',NULL,2.0304000000,'Protein',158510),(46619,2,8062,5226,'fat',NULL,4.7932800000,'Fat',158511),(46620,3,8062,5226,'carbohydrate',NULL,2.0688000000,'Carbohydrate',158512),(46621,18,8062,5226,'sugars',NULL,0.4176000000,'Sugars',NULL),(46622,91,8062,5226,'fatty_acids_saturated',NULL,0.3649920000,'Fatty acids, total saturated',NULL),(46623,119,8062,5226,'fatty_acids_polyunsaturated',NULL,1.1835840000,'Fatty acids, total polyunsaturated',NULL),(46624,1,8063,49940,'protein',NULL,0.9600000000,'Protein',158531),(46625,2,8063,49940,'fat',NULL,0.4800000000,'Fat',158532),(46626,3,8063,49940,'carbohydrate',NULL,24.2400000000,'Carbohydrate',158533),(46627,18,8063,49940,'sugars',NULL,24.2400000000,'Sugars',NULL),(46628,91,8063,49940,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46629,119,8063,49940,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(46630,1,8064,50654,'protein',NULL,3.1200000000,'Protein',158552),(46631,2,8064,50654,'fat',NULL,2.2800000000,'Fat',158553),(46632,3,8064,50654,'carbohydrate',NULL,21.5600000000,'Carbohydrate',158554),(46633,18,8064,50654,'sugars',NULL,0.8000000000,'Sugars',NULL),(46634,91,8064,50654,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(46635,119,8064,50654,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(46636,1,8065,48571,'protein',NULL,28.8000000000,'Protein',158571),(46637,2,8065,48571,'fat',NULL,1.9800000000,'Fat',158572),(46638,3,8065,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',158573),(46639,18,8065,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(46640,91,8065,48571,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(46641,119,8065,48571,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(46642,1,8066,47958,'protein',NULL,0.5700000000,'Protein',158591),(46643,2,8066,47958,'fat',NULL,5.8500000000,'Fat',158592),(46644,3,8066,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',158593),(46645,18,8066,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(46646,91,8066,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(46647,119,8066,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(46648,1,8067,49448,'protein',NULL,1.2000000000,'Protein',158610),(46649,2,8067,49448,'fat',NULL,0.1000000000,'Fat',158611),(46650,3,8067,49448,'carbohydrate',NULL,1.4000000000,'Carbohydrate',158612),(46651,18,8067,49448,'sugars',NULL,1.4000000000,'Sugars',NULL),(46652,91,8067,49448,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(46653,119,8067,49448,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(46654,1,8068,50789,'protein',NULL,9.6000000000,'Protein',158631),(46655,2,8068,50789,'fat',NULL,2.0000000000,'Fat',158632),(46656,3,8068,50789,'carbohydrate',NULL,15.6000000000,'Carbohydrate',158633),(46657,18,8068,50789,'sugars',NULL,15.0000000000,'Sugars',NULL),(46658,91,8068,50789,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(46659,119,8068,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46660,1,8069,49216,'protein',NULL,0.0600000000,'Protein',158650),(46661,2,8069,49216,'fat',NULL,0.0000000000,'Fat',158651),(46662,3,8069,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',158652),(46663,18,8069,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(46664,91,8069,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46665,119,8069,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46666,1,8070,49281,'protein',NULL,1.3200000000,'Protein',158670),(46667,2,8070,49281,'fat',NULL,0.6000000000,'Fat',158671),(46668,3,8070,49281,'carbohydrate',NULL,12.7200000000,'Carbohydrate',158672),(46669,18,8070,49281,'sugars',NULL,12.3600000000,'Sugars',NULL),(46670,1,8071,49448,'protein',NULL,1.2000000000,'Protein',158688),(46671,2,8071,49448,'fat',NULL,0.1000000000,'Fat',158689),(46672,3,8071,49448,'carbohydrate',NULL,1.4000000000,'Carbohydrate',158690),(46673,18,8071,49448,'sugars',NULL,1.4000000000,'Sugars',NULL),(46674,91,8071,49448,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(46675,119,8071,49448,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(46676,1,8072,48170,'protein',NULL,2.3000000000,'Protein',158708),(46677,2,8072,48170,'fat',NULL,0.1000000000,'Fat',158709),(46678,3,8072,48170,'carbohydrate',NULL,9.5000000000,'Carbohydrate',158710),(46679,18,8072,48170,'sugars',NULL,8.8000000000,'Sugars',NULL),(46680,91,8072,48170,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46681,119,8072,48170,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(46682,1,8073,50734,'protein',NULL,1.4700000000,'Protein',158728),(46683,2,8073,50734,'fat',NULL,6.8500000000,'Fat',158729),(46684,3,8073,50734,'carbohydrate',NULL,0.3300000000,'Carbohydrate',158730),(46685,18,8073,50734,'sugars',NULL,0.2600000000,'Sugars',NULL),(46686,91,8073,50734,'fatty_acids_saturated',NULL,0.7470000000,'Fatty acids, total saturated',NULL),(46687,119,8073,50734,'fatty_acids_polyunsaturated',NULL,4.6760000000,'Fatty acids, total polyunsaturated',NULL),(46688,1,8074,48500,'protein',NULL,8.4800000000,'Protein',158748),(46689,2,8074,48500,'fat',NULL,1.2000000000,'Fat',158749),(46690,3,8074,48500,'carbohydrate',NULL,2.6400000000,'Carbohydrate',158750),(46691,18,8074,48500,'sugars',NULL,2.6400000000,'Sugars',NULL),(46692,91,8074,48500,'fatty_acids_saturated',NULL,0.7680000000,'Fatty acids, total saturated',NULL),(46693,119,8074,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46694,2,8075,7239,'fat',NULL,0.2600000000,'Fat',158769),(46695,3,8075,7239,'carbohydrate',NULL,16.4400000000,'Carbohydrate',158770),(46696,18,8075,7239,'sugars',NULL,0.2140000000,'Sugars',NULL),(46697,91,8075,7239,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(46698,1,8075,7239,'protein',NULL,1.5800000000,'Protein',158771),(46699,119,8075,7239,'fatty_acids_polyunsaturated',NULL,0.1114000000,'Fatty acids, total polyunsaturated',NULL),(46700,1,8076,7133,'protein',NULL,3.9840000000,'Protein',158791),(46701,2,8076,7133,'fat',NULL,1.1200000000,'Fat',158792),(46702,3,8076,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',158793),(46703,18,8076,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(46704,91,8076,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(46705,119,8076,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(46706,1,8077,49829,'protein',NULL,2.2800000000,'Protein',158811),(46707,2,8077,49829,'fat',NULL,5.1800000000,'Fat',158812),(46708,3,8077,49829,'carbohydrate',NULL,1.3100000000,'Carbohydrate',158813),(46709,18,8077,49829,'sugars',NULL,0.6700000000,'Sugars',NULL),(46710,91,8077,49829,'fatty_acids_saturated',NULL,1.2780000000,'Fatty acids, total saturated',NULL),(46711,119,8077,49829,'fatty_acids_polyunsaturated',NULL,1.6840000000,'Fatty acids, total polyunsaturated',NULL),(46712,1,8078,50537,'protein',NULL,1.4400000000,'Protein',158832),(46713,2,8078,50537,'fat',NULL,1.2000000000,'Fat',158833),(46714,3,8078,50537,'carbohydrate',NULL,14.6400000000,'Carbohydrate',158834),(46715,18,8078,50537,'sugars',NULL,14.6400000000,'Sugars',NULL),(46716,91,8078,50537,'fatty_acids_saturated',NULL,0.0960000000,'Fatty acids, total saturated',NULL),(46717,119,8078,50537,'fatty_acids_polyunsaturated',NULL,0.6960000000,'Fatty acids, total polyunsaturated',NULL),(46718,1,8079,50789,'protein',NULL,9.6000000000,'Protein',158853),(46719,2,8079,50789,'fat',NULL,2.0000000000,'Fat',158854),(46720,3,8079,50789,'carbohydrate',NULL,15.6000000000,'Carbohydrate',158855),(46721,18,8079,50789,'sugars',NULL,15.0000000000,'Sugars',NULL),(46722,91,8079,50789,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(46723,119,8079,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46724,1,8080,50537,'protein',NULL,0.7200000000,'Protein',158873),(46725,2,8080,50537,'fat',NULL,0.6000000000,'Fat',158874),(46726,3,8080,50537,'carbohydrate',NULL,7.3200000000,'Carbohydrate',158875),(46727,18,8080,50537,'sugars',NULL,7.3200000000,'Sugars',NULL),(46728,91,8080,50537,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(46729,119,8080,50537,'fatty_acids_polyunsaturated',NULL,0.3480000000,'Fatty acids, total polyunsaturated',NULL),(46730,1,8081,3978,'protein',NULL,1.4760000000,'Protein',158894),(46731,2,8081,3978,'fat',NULL,0.7995000000,'Fat',158895),(46732,3,8081,3978,'carbohydrate',NULL,14.6862000000,'Carbohydrate',158896),(46733,18,8081,3978,'sugars',NULL,5.4366000000,'Sugars',NULL),(46734,91,8081,3978,'fatty_acids_saturated',NULL,0.0233700000,'Fatty acids, total saturated',NULL),(46735,119,8081,3978,'fatty_acids_polyunsaturated',NULL,0.4612500000,'Fatty acids, total polyunsaturated',NULL),(46736,2,8082,7239,'fat',NULL,0.3900000000,'Fat',158916),(46737,3,8082,7239,'carbohydrate',NULL,24.6600000000,'Carbohydrate',158917),(46738,18,8082,7239,'sugars',NULL,0.3210000000,'Sugars',NULL),(46739,91,8082,7239,'fatty_acids_saturated',NULL,0.0435000000,'Fatty acids, total saturated',NULL),(46740,1,8082,7239,'protein',NULL,2.3700000000,'Protein',158918),(46741,119,8082,7239,'fatty_acids_polyunsaturated',NULL,0.1671000000,'Fatty acids, total polyunsaturated',NULL),(46742,1,8083,6419,'protein',NULL,3.5010000000,'Protein',158937),(46743,2,8083,6419,'fat',NULL,8.0190000000,'Fat',158938),(46744,3,8083,6419,'carbohydrate',NULL,6.7500000000,'Carbohydrate',158939),(46745,91,8083,6419,'fatty_acids_saturated',NULL,1.1529000000,'Fatty acids, total saturated',NULL),(46746,119,8083,6419,'fatty_acids_polyunsaturated',NULL,3.9654000000,'Fatty acids, total polyunsaturated',NULL),(46747,18,8083,6419,'sugars',NULL,0.2790000000,'Sugars',NULL),(46748,1,8084,49138,'protein',NULL,0.6000000000,'Protein',158958),(46749,2,8084,49138,'fat',NULL,0.1000000000,'Fat',158959),(46750,3,8084,49138,'carbohydrate',NULL,17.0000000000,'Carbohydrate',158960),(46751,18,8084,49138,'sugars',NULL,17.0000000000,'Sugars',NULL),(46752,91,8084,49138,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(46753,119,8084,49138,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(46754,1,8085,49065,'protein',NULL,5.3680000000,'Protein',158979),(46755,2,8085,49065,'fat',NULL,0.8800000000,'Fat',158980),(46756,3,8085,49065,'carbohydrate',NULL,31.9000000000,'Carbohydrate',158981),(46757,18,8085,49065,'sugars',NULL,0.4400000000,'Sugars',NULL),(46758,91,8085,49065,'fatty_acids_saturated',NULL,0.1276000000,'Fatty acids, total saturated',NULL),(46759,119,8085,49065,'fatty_acids_polyunsaturated',NULL,0.3608000000,'Fatty acids, total polyunsaturated',NULL),(46760,1,8086,48758,'protein',NULL,0.7200000000,'Protein',158999),(46761,2,8086,48758,'fat',NULL,0.1600000000,'Fat',159000),(46762,3,8086,48758,'carbohydrate',NULL,0.7200000000,'Carbohydrate',159001),(46763,18,8086,48758,'sugars',NULL,0.6800000000,'Sugars',NULL),(46764,91,8086,48758,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(46765,119,8086,48758,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(46766,1,8087,48507,'protein',NULL,6.8640000000,'Protein',159017),(46767,2,8087,48507,'fat',NULL,8.8880000000,'Fat',159018),(46768,3,8087,48507,'carbohydrate',NULL,0.6600000000,'Carbohydrate',159019),(46769,18,8087,48507,'sugars',NULL,0.6600000000,'Sugars',NULL),(46770,91,8087,48507,'fatty_acids_saturated',NULL,6.0280000000,'Fatty acids, total saturated',NULL),(46771,119,8087,48507,'fatty_acids_polyunsaturated',NULL,0.2640000000,'Fatty acids, total polyunsaturated',NULL),(46772,1,8088,48983,'protein',NULL,3.4560000000,'Protein',159038),(46773,2,8088,48983,'fat',NULL,0.0000000000,'Fat',159039),(46774,3,8088,48983,'carbohydrate',NULL,0.0000000000,'Carbohydrate',159040),(46775,18,8088,48983,'sugars',NULL,0.0000000000,'Sugars',NULL),(46776,91,8088,48983,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46777,119,8088,48983,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46778,1,8089,49561,'protein',NULL,1.0500000000,'Protein',159059),(46779,2,8089,49561,'fat',NULL,0.5100000000,'Fat',159060),(46780,3,8089,49561,'carbohydrate',NULL,1.4100000000,'Carbohydrate',159061),(46781,18,8089,49561,'sugars',NULL,1.4100000000,'Sugars',NULL),(46782,91,8089,49561,'fatty_acids_saturated',NULL,0.3210000000,'Fatty acids, total saturated',NULL),(46783,119,8089,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46784,1,8090,47994,'protein',NULL,0.1040000000,'Protein',159079),(46785,2,8090,47994,'fat',NULL,0.0000000000,'Fat',159080),(46786,3,8090,47994,'carbohydrate',NULL,0.7560000000,'Carbohydrate',159081),(46787,18,8090,47994,'sugars',NULL,0.0000000000,'Sugars',NULL),(46788,91,8090,47994,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46789,119,8090,47994,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46790,1,8091,49935,'protein',NULL,0.6000000000,'Protein',159100),(46791,2,8091,49935,'fat',NULL,0.2000000000,'Fat',159101),(46792,3,8091,49935,'carbohydrate',NULL,21.0000000000,'Carbohydrate',159102),(46793,18,8091,49935,'sugars',NULL,21.0000000000,'Sugars',NULL),(46794,91,8091,49935,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(46795,119,8091,49935,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46796,1,8092,48435,'protein',NULL,0.3000000000,'Protein',159122),(46797,2,8092,48435,'fat',NULL,0.2400000000,'Fat',159123),(46798,3,8092,48435,'carbohydrate',NULL,4.6200000000,'Carbohydrate',159124),(46799,18,8092,48435,'sugars',NULL,4.3200000000,'Sugars',NULL),(46800,91,8092,48435,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(46801,119,8092,48435,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(46802,1,8093,49868,'protein',NULL,1.2800000000,'Protein',159143),(46803,2,8093,49868,'fat',NULL,0.3200000000,'Fat',159144),(46804,3,8093,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',159145),(46805,18,8093,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(46806,91,8093,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(46807,119,8093,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(46808,1,8094,49151,'protein',NULL,0.7000000000,'Protein',159163),(46809,2,8094,49151,'fat',NULL,6.3500000000,'Fat',159164),(46810,3,8094,49151,'carbohydrate',NULL,1.1000000000,'Carbohydrate',159165),(46811,18,8094,49151,'sugars',NULL,0.6500000000,'Sugars',NULL),(46812,91,8094,49151,'fatty_acids_saturated',NULL,1.3350000000,'Fatty acids, total saturated',NULL),(46813,119,8094,49151,'fatty_acids_polyunsaturated',NULL,0.7200000000,'Fatty acids, total polyunsaturated',NULL),(46814,1,8095,48571,'protein',NULL,41.6000000000,'Protein',159184),(46815,2,8095,48571,'fat',NULL,2.8600000000,'Fat',159185),(46816,3,8095,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',159186),(46817,18,8095,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(46818,91,8095,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(46819,119,8095,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(46820,1,8096,50567,'protein',NULL,1.5600000000,'Protein',159205),(46821,2,8096,50567,'fat',NULL,1.0200000000,'Fat',159206),(46822,3,8096,50567,'carbohydrate',NULL,8.3400000000,'Carbohydrate',159207),(46823,18,8096,50567,'sugars',NULL,4.5000000000,'Sugars',NULL),(46824,91,8096,50567,'fatty_acids_saturated',NULL,0.1620000000,'Fatty acids, total saturated',NULL),(46825,119,8096,50567,'fatty_acids_polyunsaturated',NULL,0.4080000000,'Fatty acids, total polyunsaturated',NULL),(46826,1,8097,49516,'protein',NULL,0.3300000000,'Protein',159226),(46827,2,8097,49516,'fat',NULL,9.2730000000,'Fat',159227),(46828,3,8097,49516,'carbohydrate',NULL,2.7060000000,'Carbohydrate',159228),(46829,18,8097,49516,'sugars',NULL,1.5180000000,'Sugars',NULL),(46830,91,8097,49516,'fatty_acids_saturated',NULL,0.6996000000,'Fatty acids, total saturated',NULL),(46831,119,8097,49516,'fatty_acids_polyunsaturated',NULL,2.4717000000,'Fatty acids, total polyunsaturated',NULL),(46832,1,8098,48309,'protein',NULL,6.7680000000,'Protein',159245),(46833,2,8098,48309,'fat',NULL,1.8000000000,'Fat',159246),(46834,3,8098,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',159247),(46835,18,8098,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(46836,91,8098,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(46837,119,8098,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(46838,1,8099,49448,'protein',NULL,0.2400000000,'Protein',159266),(46839,2,8099,49448,'fat',NULL,0.0200000000,'Fat',159267),(46840,3,8099,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',159268),(46841,18,8099,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(46842,91,8099,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(46843,119,8099,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(46844,1,8100,48290,'protein',NULL,3.7050000000,'Protein',159286),(46845,2,8100,48290,'fat',NULL,1.0925000000,'Fat',159287),(46846,3,8100,48290,'carbohydrate',NULL,30.8275000000,'Carbohydrate',159288),(46847,18,8100,48290,'sugars',NULL,10.7350000000,'Sugars',NULL),(46848,91,8100,48290,'fatty_acids_saturated',NULL,0.2470000000,'Fatty acids, total saturated',NULL),(46849,119,8100,48290,'fatty_acids_polyunsaturated',NULL,0.4797500000,'Fatty acids, total polyunsaturated',NULL),(46850,1,8101,49005,'protein',NULL,0.0100000000,'Protein',159307),(46851,2,8101,49005,'fat',NULL,3.8900000000,'Fat',159308),(46852,3,8101,49005,'carbohydrate',NULL,0.0500000000,'Carbohydrate',159309),(46853,18,8101,49005,'sugars',NULL,0.0500000000,'Sugars',NULL),(46854,91,8101,49005,'fatty_acids_saturated',NULL,0.8900000000,'Fatty acids, total saturated',NULL),(46855,119,8101,49005,'fatty_acids_polyunsaturated',NULL,0.6360000000,'Fatty acids, total polyunsaturated',NULL),(46856,1,8102,49329,'protein',NULL,56.0000000000,'Protein',159328),(46857,2,8102,49329,'fat',NULL,26.4000000000,'Fat',159329),(46858,3,8102,49329,'carbohydrate',NULL,0.0000000000,'Carbohydrate',159330),(46859,18,8102,49329,'sugars',NULL,0.0000000000,'Sugars',NULL),(46860,91,8102,49329,'fatty_acids_saturated',NULL,11.0000000000,'Fatty acids, total saturated',NULL),(46861,119,8102,49329,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(46862,1,8103,50636,'protein',NULL,2.2000000000,'Protein',159347),(46863,2,8103,50636,'fat',NULL,0.2000000000,'Fat',159348),(46864,3,8103,50636,'carbohydrate',NULL,7.6000000000,'Carbohydrate',159349),(46865,18,8103,50636,'sugars',NULL,7.6000000000,'Sugars',NULL),(46866,91,8103,50636,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(46867,119,8103,50636,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(46868,1,8104,50530,'protein',NULL,1.0080000000,'Protein',159367),(46869,2,8104,50530,'fat',NULL,0.5520000000,'Fat',159368),(46870,91,8104,50530,'fatty_acids_saturated',NULL,0.2106000000,'Fatty acids, total saturated',NULL),(46871,119,8104,50530,'fatty_acids_polyunsaturated',NULL,0.0834000000,'Fatty acids, total polyunsaturated',NULL),(46872,1,8105,49630,'protein',NULL,0.6000000000,'Protein',159381),(46873,2,8105,49630,'fat',NULL,0.1200000000,'Fat',159382),(46874,3,8105,49630,'carbohydrate',NULL,0.1800000000,'Carbohydrate',159383),(46875,18,8105,49630,'sugars',NULL,0.1800000000,'Sugars',NULL),(46876,91,8105,49630,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(46877,119,8105,49630,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(46878,1,8106,50306,'protein',NULL,0.0140000000,'Protein',159402),(46879,2,8106,50306,'fat',NULL,0.0440000000,'Fat',159403),(46880,3,8106,50306,'carbohydrate',NULL,0.1350000000,'Carbohydrate',159404),(46881,91,8106,50306,'fatty_acids_saturated',NULL,0.0215000000,'Fatty acids, total saturated',NULL),(46882,119,8106,50306,'fatty_acids_polyunsaturated',NULL,0.0068000000,'Fatty acids, total polyunsaturated',NULL),(46883,1,8107,48992,'protein',NULL,2.9520000000,'Protein',159422),(46884,2,8107,48992,'fat',NULL,5.6340000000,'Fat',159423),(46885,3,8107,48992,'carbohydrate',NULL,0.0000000000,'Carbohydrate',159424),(46886,18,8107,48992,'sugars',NULL,0.0000000000,'Sugars',NULL),(46887,91,8107,48992,'fatty_acids_saturated',NULL,1.5858000000,'Fatty acids, total saturated',NULL),(46888,119,8107,48992,'fatty_acids_polyunsaturated',NULL,0.8946000000,'Fatty acids, total polyunsaturated',NULL),(46889,1,8108,50563,'protein',NULL,3.0000000000,'Protein',159442),(46890,2,8108,50563,'fat',NULL,0.7500000000,'Fat',159443),(46891,3,8108,50563,'carbohydrate',NULL,53.2500000000,'Carbohydrate',159444),(46892,18,8108,50563,'sugars',NULL,14.2500000000,'Sugars',NULL),(46893,91,8108,50563,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(46894,119,8108,50563,'fatty_acids_polyunsaturated',NULL,0.2500000000,'Fatty acids, total polyunsaturated',NULL),(46895,1,8109,48433,'protein',NULL,0.3000000000,'Protein',159462),(46896,2,8109,48433,'fat',NULL,0.3000000000,'Fat',159463),(46897,3,8109,48433,'carbohydrate',NULL,3.6000000000,'Carbohydrate',159464),(46898,18,8109,48433,'sugars',NULL,3.3000000000,'Sugars',NULL),(46899,91,8109,48433,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(46900,119,8109,48433,'fatty_acids_polyunsaturated',NULL,0.0660000000,'Fatty acids, total polyunsaturated',NULL),(46901,1,8110,49846,'protein',NULL,4.6900000000,'Protein',159483),(46902,2,8110,49846,'fat',NULL,1.1200000000,'Fat',159484),(46903,3,8110,49846,'carbohydrate',NULL,7.0000000000,'Carbohydrate',159485),(46904,18,8110,49846,'sugars',NULL,0.8400000000,'Sugars',NULL),(46905,91,8110,49846,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(46906,119,8110,49846,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(46907,1,8111,49599,'protein',NULL,3.3000000000,'Protein',159504),(46908,2,8111,49599,'fat',NULL,2.2200000000,'Fat',159505),(46909,3,8111,49599,'carbohydrate',NULL,10.8000000000,'Carbohydrate',159506),(46910,18,8111,49599,'sugars',NULL,9.4800000000,'Sugars',NULL),(46911,91,8111,49599,'fatty_acids_saturated',NULL,1.5240000000,'Fatty acids, total saturated',NULL),(46912,119,8111,49599,'fatty_acids_polyunsaturated',NULL,0.0540000000,'Fatty acids, total polyunsaturated',NULL),(46913,1,8112,50537,'protein',NULL,0.6000000000,'Protein',159523),(46914,2,8112,50537,'fat',NULL,0.5000000000,'Fat',159524),(46915,3,8112,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',159525),(46916,18,8112,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(46917,91,8112,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(46918,119,8112,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(46919,1,8113,49569,'protein',NULL,8.7500000000,'Protein',159544),(46920,2,8113,49569,'fat',NULL,0.5000000000,'Fat',159545),(46921,3,8113,49569,'carbohydrate',NULL,10.5000000000,'Carbohydrate',159546),(46922,18,8113,49569,'sugars',NULL,10.5000000000,'Sugars',NULL),(46923,91,8113,49569,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(46924,119,8113,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(46925,1,8114,48669,'protein',NULL,0.1200000000,'Protein',159565),(46926,2,8114,48669,'fat',NULL,0.0360000000,'Fat',159566),(46927,18,8114,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(46928,91,8114,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(46929,119,8114,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(46930,1,8115,50406,'protein',NULL,12.9600000000,'Protein',159585),(46931,2,8115,50406,'fat',NULL,4.8800000000,'Fat',159586),(46932,3,8115,50406,'carbohydrate',NULL,8.5600000000,'Carbohydrate',159587),(46933,18,8115,50406,'sugars',NULL,2.7200000000,'Sugars',NULL),(46934,91,8115,50406,'fatty_acids_saturated',NULL,1.7920000000,'Fatty acids, total saturated',NULL),(46935,119,8115,50406,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(46936,1,8116,49628,'protein',NULL,1.2320000000,'Protein',159604),(46937,2,8116,49628,'fat',NULL,9.6800000000,'Fat',159605),(46938,3,8116,49628,'carbohydrate',NULL,0.3520000000,'Carbohydrate',159606),(46939,18,8116,49628,'sugars',NULL,0.3520000000,'Sugars',NULL),(46940,91,8116,49628,'fatty_acids_saturated',NULL,0.6600000000,'Fatty acids, total saturated',NULL),(46941,119,8116,49628,'fatty_acids_polyunsaturated',NULL,2.8776000000,'Fatty acids, total polyunsaturated',NULL),(46942,1,8117,49444,'protein',NULL,17.8200000000,'Protein',159625),(46943,2,8117,49444,'fat',NULL,1.4175000000,'Fat',159626),(46944,3,8117,49444,'carbohydrate',NULL,34.2225000000,'Carbohydrate',159627),(46945,18,8117,49444,'sugars',NULL,0.8100000000,'Sugars',NULL),(46946,91,8117,49444,'fatty_acids_saturated',NULL,0.2025000000,'Fatty acids, total saturated',NULL),(46947,119,8117,49444,'fatty_acids_polyunsaturated',NULL,0.6075000000,'Fatty acids, total polyunsaturated',NULL),(46948,1,8118,48310,'protein',NULL,3.4720000000,'Protein',159643),(46949,2,8118,48310,'fat',NULL,0.8990000000,'Fat',159644),(46950,3,8118,48310,'carbohydrate',NULL,15.2520000000,'Carbohydrate',159645),(46951,18,8118,48310,'sugars',NULL,0.9920000000,'Sugars',NULL),(46952,91,8118,48310,'fatty_acids_saturated',NULL,0.1674000000,'Fatty acids, total saturated',NULL),(46953,119,8118,48310,'fatty_acids_polyunsaturated',NULL,0.2976000000,'Fatty acids, total polyunsaturated',NULL),(46954,1,8119,50406,'protein',NULL,12.9600000000,'Protein',159665),(46955,2,8119,50406,'fat',NULL,4.8800000000,'Fat',159666),(46956,3,8119,50406,'carbohydrate',NULL,8.5600000000,'Carbohydrate',159667),(46957,18,8119,50406,'sugars',NULL,2.7200000000,'Sugars',NULL),(46958,91,8119,50406,'fatty_acids_saturated',NULL,1.7920000000,'Fatty acids, total saturated',NULL),(46959,119,8119,50406,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(46960,1,8120,49628,'protein',NULL,1.2320000000,'Protein',159684),(46961,2,8120,49628,'fat',NULL,9.6800000000,'Fat',159685),(46962,3,8120,49628,'carbohydrate',NULL,0.3520000000,'Carbohydrate',159686),(46963,18,8120,49628,'sugars',NULL,0.3520000000,'Sugars',NULL),(46964,91,8120,49628,'fatty_acids_saturated',NULL,0.6600000000,'Fatty acids, total saturated',NULL),(46965,119,8120,49628,'fatty_acids_polyunsaturated',NULL,2.8776000000,'Fatty acids, total polyunsaturated',NULL),(46966,1,8121,49859,'protein',NULL,22.4100000000,'Protein',159705),(46967,2,8121,49859,'fat',NULL,2.4300000000,'Fat',159706),(46968,3,8121,49859,'carbohydrate',NULL,61.2900000000,'Carbohydrate',159707),(46969,18,8121,49859,'sugars',NULL,2.4300000000,'Sugars',NULL),(46970,91,8121,49859,'fatty_acids_saturated',NULL,0.5400000000,'Fatty acids, total saturated',NULL),(46971,119,8121,49859,'fatty_acids_polyunsaturated',NULL,1.3500000000,'Fatty acids, total polyunsaturated',NULL),(46972,1,8122,48310,'protein',NULL,3.4720000000,'Protein',159724),(46973,2,8122,48310,'fat',NULL,0.8990000000,'Fat',159725),(46974,3,8122,48310,'carbohydrate',NULL,15.2520000000,'Carbohydrate',159726),(46975,18,8122,48310,'sugars',NULL,0.9920000000,'Sugars',NULL),(46976,91,8122,48310,'fatty_acids_saturated',NULL,0.1674000000,'Fatty acids, total saturated',NULL),(46977,119,8122,48310,'fatty_acids_polyunsaturated',NULL,0.2976000000,'Fatty acids, total polyunsaturated',NULL),(46978,1,8123,50406,'protein',NULL,12.9600000000,'Protein',159746),(46979,2,8123,50406,'fat',NULL,4.8800000000,'Fat',159747),(46980,3,8123,50406,'carbohydrate',NULL,8.5600000000,'Carbohydrate',159748),(46981,18,8123,50406,'sugars',NULL,2.7200000000,'Sugars',NULL),(46982,91,8123,50406,'fatty_acids_saturated',NULL,1.7920000000,'Fatty acids, total saturated',NULL),(46983,119,8123,50406,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(46984,1,8124,49628,'protein',NULL,1.2320000000,'Protein',159765),(46985,2,8124,49628,'fat',NULL,9.6800000000,'Fat',159766),(46986,3,8124,49628,'carbohydrate',NULL,0.3520000000,'Carbohydrate',159767),(46987,18,8124,49628,'sugars',NULL,0.3520000000,'Sugars',NULL),(46988,91,8124,49628,'fatty_acids_saturated',NULL,0.6600000000,'Fatty acids, total saturated',NULL),(46989,119,8124,49628,'fatty_acids_polyunsaturated',NULL,2.8776000000,'Fatty acids, total polyunsaturated',NULL),(46990,1,8125,48055,'protein',NULL,17.0100000000,'Protein',159787),(46991,2,8125,48055,'fat',NULL,1.0125000000,'Fat',159788),(46992,3,8125,48055,'carbohydrate',NULL,35.2350000000,'Carbohydrate',159789),(46993,18,8125,48055,'sugars',NULL,2.0250000000,'Sugars',NULL),(46994,91,8125,48055,'fatty_acids_saturated',NULL,0.2025000000,'Fatty acids, total saturated',NULL),(46995,119,8125,48055,'fatty_acids_polyunsaturated',NULL,0.6075000000,'Fatty acids, total polyunsaturated',NULL),(46996,1,8126,48310,'protein',NULL,3.4720000000,'Protein',159807),(46997,2,8126,48310,'fat',NULL,0.8990000000,'Fat',159808),(46998,3,8126,48310,'carbohydrate',NULL,15.2520000000,'Carbohydrate',159809),(46999,18,8126,48310,'sugars',NULL,0.9920000000,'Sugars',NULL),(47000,91,8126,48310,'fatty_acids_saturated',NULL,0.1674000000,'Fatty acids, total saturated',NULL),(47001,119,8126,48310,'fatty_acids_polyunsaturated',NULL,0.2976000000,'Fatty acids, total polyunsaturated',NULL),(47002,1,8127,50406,'protein',NULL,12.9600000000,'Protein',159829),(47003,2,8127,50406,'fat',NULL,4.8800000000,'Fat',159830),(47004,3,8127,50406,'carbohydrate',NULL,8.5600000000,'Carbohydrate',159831),(47005,18,8127,50406,'sugars',NULL,2.7200000000,'Sugars',NULL),(47006,91,8127,50406,'fatty_acids_saturated',NULL,1.7920000000,'Fatty acids, total saturated',NULL),(47007,119,8127,50406,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(47008,1,8128,49628,'protein',NULL,1.2320000000,'Protein',159848),(47009,2,8128,49628,'fat',NULL,9.6800000000,'Fat',159849),(47010,3,8128,49628,'carbohydrate',NULL,0.3520000000,'Carbohydrate',159850),(47011,18,8128,49628,'sugars',NULL,0.3520000000,'Sugars',NULL),(47012,91,8128,49628,'fatty_acids_saturated',NULL,0.6600000000,'Fatty acids, total saturated',NULL),(47013,119,8128,49628,'fatty_acids_polyunsaturated',NULL,2.8776000000,'Fatty acids, total polyunsaturated',NULL),(47014,1,8129,48024,'protein',NULL,17.8200000000,'Protein',159869),(47015,2,8129,48024,'fat',NULL,1.4175000000,'Fat',159870),(47016,3,8129,48024,'carbohydrate',NULL,40.2975000000,'Carbohydrate',159871),(47017,18,8129,48024,'sugars',NULL,2.2275000000,'Sugars',NULL),(47018,91,8129,48024,'fatty_acids_saturated',NULL,0.4050000000,'Fatty acids, total saturated',NULL),(47019,119,8129,48024,'fatty_acids_polyunsaturated',NULL,0.6075000000,'Fatty acids, total polyunsaturated',NULL),(47020,1,8130,48310,'protein',NULL,3.4720000000,'Protein',159888),(47021,2,8130,48310,'fat',NULL,0.8990000000,'Fat',159889),(47022,3,8130,48310,'carbohydrate',NULL,15.2520000000,'Carbohydrate',159890),(47023,18,8130,48310,'sugars',NULL,0.9920000000,'Sugars',NULL),(47024,91,8130,48310,'fatty_acids_saturated',NULL,0.1674000000,'Fatty acids, total saturated',NULL),(47025,119,8130,48310,'fatty_acids_polyunsaturated',NULL,0.2976000000,'Fatty acids, total polyunsaturated',NULL),(47026,1,8131,50406,'protein',NULL,12.9600000000,'Protein',159910),(47027,2,8131,50406,'fat',NULL,4.8800000000,'Fat',159911),(47028,3,8131,50406,'carbohydrate',NULL,8.5600000000,'Carbohydrate',159912),(47029,18,8131,50406,'sugars',NULL,2.7200000000,'Sugars',NULL),(47030,91,8131,50406,'fatty_acids_saturated',NULL,1.7920000000,'Fatty acids, total saturated',NULL),(47031,119,8131,50406,'fatty_acids_polyunsaturated',NULL,0.9200000000,'Fatty acids, total polyunsaturated',NULL),(47032,1,8132,49628,'protein',NULL,1.2320000000,'Protein',159929),(47033,2,8132,49628,'fat',NULL,9.6800000000,'Fat',159930),(47034,3,8132,49628,'carbohydrate',NULL,0.3520000000,'Carbohydrate',159931),(47035,18,8132,49628,'sugars',NULL,0.3520000000,'Sugars',NULL),(47036,91,8132,49628,'fatty_acids_saturated',NULL,0.6600000000,'Fatty acids, total saturated',NULL),(47037,119,8132,49628,'fatty_acids_polyunsaturated',NULL,2.8776000000,'Fatty acids, total polyunsaturated',NULL),(47038,1,8133,47990,'protein',NULL,6.7500000000,'Protein',159950),(47039,2,8133,47990,'fat',NULL,0.6750000000,'Fat',159951),(47040,3,8133,47990,'carbohydrate',NULL,20.2500000000,'Carbohydrate',159952),(47041,18,8133,47990,'sugars',NULL,6.4800000000,'Sugars',NULL),(47042,91,8133,47990,'fatty_acids_saturated',NULL,0.1215000000,'Fatty acids, total saturated',NULL),(47043,119,8133,47990,'fatty_acids_polyunsaturated',NULL,0.3645000000,'Fatty acids, total polyunsaturated',NULL),(47044,1,8134,48310,'protein',NULL,3.4720000000,'Protein',159971),(47045,2,8134,48310,'fat',NULL,0.8990000000,'Fat',159972),(47046,3,8134,48310,'carbohydrate',NULL,15.2520000000,'Carbohydrate',159973),(47047,18,8134,48310,'sugars',NULL,0.9920000000,'Sugars',NULL),(47048,91,8134,48310,'fatty_acids_saturated',NULL,0.1674000000,'Fatty acids, total saturated',NULL),(47049,119,8134,48310,'fatty_acids_polyunsaturated',NULL,0.2976000000,'Fatty acids, total polyunsaturated',NULL),(47050,1,8135,48475,'protein',NULL,1.6800000000,'Protein',159993),(47051,2,8135,48475,'fat',NULL,3.2100000000,'Fat',159994),(47052,3,8135,48475,'carbohydrate',NULL,18.8700000000,'Carbohydrate',159995),(47053,18,8135,48475,'sugars',NULL,10.2900000000,'Sugars',NULL),(47054,91,8135,48475,'fatty_acids_saturated',NULL,1.1550000000,'Fatty acids, total saturated',NULL),(47055,119,8135,48475,'fatty_acids_polyunsaturated',NULL,0.5610000000,'Fatty acids, total polyunsaturated',NULL),(47056,1,8136,47997,'protein',NULL,1.4400000000,'Protein',160014),(47057,2,8136,47997,'fat',NULL,0.1200000000,'Fat',160015),(47058,3,8136,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',160016),(47059,18,8136,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(47060,91,8136,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(47061,119,8136,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(47062,1,8137,50637,'protein',NULL,1.1000000000,'Protein',160035),(47063,2,8137,50637,'fat',NULL,0.5000000000,'Fat',160036),(47064,3,8137,50637,'carbohydrate',NULL,3.6000000000,'Carbohydrate',160037),(47065,18,8137,50637,'sugars',NULL,3.6000000000,'Sugars',NULL),(47066,91,8137,50637,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(47067,119,8137,50637,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(47068,1,8138,48010,'protein',NULL,0.3100000000,'Protein',160055),(47069,2,8138,48010,'fat',NULL,0.0800000000,'Fat',160056),(47070,3,8138,48010,'carbohydrate',NULL,0.5100000000,'Carbohydrate',160057),(47071,1,8139,49678,'protein',NULL,0.0000000000,'Protein',160073),(47072,2,8139,49678,'fat',NULL,2.9970000000,'Fat',160074),(47073,3,8139,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',160075),(47074,18,8139,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(47075,91,8139,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(47076,119,8139,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(47077,1,8140,50300,'protein',NULL,0.7200000000,'Protein',160093),(47078,2,8140,50300,'fat',NULL,0.0800000000,'Fat',160094),(47079,3,8140,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',160095),(47080,18,8140,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(47081,91,8140,50300,'fatty_acids_saturated',NULL,0.0140000000,'Fatty acids, total saturated',NULL),(47082,119,8140,50300,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(47083,1,8141,48288,'protein',NULL,10.2000000000,'Protein',160113),(47084,2,8141,48288,'fat',NULL,3.9000000000,'Fat',160114),(47085,3,8141,48288,'carbohydrate',NULL,52.0000000000,'Carbohydrate',160115),(47086,18,8141,48288,'sugars',NULL,3.1000000000,'Sugars',NULL),(47087,91,8141,48288,'fatty_acids_saturated',NULL,0.5700000000,'Fatty acids, total saturated',NULL),(47088,119,8141,48288,'fatty_acids_polyunsaturated',NULL,0.8600000000,'Fatty acids, total polyunsaturated',NULL),(47089,1,8142,49718,'protein',NULL,0.9600000000,'Protein',160134),(47090,2,8142,49718,'fat',NULL,0.2400000000,'Fat',160135),(47091,3,8142,49718,'carbohydrate',NULL,9.8400000000,'Carbohydrate',160136),(47092,18,8142,49718,'sugars',NULL,9.8400000000,'Sugars',NULL),(47093,91,8142,49718,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(47094,119,8142,49718,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(47095,1,8143,48571,'protein',NULL,48.0000000000,'Protein',160156),(47096,2,8143,48571,'fat',NULL,3.3000000000,'Fat',160157),(47097,3,8143,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',160158),(47098,18,8143,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(47099,91,8143,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(47100,119,8143,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(47101,1,8144,49712,'protein',NULL,0.6000000000,'Protein',160177),(47102,2,8144,49712,'fat',NULL,0.0600000000,'Fat',160178),(47103,3,8144,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',160179),(47104,18,8144,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(47105,91,8144,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47106,119,8144,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(47107,1,8145,49101,'protein',NULL,0.7900000000,'Protein',160198),(47108,2,8145,49101,'fat',NULL,0.0600000000,'Fat',160199),(47109,3,8145,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',160200),(47110,18,8145,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(47111,91,8145,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(47112,119,8145,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47113,1,8146,50531,'protein',NULL,0.9240000000,'Protein',160217),(47114,2,8146,50531,'fat',NULL,0.9240000000,'Fat',160218),(47115,1,8147,1820,'protein',NULL,0.3013100000,'Protein',160230),(47116,2,8147,1820,'fat',NULL,0.0945400000,'Fat',160231),(47117,3,8147,1820,'carbohydrate',NULL,1.8545500000,'Carbohydrate',160232),(47118,18,8147,1820,'sugars',NULL,0.0185600000,'Sugars',NULL),(47119,91,8147,1820,'fatty_acids_saturated',NULL,0.0403680000,'Fatty acids, total saturated',NULL),(47120,119,8147,1820,'fatty_acids_polyunsaturated',NULL,0.0289420000,'Fatty acids, total polyunsaturated',NULL),(47121,1,8148,48490,'protein',NULL,9.0000000000,'Protein',160251),(47122,2,8148,48490,'fat',NULL,4.3200000000,'Fat',160252),(47123,3,8148,48490,'carbohydrate',NULL,4.7400000000,'Carbohydrate',160253),(47124,18,8148,48490,'sugars',NULL,4.3800000000,'Sugars',NULL),(47125,91,8148,48490,'fatty_acids_saturated',NULL,2.7360000000,'Fatty acids, total saturated',NULL),(47126,119,8148,48490,'fatty_acids_polyunsaturated',NULL,0.1440000000,'Fatty acids, total polyunsaturated',NULL),(47127,1,8149,47950,'protein',NULL,7.2500000000,'Protein',160271),(47128,2,8149,47950,'fat',NULL,1.5000000000,'Fat',160272),(47129,3,8149,47950,'carbohydrate',NULL,5.0000000000,'Carbohydrate',160273),(47130,18,8149,47950,'sugars',NULL,4.7500000000,'Sugars',NULL),(47131,91,8149,47950,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(47132,119,8149,47950,'fatty_acids_polyunsaturated',NULL,0.5000000000,'Fatty acids, total polyunsaturated',NULL),(47133,1,8150,48436,'protein',NULL,0.3600000000,'Protein',160291),(47134,2,8150,48436,'fat',NULL,0.2400000000,'Fat',160292),(47135,3,8150,48436,'carbohydrate',NULL,2.6400000000,'Carbohydrate',160293),(47136,18,8150,48436,'sugars',NULL,2.5200000000,'Sugars',NULL),(47137,91,8150,48436,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(47138,119,8150,48436,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(47139,1,8151,50137,'protein',NULL,3.9600000000,'Protein',160311),(47140,2,8151,50137,'fat',NULL,0.2200000000,'Fat',160312),(47141,3,8151,50137,'carbohydrate',NULL,32.7800000000,'Carbohydrate',160313),(47142,18,8151,50137,'sugars',NULL,2.4200000000,'Sugars',NULL),(47143,91,8151,50137,'fatty_acids_saturated',NULL,0.0880000000,'Fatty acids, total saturated',NULL),(47144,119,8151,50137,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(47145,1,8152,48378,'protein',NULL,0.0300000000,'Protein',160332),(47146,2,8152,48378,'fat',NULL,4.1100000000,'Fat',160333),(47147,3,8152,48378,'carbohydrate',NULL,0.0300000000,'Carbohydrate',160334),(47148,18,8152,48378,'sugars',NULL,0.0300000000,'Sugars',NULL),(47149,91,8152,48378,'fatty_acids_saturated',NULL,2.6045000000,'Fatty acids, total saturated',NULL),(47150,119,8152,48378,'fatty_acids_polyunsaturated',NULL,0.1415000000,'Fatty acids, total polyunsaturated',NULL),(47151,1,8153,49216,'protein',NULL,0.0680000000,'Protein',160353),(47152,2,8153,49216,'fat',NULL,0.0000000000,'Fat',160354),(47153,3,8153,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',160355),(47154,18,8153,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(47155,91,8153,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47156,119,8153,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(47157,1,8154,48262,'protein',NULL,0.4500000000,'Protein',160372),(47158,2,8154,48262,'fat',NULL,0.1000000000,'Fat',160373),(47159,3,8154,48262,'carbohydrate',NULL,4.5500000000,'Carbohydrate',160374),(47160,18,8154,48262,'sugars',NULL,4.5500000000,'Sugars',NULL),(47161,91,8154,48262,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(47162,119,8154,48262,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(47163,1,8155,50221,'protein',NULL,0.8400000000,'Protein',160393),(47164,2,8155,50221,'fat',NULL,0.1800000000,'Fat',160394),(47165,3,8155,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',160395),(47166,18,8155,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(47167,91,8155,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(47168,119,8155,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(47169,1,8156,50786,'protein',NULL,8.5500000000,'Protein',160413),(47170,2,8156,50786,'fat',NULL,15.3000000000,'Fat',160414),(47171,3,8156,50786,'carbohydrate',NULL,7.2000000000,'Carbohydrate',160415),(47172,18,8156,50786,'sugars',NULL,6.7500000000,'Sugars',NULL),(47173,91,8156,50786,'fatty_acids_saturated',NULL,10.1250000000,'Fatty acids, total saturated',NULL),(47174,119,8156,50786,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(47175,1,8157,50786,'protein',NULL,11.4000000000,'Protein',160434),(47176,2,8157,50786,'fat',NULL,20.4000000000,'Fat',160435),(47177,3,8157,50786,'carbohydrate',NULL,9.6000000000,'Carbohydrate',160436),(47178,18,8157,50786,'sugars',NULL,9.0000000000,'Sugars',NULL),(47179,91,8157,50786,'fatty_acids_saturated',NULL,13.5000000000,'Fatty acids, total saturated',NULL),(47180,119,8157,50786,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(47181,1,8158,3564,'protein',NULL,8.2200000000,'Protein',160455),(47182,2,8158,3564,'fat',NULL,4.1220000000,'Fat',160456),(47183,3,8158,3564,'carbohydrate',NULL,40.9080000000,'Carbohydrate',160457),(47184,18,8158,3564,'sugars',NULL,0.8520000000,'Sugars',NULL),(47185,91,8158,3564,'fatty_acids_saturated',NULL,0.5760000000,'Fatty acids, total saturated',NULL),(47186,119,8158,3564,'fatty_acids_polyunsaturated',NULL,1.2840000000,'Fatty acids, total polyunsaturated',NULL),(47187,1,8159,6428,'protein',NULL,2.1930000000,'Protein',160473),(47188,2,8159,6428,'fat',NULL,4.9540000000,'Fat',160474),(47189,91,8159,6428,'fatty_acids_saturated',NULL,0.9519000000,'Fatty acids, total saturated',NULL),(47190,119,8159,6428,'fatty_acids_polyunsaturated',NULL,1.1331000000,'Fatty acids, total polyunsaturated',NULL),(47191,3,8159,6428,'carbohydrate',NULL,2.3980000000,'Carbohydrate',160475),(47192,18,8159,6428,'sugars',NULL,0.6500000000,'Sugars',NULL),(47193,1,8160,49216,'protein',NULL,0.0600000000,'Protein',160493),(47194,2,8160,49216,'fat',NULL,0.0000000000,'Fat',160494),(47195,3,8160,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',160495),(47196,18,8160,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(47197,91,8160,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47198,119,8160,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(47199,1,8161,50221,'protein',NULL,1.4000000000,'Protein',160512),(47200,2,8161,50221,'fat',NULL,0.3000000000,'Fat',160513),(47201,3,8161,50221,'carbohydrate',NULL,4.6000000000,'Carbohydrate',160514),(47202,18,8161,50221,'sugars',NULL,4.6000000000,'Sugars',NULL),(47203,91,8161,50221,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(47204,119,8161,50221,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(47205,1,8162,1629,'protein',NULL,7.6860000000,'Protein',160533),(47206,2,8162,1629,'fat',NULL,7.9300000000,'Fat',160534),(47207,3,8162,1629,'carbohydrate',NULL,11.7120000000,'Carbohydrate',160535),(47208,18,8162,1629,'sugars',NULL,12.3220000000,'Sugars',NULL),(47209,91,8162,1629,'fatty_acids_saturated',NULL,4.5506000000,'Fatty acids, total saturated',NULL),(47210,119,8162,1629,'fatty_acids_polyunsaturated',NULL,0.4758000000,'Fatty acids, total polyunsaturated',NULL),(47211,1,8163,49837,'protein',NULL,0.4500000000,'Protein',160554),(47212,2,8163,49837,'fat',NULL,0.1500000000,'Fat',160555),(47213,3,8163,49837,'carbohydrate',NULL,16.9500000000,'Carbohydrate',160556),(47214,18,8163,49837,'sugars',NULL,16.9500000000,'Sugars',NULL),(47215,91,8163,49837,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(47216,119,8163,49837,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(47217,1,8164,7133,'protein',NULL,3.9840000000,'Protein',160575),(47218,2,8164,7133,'fat',NULL,1.1200000000,'Fat',160576),(47219,3,8164,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',160577),(47220,18,8164,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(47221,91,8164,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(47222,119,8164,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(47223,1,8165,5295,'protein',NULL,2.0960000000,'Protein',160595),(47224,2,8165,5295,'fat',NULL,5.5500000000,'Fat',160596),(47225,3,8165,5295,'carbohydrate',NULL,1.8820000000,'Carbohydrate',160597),(47226,18,8165,5295,'sugars',NULL,0.4430000000,'Sugars',NULL),(47227,91,8165,5295,'fatty_acids_saturated',NULL,0.4152000000,'Fatty acids, total saturated',NULL),(47228,119,8165,5295,'fatty_acids_polyunsaturated',NULL,1.3613000000,'Fatty acids, total polyunsaturated',NULL),(47229,1,8166,7133,'protein',NULL,7.9680000000,'Protein',160617),(47230,2,8166,7133,'fat',NULL,2.2400000000,'Fat',160618),(47231,3,8166,7133,'carbohydrate',NULL,27.3344000000,'Carbohydrate',160619),(47232,18,8166,7133,'sugars',NULL,2.7776000000,'Sugars',NULL),(47233,91,8166,7133,'fatty_acids_saturated',NULL,0.4620800000,'Fatty acids, total saturated',NULL),(47234,119,8166,7133,'fatty_acids_polyunsaturated',NULL,1.0188800000,'Fatty acids, total polyunsaturated',NULL),(47235,3,8167,6194,'carbohydrate',NULL,0.0000000000,'Carbohydrate',160638),(47236,1,8167,6194,'protein',NULL,21.6835000000,'Protein',160639),(47237,2,8167,6194,'fat',NULL,0.6970000000,'Fat',160640),(47238,18,8167,6194,'sugars',NULL,0.0000000000,'Sugars',NULL),(47239,91,8167,6194,'fatty_acids_saturated',NULL,0.1989000000,'Fatty acids, total saturated',NULL),(47240,119,8167,6194,'fatty_acids_polyunsaturated',NULL,0.2864500000,'Fatty acids, total polyunsaturated',NULL),(47241,1,8168,235072,'protein',NULL,1.0100000000,'Protein',160655),(47242,3,8168,235072,'carbohydrate',NULL,2.4500000000,'Carbohydrate',160656),(47243,2,8168,235072,'fat',NULL,0.1800000000,'Fat',160657),(47244,18,8168,235072,'sugars',NULL,1.4800000000,'Sugars',NULL),(47245,91,8168,235072,'fatty_acids_saturated',NULL,0.0230000000,'Fatty acids, total saturated',NULL),(47246,119,8168,235072,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(47247,1,8169,47958,'protein',NULL,0.5700000000,'Protein',160674),(47248,2,8169,47958,'fat',NULL,5.8500000000,'Fat',160675),(47249,3,8169,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',160676),(47250,18,8169,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(47251,91,8169,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(47252,119,8169,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(47253,1,8170,4059,'protein',NULL,0.4300000000,'Protein',160694),(47254,2,8170,4059,'fat',NULL,0.2064000000,'Fat',160695),(47255,3,8170,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',160696),(47256,18,8170,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(47257,1,8171,3894,'protein',NULL,1.7360000000,'Protein',160712),(47258,2,8171,3894,'fat',NULL,0.4960000000,'Fat',160713),(47259,3,8171,3894,'carbohydrate',NULL,25.7920000000,'Carbohydrate',160714),(47260,18,8171,3894,'sugars',NULL,20.8320000000,'Sugars',NULL),(47261,91,8171,3894,'fatty_acids_saturated',NULL,0.0595200000,'Fatty acids, total saturated',NULL),(47262,119,8171,3894,'fatty_acids_polyunsaturated',NULL,0.0992000000,'Fatty acids, total polyunsaturated',NULL),(47263,1,8172,1629,'protein',NULL,7.6860000000,'Protein',160734),(47264,2,8172,1629,'fat',NULL,7.9300000000,'Fat',160735),(47265,3,8172,1629,'carbohydrate',NULL,11.7120000000,'Carbohydrate',160736),(47266,18,8172,1629,'sugars',NULL,12.3220000000,'Sugars',NULL),(47267,91,8172,1629,'fatty_acids_saturated',NULL,4.5506000000,'Fatty acids, total saturated',NULL),(47268,119,8172,1629,'fatty_acids_polyunsaturated',NULL,0.4758000000,'Fatty acids, total polyunsaturated',NULL),(47269,1,8173,4059,'protein',NULL,0.3925000000,'Protein',160755),(47270,2,8173,4059,'fat',NULL,0.1884000000,'Fat',160756),(47271,3,8173,4059,'carbohydrate',NULL,21.4776000000,'Carbohydrate',160757),(47272,18,8173,4059,'sugars',NULL,16.2809000000,'Sugars',NULL),(47273,1,8174,50092,'protein',NULL,4.3600000000,'Protein',160773),(47274,2,8174,50092,'fat',NULL,3.2400000000,'Fat',160774),(47275,3,8174,50092,'carbohydrate',NULL,28.2800000000,'Carbohydrate',160775),(47276,18,8174,50092,'sugars',NULL,0.1200000000,'Sugars',NULL),(47277,91,8174,50092,'fatty_acids_saturated',NULL,0.5120000000,'Fatty acids, total saturated',NULL),(47278,119,8174,50092,'fatty_acids_polyunsaturated',NULL,1.2760000000,'Fatty acids, total polyunsaturated',NULL),(47279,1,8175,49561,'protein',NULL,5.2500000000,'Protein',160793),(47280,2,8175,49561,'fat',NULL,2.5500000000,'Fat',160794),(47281,3,8175,49561,'carbohydrate',NULL,7.0500000000,'Carbohydrate',160795),(47282,18,8175,49561,'sugars',NULL,7.0500000000,'Sugars',NULL),(47283,91,8175,49561,'fatty_acids_saturated',NULL,1.6050000000,'Fatty acids, total saturated',NULL),(47284,119,8175,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(47285,1,8176,48435,'protein',NULL,0.3000000000,'Protein',160814),(47286,2,8176,48435,'fat',NULL,0.2400000000,'Fat',160815),(47287,3,8176,48435,'carbohydrate',NULL,4.6200000000,'Carbohydrate',160816),(47288,18,8176,48435,'sugars',NULL,4.3200000000,'Sugars',NULL),(47289,91,8176,48435,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(47290,119,8176,48435,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(47291,1,8177,50216,'protein',NULL,0.6300000000,'Protein',160835),(47292,2,8177,50216,'fat',NULL,0.1200000000,'Fat',160836),(47293,3,8177,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',160837),(47294,18,8177,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(47295,1,8178,48669,'protein',NULL,0.1200000000,'Protein',160854),(47296,2,8178,48669,'fat',NULL,0.0360000000,'Fat',160855),(47297,18,8178,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(47298,91,8178,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(47299,119,8178,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(47300,1,8179,47918,'protein',NULL,0.2000000000,'Protein',160873),(47301,2,8179,47918,'fat',NULL,0.0000000000,'Fat',160874),(47302,3,8179,47918,'carbohydrate',NULL,19.4000000000,'Carbohydrate',160875),(47303,18,8179,47918,'sugars',NULL,19.4000000000,'Sugars',NULL),(47304,91,8179,47918,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47305,119,8179,47918,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(47306,1,8180,48475,'protein',NULL,1.6800000000,'Protein',160895),(47307,2,8180,48475,'fat',NULL,3.2100000000,'Fat',160896),(47308,3,8180,48475,'carbohydrate',NULL,18.8700000000,'Carbohydrate',160897),(47309,18,8180,48475,'sugars',NULL,10.2900000000,'Sugars',NULL),(47310,91,8180,48475,'fatty_acids_saturated',NULL,1.1550000000,'Fatty acids, total saturated',NULL),(47311,119,8180,48475,'fatty_acids_polyunsaturated',NULL,0.5610000000,'Fatty acids, total polyunsaturated',NULL),(47312,1,8181,48571,'protein',NULL,41.6000000000,'Protein',160918),(47313,2,8181,48571,'fat',NULL,2.8600000000,'Fat',160919),(47314,3,8181,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',160920),(47315,18,8181,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(47316,91,8181,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(47317,119,8181,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(47318,1,8182,50654,'protein',NULL,3.1200000000,'Protein',160939),(47319,2,8182,50654,'fat',NULL,2.2800000000,'Fat',160940),(47320,3,8182,50654,'carbohydrate',NULL,21.5600000000,'Carbohydrate',160941),(47321,18,8182,50654,'sugars',NULL,0.8000000000,'Sugars',NULL),(47322,91,8182,50654,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(47323,119,8182,50654,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(47324,1,8183,50636,'protein',NULL,2.2000000000,'Protein',160959),(47325,2,8183,50636,'fat',NULL,0.2000000000,'Fat',160960),(47326,3,8183,50636,'carbohydrate',NULL,7.6000000000,'Carbohydrate',160961),(47327,18,8183,50636,'sugars',NULL,7.6000000000,'Sugars',NULL),(47328,91,8183,50636,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(47329,119,8183,50636,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(47330,1,8184,47990,'protein',NULL,2.0000000000,'Protein',160980),(47331,2,8184,47990,'fat',NULL,0.2000000000,'Fat',160981),(47332,3,8184,47990,'carbohydrate',NULL,6.0000000000,'Carbohydrate',160982),(47333,18,8184,47990,'sugars',NULL,1.9200000000,'Sugars',NULL),(47334,91,8184,47990,'fatty_acids_saturated',NULL,0.0360000000,'Fatty acids, total saturated',NULL),(47335,119,8184,47990,'fatty_acids_polyunsaturated',NULL,0.1080000000,'Fatty acids, total polyunsaturated',NULL),(47336,1,8185,50567,'protein',NULL,2.2100000000,'Protein',161001),(47337,2,8185,50567,'fat',NULL,1.4450000000,'Fat',161002),(47338,3,8185,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',161003),(47339,18,8185,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(47340,91,8185,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(47341,119,8185,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(47342,1,8186,48740,'protein',NULL,0.0210000000,'Protein',161022),(47343,2,8186,48740,'fat',NULL,0.0050000000,'Fat',161023),(47344,3,8186,48740,'carbohydrate',NULL,0.0120000000,'Carbohydrate',161024),(47345,18,8186,48740,'sugars',NULL,0.0090000000,'Sugars',NULL),(47346,1,8187,49876,'protein',NULL,0.2700000000,'Protein',161042),(47347,2,8187,49876,'fat',NULL,0.0450000000,'Fat',161043),(47348,3,8187,49876,'carbohydrate',NULL,0.6300000000,'Carbohydrate',161044),(47349,18,8187,49876,'sugars',NULL,0.6300000000,'Sugars',NULL),(47350,91,8187,49876,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47351,119,8187,49876,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47352,1,8188,49870,'protein',NULL,1.2800000000,'Protein',161061),(47353,2,8188,49870,'fat',NULL,0.3200000000,'Fat',161062),(47354,3,8188,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',161063),(47355,18,8188,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(47356,91,8188,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47357,1,8189,49101,'protein',NULL,0.7900000000,'Protein',161082),(47358,2,8189,49101,'fat',NULL,0.0600000000,'Fat',161083),(47359,3,8189,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',161084),(47360,18,8189,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(47361,91,8189,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(47362,119,8189,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47363,1,8190,49451,'protein',NULL,0.0400000000,'Protein',161102),(47364,2,8190,49451,'fat',NULL,0.0100000000,'Fat',161103),(47365,3,8190,49451,'carbohydrate',NULL,0.1600000000,'Carbohydrate',161104),(47366,18,8190,49451,'sugars',NULL,0.1600000000,'Sugars',NULL),(47367,91,8190,49451,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47368,119,8190,49451,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(47369,1,8191,50531,'protein',NULL,0.9240000000,'Protein',161119),(47370,2,8191,50531,'fat',NULL,0.9240000000,'Fat',161120),(47371,1,8192,50786,'protein',NULL,2.5650000000,'Protein',161133),(47372,2,8192,50786,'fat',NULL,4.5900000000,'Fat',161134),(47373,3,8192,50786,'carbohydrate',NULL,2.1600000000,'Carbohydrate',161135),(47374,18,8192,50786,'sugars',NULL,2.0250000000,'Sugars',NULL),(47375,91,8192,50786,'fatty_acids_saturated',NULL,3.0375000000,'Fatty acids, total saturated',NULL),(47376,119,8192,50786,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(47377,1,8193,48571,'protein',NULL,41.6000000000,'Protein',161156),(47378,2,8193,48571,'fat',NULL,2.8600000000,'Fat',161157),(47379,3,8193,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',161158),(47380,18,8193,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(47381,91,8193,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(47382,119,8193,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(47383,1,8194,50654,'protein',NULL,3.1200000000,'Protein',161177),(47384,2,8194,50654,'fat',NULL,2.2800000000,'Fat',161178),(47385,3,8194,50654,'carbohydrate',NULL,21.5600000000,'Carbohydrate',161179),(47386,18,8194,50654,'sugars',NULL,0.8000000000,'Sugars',NULL),(47387,91,8194,50654,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(47388,119,8194,50654,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(47389,1,8195,50636,'protein',NULL,2.2000000000,'Protein',161197),(47390,2,8195,50636,'fat',NULL,0.2000000000,'Fat',161198),(47391,3,8195,50636,'carbohydrate',NULL,7.6000000000,'Carbohydrate',161199),(47392,18,8195,50636,'sugars',NULL,7.6000000000,'Sugars',NULL),(47393,91,8195,50636,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(47394,119,8195,50636,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(47395,1,8196,49444,'protein',NULL,5.2800000000,'Protein',161218),(47396,2,8196,49444,'fat',NULL,0.4200000000,'Fat',161219),(47397,3,8196,49444,'carbohydrate',NULL,10.1400000000,'Carbohydrate',161220),(47398,18,8196,49444,'sugars',NULL,0.2400000000,'Sugars',NULL),(47399,91,8196,49444,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(47400,119,8196,49444,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(47401,1,8197,50567,'protein',NULL,2.2100000000,'Protein',161236),(47402,2,8197,50567,'fat',NULL,1.4450000000,'Fat',161237),(47403,3,8197,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',161238),(47404,18,8197,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(47405,91,8197,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(47406,119,8197,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(47407,1,8198,48740,'protein',NULL,0.0210000000,'Protein',161257),(47408,2,8198,48740,'fat',NULL,0.0050000000,'Fat',161258),(47409,3,8198,48740,'carbohydrate',NULL,0.0120000000,'Carbohydrate',161259),(47410,18,8198,48740,'sugars',NULL,0.0090000000,'Sugars',NULL),(47411,1,8199,49876,'protein',NULL,0.2700000000,'Protein',161277),(47412,2,8199,49876,'fat',NULL,0.0450000000,'Fat',161278),(47413,3,8199,49876,'carbohydrate',NULL,0.6300000000,'Carbohydrate',161279),(47414,18,8199,49876,'sugars',NULL,0.6300000000,'Sugars',NULL),(47415,91,8199,49876,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47416,119,8199,49876,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47417,1,8200,49870,'protein',NULL,1.2800000000,'Protein',161296),(47418,2,8200,49870,'fat',NULL,0.3200000000,'Fat',161297),(47419,3,8200,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',161298),(47420,18,8200,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(47421,91,8200,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47422,1,8201,49101,'protein',NULL,0.7900000000,'Protein',161317),(47423,2,8201,49101,'fat',NULL,0.0600000000,'Fat',161318),(47424,3,8201,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',161319),(47425,18,8201,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(47426,91,8201,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(47427,119,8201,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47428,1,8202,49451,'protein',NULL,0.0400000000,'Protein',161337),(47429,2,8202,49451,'fat',NULL,0.0100000000,'Fat',161338),(47430,3,8202,49451,'carbohydrate',NULL,0.1600000000,'Carbohydrate',161339),(47431,18,8202,49451,'sugars',NULL,0.1600000000,'Sugars',NULL),(47432,91,8202,49451,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47433,119,8202,49451,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(47434,1,8203,50531,'protein',NULL,0.9240000000,'Protein',161354),(47435,2,8203,50531,'fat',NULL,0.9240000000,'Fat',161355),(47436,1,8204,50786,'protein',NULL,2.5650000000,'Protein',161368),(47437,2,8204,50786,'fat',NULL,4.5900000000,'Fat',161369),(47438,3,8204,50786,'carbohydrate',NULL,2.1600000000,'Carbohydrate',161370),(47439,18,8204,50786,'sugars',NULL,2.0250000000,'Sugars',NULL),(47440,91,8204,50786,'fatty_acids_saturated',NULL,3.0375000000,'Fatty acids, total saturated',NULL),(47441,119,8204,50786,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(47442,1,8205,48571,'protein',NULL,41.6000000000,'Protein',161391),(47443,2,8205,48571,'fat',NULL,2.8600000000,'Fat',161392),(47444,3,8205,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',161393),(47445,18,8205,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(47446,91,8205,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(47447,119,8205,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(47448,1,8206,50654,'protein',NULL,3.1200000000,'Protein',161412),(47449,2,8206,50654,'fat',NULL,2.2800000000,'Fat',161413),(47450,3,8206,50654,'carbohydrate',NULL,21.5600000000,'Carbohydrate',161414),(47451,18,8206,50654,'sugars',NULL,0.8000000000,'Sugars',NULL),(47452,91,8206,50654,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(47453,119,8206,50654,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(47454,1,8207,50636,'protein',NULL,2.2000000000,'Protein',161432),(47455,2,8207,50636,'fat',NULL,0.2000000000,'Fat',161433),(47456,3,8207,50636,'carbohydrate',NULL,7.6000000000,'Carbohydrate',161434),(47457,18,8207,50636,'sugars',NULL,7.6000000000,'Sugars',NULL),(47458,91,8207,50636,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(47459,119,8207,50636,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(47460,1,8208,49859,'protein',NULL,6.6400000000,'Protein',161453),(47461,2,8208,49859,'fat',NULL,0.7200000000,'Fat',161454),(47462,3,8208,49859,'carbohydrate',NULL,18.1600000000,'Carbohydrate',161455),(47463,18,8208,49859,'sugars',NULL,0.7200000000,'Sugars',NULL),(47464,91,8208,49859,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(47465,119,8208,49859,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(47466,1,8209,50567,'protein',NULL,2.2100000000,'Protein',161472),(47467,2,8209,50567,'fat',NULL,1.4450000000,'Fat',161473),(47468,3,8209,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',161474),(47469,18,8209,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(47470,91,8209,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(47471,119,8209,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(47472,1,8210,48740,'protein',NULL,0.0210000000,'Protein',161493),(47473,2,8210,48740,'fat',NULL,0.0050000000,'Fat',161494),(47474,3,8210,48740,'carbohydrate',NULL,0.0120000000,'Carbohydrate',161495),(47475,18,8210,48740,'sugars',NULL,0.0090000000,'Sugars',NULL),(47476,1,8211,49876,'protein',NULL,0.2700000000,'Protein',161513),(47477,2,8211,49876,'fat',NULL,0.0450000000,'Fat',161514),(47478,3,8211,49876,'carbohydrate',NULL,0.6300000000,'Carbohydrate',161515),(47479,18,8211,49876,'sugars',NULL,0.6300000000,'Sugars',NULL),(47480,91,8211,49876,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47481,119,8211,49876,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47482,1,8212,49870,'protein',NULL,1.2800000000,'Protein',161532),(47483,2,8212,49870,'fat',NULL,0.3200000000,'Fat',161533),(47484,3,8212,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',161534),(47485,18,8212,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(47486,91,8212,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47487,1,8213,49101,'protein',NULL,0.7900000000,'Protein',161553),(47488,2,8213,49101,'fat',NULL,0.0600000000,'Fat',161554),(47489,3,8213,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',161555),(47490,18,8213,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(47491,91,8213,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(47492,119,8213,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47493,1,8214,49451,'protein',NULL,0.0400000000,'Protein',161573),(47494,2,8214,49451,'fat',NULL,0.0100000000,'Fat',161574),(47495,3,8214,49451,'carbohydrate',NULL,0.1600000000,'Carbohydrate',161575),(47496,18,8214,49451,'sugars',NULL,0.1600000000,'Sugars',NULL),(47497,91,8214,49451,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47498,119,8214,49451,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(47499,1,8215,50531,'protein',NULL,0.9240000000,'Protein',161590),(47500,2,8215,50531,'fat',NULL,0.9240000000,'Fat',161591),(47501,1,8216,50786,'protein',NULL,2.5650000000,'Protein',161604),(47502,2,8216,50786,'fat',NULL,4.5900000000,'Fat',161605),(47503,3,8216,50786,'carbohydrate',NULL,2.1600000000,'Carbohydrate',161606),(47504,18,8216,50786,'sugars',NULL,2.0250000000,'Sugars',NULL),(47505,91,8216,50786,'fatty_acids_saturated',NULL,3.0375000000,'Fatty acids, total saturated',NULL),(47506,119,8216,50786,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(47507,1,8217,48571,'protein',NULL,41.6000000000,'Protein',161627),(47508,2,8217,48571,'fat',NULL,2.8600000000,'Fat',161628),(47509,3,8217,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',161629),(47510,18,8217,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(47511,91,8217,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(47512,119,8217,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(47513,1,8218,50654,'protein',NULL,3.1200000000,'Protein',161648),(47514,2,8218,50654,'fat',NULL,2.2800000000,'Fat',161649),(47515,3,8218,50654,'carbohydrate',NULL,21.5600000000,'Carbohydrate',161650),(47516,18,8218,50654,'sugars',NULL,0.8000000000,'Sugars',NULL),(47517,91,8218,50654,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(47518,119,8218,50654,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(47519,1,8219,50636,'protein',NULL,2.2000000000,'Protein',161668),(47520,2,8219,50636,'fat',NULL,0.2000000000,'Fat',161669),(47521,3,8219,50636,'carbohydrate',NULL,7.6000000000,'Carbohydrate',161670),(47522,18,8219,50636,'sugars',NULL,7.6000000000,'Sugars',NULL),(47523,91,8219,50636,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(47524,119,8219,50636,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(47525,1,8220,48055,'protein',NULL,5.0400000000,'Protein',161689),(47526,2,8220,48055,'fat',NULL,0.3000000000,'Fat',161690),(47527,3,8220,48055,'carbohydrate',NULL,10.4400000000,'Carbohydrate',161691),(47528,18,8220,48055,'sugars',NULL,0.6000000000,'Sugars',NULL),(47529,91,8220,48055,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(47530,119,8220,48055,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(47531,1,8221,50567,'protein',NULL,2.2100000000,'Protein',161709),(47532,2,8221,50567,'fat',NULL,1.4450000000,'Fat',161710),(47533,3,8221,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',161711),(47534,18,8221,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(47535,91,8221,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(47536,119,8221,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(47537,1,8222,48740,'protein',NULL,0.0210000000,'Protein',161730),(47538,2,8222,48740,'fat',NULL,0.0050000000,'Fat',161731),(47539,3,8222,48740,'carbohydrate',NULL,0.0120000000,'Carbohydrate',161732),(47540,18,8222,48740,'sugars',NULL,0.0090000000,'Sugars',NULL),(47541,1,8223,49876,'protein',NULL,0.2700000000,'Protein',161750),(47542,2,8223,49876,'fat',NULL,0.0450000000,'Fat',161751),(47543,3,8223,49876,'carbohydrate',NULL,0.6300000000,'Carbohydrate',161752),(47544,18,8223,49876,'sugars',NULL,0.6300000000,'Sugars',NULL),(47545,91,8223,49876,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47546,119,8223,49876,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47547,1,8224,49870,'protein',NULL,1.2800000000,'Protein',161769),(47548,2,8224,49870,'fat',NULL,0.3200000000,'Fat',161770),(47549,3,8224,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',161771),(47550,18,8224,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(47551,91,8224,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47552,1,8225,49101,'protein',NULL,0.7900000000,'Protein',161790),(47553,2,8225,49101,'fat',NULL,0.0600000000,'Fat',161791),(47554,3,8225,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',161792),(47555,18,8225,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(47556,91,8225,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(47557,119,8225,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47558,1,8226,49451,'protein',NULL,0.0400000000,'Protein',161810),(47559,2,8226,49451,'fat',NULL,0.0100000000,'Fat',161811),(47560,3,8226,49451,'carbohydrate',NULL,0.1600000000,'Carbohydrate',161812),(47561,18,8226,49451,'sugars',NULL,0.1600000000,'Sugars',NULL),(47562,91,8226,49451,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47563,119,8226,49451,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(47564,1,8227,50531,'protein',NULL,0.9240000000,'Protein',161827),(47565,2,8227,50531,'fat',NULL,0.9240000000,'Fat',161828),(47566,1,8228,50786,'protein',NULL,2.5650000000,'Protein',161841),(47567,2,8228,50786,'fat',NULL,4.5900000000,'Fat',161842),(47568,3,8228,50786,'carbohydrate',NULL,2.1600000000,'Carbohydrate',161843),(47569,18,8228,50786,'sugars',NULL,2.0250000000,'Sugars',NULL),(47570,91,8228,50786,'fatty_acids_saturated',NULL,3.0375000000,'Fatty acids, total saturated',NULL),(47571,119,8228,50786,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(47572,1,8229,48571,'protein',NULL,41.6000000000,'Protein',161863),(47573,2,8229,48571,'fat',NULL,2.8600000000,'Fat',161864),(47574,3,8229,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',161865),(47575,18,8229,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(47576,91,8229,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(47577,119,8229,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(47578,1,8230,50654,'protein',NULL,3.1200000000,'Protein',161884),(47579,2,8230,50654,'fat',NULL,2.2800000000,'Fat',161885),(47580,3,8230,50654,'carbohydrate',NULL,21.5600000000,'Carbohydrate',161886),(47581,18,8230,50654,'sugars',NULL,0.8000000000,'Sugars',NULL),(47582,91,8230,50654,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(47583,119,8230,50654,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(47584,1,8231,50636,'protein',NULL,2.2000000000,'Protein',161904),(47585,2,8231,50636,'fat',NULL,0.2000000000,'Fat',161905),(47586,3,8231,50636,'carbohydrate',NULL,7.6000000000,'Carbohydrate',161906),(47587,18,8231,50636,'sugars',NULL,7.6000000000,'Sugars',NULL),(47588,91,8231,50636,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(47589,119,8231,50636,'fatty_acids_polyunsaturated',NULL,0.0800000000,'Fatty acids, total polyunsaturated',NULL),(47590,1,8232,48024,'protein',NULL,5.2800000000,'Protein',161925),(47591,2,8232,48024,'fat',NULL,0.4200000000,'Fat',161926),(47592,3,8232,48024,'carbohydrate',NULL,11.9400000000,'Carbohydrate',161927),(47593,18,8232,48024,'sugars',NULL,0.6600000000,'Sugars',NULL),(47594,91,8232,48024,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(47595,119,8232,48024,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(47596,1,8233,50567,'protein',NULL,2.2100000000,'Protein',161944),(47597,2,8233,50567,'fat',NULL,1.4450000000,'Fat',161945),(47598,3,8233,50567,'carbohydrate',NULL,11.8150000000,'Carbohydrate',161946),(47599,18,8233,50567,'sugars',NULL,6.3750000000,'Sugars',NULL),(47600,91,8233,50567,'fatty_acids_saturated',NULL,0.2295000000,'Fatty acids, total saturated',NULL),(47601,119,8233,50567,'fatty_acids_polyunsaturated',NULL,0.5780000000,'Fatty acids, total polyunsaturated',NULL),(47602,1,8234,48740,'protein',NULL,0.0210000000,'Protein',161965),(47603,2,8234,48740,'fat',NULL,0.0050000000,'Fat',161966),(47604,3,8234,48740,'carbohydrate',NULL,0.0120000000,'Carbohydrate',161967),(47605,18,8234,48740,'sugars',NULL,0.0090000000,'Sugars',NULL),(47606,1,8235,49876,'protein',NULL,0.2700000000,'Protein',161985),(47607,2,8235,49876,'fat',NULL,0.0450000000,'Fat',161986),(47608,3,8235,49876,'carbohydrate',NULL,0.6300000000,'Carbohydrate',161987),(47609,18,8235,49876,'sugars',NULL,0.6300000000,'Sugars',NULL),(47610,91,8235,49876,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47611,119,8235,49876,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47612,1,8236,49870,'protein',NULL,1.2800000000,'Protein',162004),(47613,2,8236,49870,'fat',NULL,0.3200000000,'Fat',162005),(47614,3,8236,49870,'carbohydrate',NULL,7.3600000000,'Carbohydrate',162006),(47615,18,8236,49870,'sugars',NULL,7.0400000000,'Sugars',NULL),(47616,91,8236,49870,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47617,1,8237,49101,'protein',NULL,0.7900000000,'Protein',162025),(47618,2,8237,49101,'fat',NULL,0.0600000000,'Fat',162026),(47619,3,8237,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',162027),(47620,18,8237,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(47621,91,8237,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(47622,119,8237,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47623,1,8238,49451,'protein',NULL,0.0400000000,'Protein',162045),(47624,2,8238,49451,'fat',NULL,0.0100000000,'Fat',162046),(47625,3,8238,49451,'carbohydrate',NULL,0.1600000000,'Carbohydrate',162047),(47626,18,8238,49451,'sugars',NULL,0.1600000000,'Sugars',NULL),(47627,91,8238,49451,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47628,119,8238,49451,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(47629,1,8239,50531,'protein',NULL,0.9240000000,'Protein',162062),(47630,2,8239,50531,'fat',NULL,0.9240000000,'Fat',162063),(47631,1,8240,50786,'protein',NULL,2.5650000000,'Protein',162076),(47632,2,8240,50786,'fat',NULL,4.5900000000,'Fat',162077),(47633,3,8240,50786,'carbohydrate',NULL,2.1600000000,'Carbohydrate',162078),(47634,18,8240,50786,'sugars',NULL,2.0250000000,'Sugars',NULL),(47635,91,8240,50786,'fatty_acids_saturated',NULL,3.0375000000,'Fatty acids, total saturated',NULL),(47636,119,8240,50786,'fatty_acids_polyunsaturated',NULL,0.1260000000,'Fatty acids, total polyunsaturated',NULL),(47637,1,8241,49135,'protein',NULL,0.7000000000,'Protein',162098),(47638,2,8241,49135,'fat',NULL,0.2000000000,'Fat',162099),(47639,3,8241,49135,'carbohydrate',NULL,16.1000000000,'Carbohydrate',162100),(47640,18,8241,49135,'sugars',NULL,16.1000000000,'Sugars',NULL),(47641,91,8241,49135,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(47642,119,8241,49135,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(47643,1,8242,49791,'protein',NULL,11.4400000000,'Protein',162120),(47644,2,8242,49791,'fat',NULL,2.4200000000,'Fat',162121),(47645,3,8242,49791,'carbohydrate',NULL,60.5000000000,'Carbohydrate',162122),(47646,18,8242,49791,'sugars',NULL,0.0000000000,'Sugars',NULL),(47647,91,8242,49791,'fatty_acids_saturated',NULL,0.3740000000,'Fatty acids, total saturated',NULL),(47648,119,8242,49791,'fatty_acids_polyunsaturated',NULL,1.0120000000,'Fatty acids, total polyunsaturated',NULL),(47649,1,8243,48992,'protein',NULL,5.9040000000,'Protein',162141),(47650,2,8243,48992,'fat',NULL,11.2680000000,'Fat',162142),(47651,3,8243,48992,'carbohydrate',NULL,0.0000000000,'Carbohydrate',162143),(47652,18,8243,48992,'sugars',NULL,0.0000000000,'Sugars',NULL),(47653,91,8243,48992,'fatty_acids_saturated',NULL,3.1716000000,'Fatty acids, total saturated',NULL),(47654,119,8243,48992,'fatty_acids_polyunsaturated',NULL,1.7892000000,'Fatty acids, total polyunsaturated',NULL),(47655,1,8244,48496,'protein',NULL,16.7400000000,'Protein',162161),(47656,2,8244,48496,'fat',NULL,13.2600000000,'Fat',162162),(47657,3,8244,48496,'carbohydrate',NULL,0.4800000000,'Carbohydrate',162163),(47658,18,8244,48496,'sugars',NULL,0.0600000000,'Sugars',NULL),(47659,91,8244,48496,'fatty_acids_saturated',NULL,8.2800000000,'Fatty acids, total saturated',NULL),(47660,119,8244,48496,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(47661,1,8245,47976,'protein',NULL,11.0860000000,'Protein',162182),(47662,2,8245,47976,'fat',NULL,9.4760000000,'Fat',162183),(47663,3,8245,47976,'carbohydrate',NULL,0.0000000000,'Carbohydrate',162184),(47664,18,8245,47976,'sugars',NULL,0.0000000000,'Sugars',NULL),(47665,91,8245,47976,'fatty_acids_saturated',NULL,3.5880000000,'Fatty acids, total saturated',NULL),(47666,119,8245,47976,'fatty_acids_polyunsaturated',NULL,1.2420000000,'Fatty acids, total polyunsaturated',NULL),(47667,1,8246,50300,'protein',NULL,1.4400000000,'Protein',162203),(47668,2,8246,50300,'fat',NULL,0.1600000000,'Fat',162204),(47669,3,8246,50300,'carbohydrate',NULL,0.0000000000,'Carbohydrate',162205),(47670,18,8246,50300,'sugars',NULL,0.0000000000,'Sugars',NULL),(47671,91,8246,50300,'fatty_acids_saturated',NULL,0.0280000000,'Fatty acids, total saturated',NULL),(47672,119,8246,50300,'fatty_acids_polyunsaturated',NULL,0.0840000000,'Fatty acids, total polyunsaturated',NULL),(47673,1,8247,48302,'protein',NULL,3.6000000000,'Protein',162223),(47674,2,8247,48302,'fat',NULL,0.7600000000,'Fat',162224),(47675,3,8247,48302,'carbohydrate',NULL,22.4400000000,'Carbohydrate',162225),(47676,18,8247,48302,'sugars',NULL,1.1200000000,'Sugars',NULL),(47677,91,8247,48302,'fatty_acids_saturated',NULL,0.1360000000,'Fatty acids, total saturated',NULL),(47678,119,8247,48302,'fatty_acids_polyunsaturated',NULL,0.2720000000,'Fatty acids, total polyunsaturated',NULL),(47679,1,8248,49008,'protein',NULL,0.0140000000,'Protein',162244),(47680,2,8248,49008,'fat',NULL,4.1370000000,'Fat',162245),(47681,3,8248,49008,'carbohydrate',NULL,0.0770000000,'Carbohydrate',162246),(47682,18,8248,49008,'sugars',NULL,0.0770000000,'Sugars',NULL),(47683,91,8248,49008,'fatty_acids_saturated',NULL,0.9254000000,'Fatty acids, total saturated',NULL),(47684,119,8248,49008,'fatty_acids_polyunsaturated',NULL,0.8071000000,'Fatty acids, total polyunsaturated',NULL),(47685,1,8249,49101,'protein',NULL,1.5800000000,'Protein',162263),(47686,2,8249,49101,'fat',NULL,0.1200000000,'Fat',162264),(47687,3,8249,49101,'carbohydrate',NULL,3.2600000000,'Carbohydrate',162265),(47688,18,8249,49101,'sugars',NULL,0.3200000000,'Sugars',NULL),(47689,91,8249,49101,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(47690,119,8249,49101,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(47691,1,8250,50137,'protein',NULL,2.7000000000,'Protein',162283),(47692,2,8250,50137,'fat',NULL,0.1500000000,'Fat',162284),(47693,3,8250,50137,'carbohydrate',NULL,22.3500000000,'Carbohydrate',162285),(47694,18,8250,50137,'sugars',NULL,1.6500000000,'Sugars',NULL),(47695,91,8250,50137,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(47696,119,8250,50137,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47697,1,8251,49878,'protein',NULL,1.2800000000,'Protein',162304),(47698,2,8251,49878,'fat',NULL,0.4800000000,'Fat',162305),(47699,3,8251,49878,'carbohydrate',NULL,4.1600000000,'Carbohydrate',162306),(47700,18,8251,49878,'sugars',NULL,3.8400000000,'Sugars',NULL),(47701,91,8251,49878,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(47702,119,8251,49878,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(47703,1,8252,49868,'protein',NULL,1.2800000000,'Protein',162324),(47704,2,8252,49868,'fat',NULL,0.3200000000,'Fat',162325),(47705,3,8252,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',162326),(47706,18,8252,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(47707,91,8252,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(47708,119,8252,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(47709,1,8253,48986,'protein',NULL,8.8200000000,'Protein',162345),(47710,2,8253,48986,'fat',NULL,9.4200000000,'Fat',162346),(47711,3,8253,48986,'carbohydrate',NULL,0.0000000000,'Carbohydrate',162347),(47712,18,8253,48986,'sugars',NULL,0.0000000000,'Sugars',NULL),(47713,91,8253,48986,'fatty_acids_saturated',NULL,2.0100000000,'Fatty acids, total saturated',NULL),(47714,119,8253,48986,'fatty_acids_polyunsaturated',NULL,2.5260000000,'Fatty acids, total polyunsaturated',NULL),(47715,1,8254,49712,'protein',NULL,0.6000000000,'Protein',162366),(47716,2,8254,49712,'fat',NULL,0.0600000000,'Fat',162367),(47717,3,8254,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',162368),(47718,18,8254,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(47719,91,8254,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47720,119,8254,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(47721,1,8255,49281,'protein',NULL,1.3200000000,'Protein',162388),(47722,2,8255,49281,'fat',NULL,0.6000000000,'Fat',162389),(47723,3,8255,49281,'carbohydrate',NULL,12.7200000000,'Carbohydrate',162390),(47724,18,8255,49281,'sugars',NULL,12.3600000000,'Sugars',NULL),(47725,1,8256,48007,'protein',NULL,18.5373900000,'Protein',162408),(47726,2,8256,48007,'fat',NULL,4.1194200000,'Fat',162409),(47727,3,8256,48007,'carbohydrate',NULL,189.4933200000,'Carbohydrate',162410),(47728,18,8256,48007,'sugars',NULL,0.0000000000,'Sugars',NULL),(47729,1,8257,50385,'protein',NULL,1.2600000000,'Protein',162428),(47730,2,8257,50385,'fat',NULL,0.2700000000,'Fat',162429),(47731,3,8257,50385,'carbohydrate',NULL,6.0300000000,'Carbohydrate',162430),(47732,18,8257,50385,'sugars',NULL,5.0400000000,'Sugars',NULL),(47733,91,8257,50385,'fatty_acids_saturated',NULL,0.0540000000,'Fatty acids, total saturated',NULL),(47734,119,8257,50385,'fatty_acids_polyunsaturated',NULL,0.0990000000,'Fatty acids, total polyunsaturated',NULL),(47735,1,8258,49712,'protein',NULL,0.6000000000,'Protein',162448),(47736,2,8258,49712,'fat',NULL,0.0600000000,'Fat',162449),(47737,3,8258,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',162450),(47738,18,8258,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(47739,91,8258,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47740,119,8258,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(47741,1,8259,48758,'protein',NULL,1.8000000000,'Protein',162469),(47742,2,8259,48758,'fat',NULL,0.4000000000,'Fat',162470),(47743,3,8259,48758,'carbohydrate',NULL,1.8000000000,'Carbohydrate',162471),(47744,18,8259,48758,'sugars',NULL,1.7000000000,'Sugars',NULL),(47745,91,8259,48758,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(47746,119,8259,48758,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(47747,1,8260,49678,'protein',NULL,0.0000000000,'Protein',162488),(47748,2,8260,49678,'fat',NULL,2.9970000000,'Fat',162489),(47749,3,8260,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',162490),(47750,18,8260,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(47751,91,8260,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(47752,119,8260,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(47753,1,8261,49101,'protein',NULL,0.7900000000,'Protein',162508),(47754,2,8261,49101,'fat',NULL,0.0600000000,'Fat',162509),(47755,3,8261,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',162510),(47756,18,8261,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(47757,91,8261,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(47758,119,8261,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47759,1,8262,48009,'protein',NULL,0.1440000000,'Protein',162528),(47760,2,8262,48009,'fat',NULL,0.0400000000,'Fat',162529),(47761,3,8262,48009,'carbohydrate',NULL,0.4320000000,'Carbohydrate',162530),(47762,1,8263,47954,'protein',NULL,0.9000000000,'Protein',162546),(47763,2,8263,47954,'fat',NULL,0.4000000000,'Fat',162547),(47764,3,8263,47954,'carbohydrate',NULL,2.2000000000,'Carbohydrate',162548),(47765,18,8263,47954,'sugars',NULL,2.0000000000,'Sugars',NULL),(47766,91,8263,47954,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(47767,119,8263,47954,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(47768,1,8264,48496,'protein',NULL,8.3700000000,'Protein',162566),(47769,2,8264,48496,'fat',NULL,6.6300000000,'Fat',162567),(47770,3,8264,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',162568),(47771,18,8264,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(47772,91,8264,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(47773,119,8264,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(47774,1,8265,48761,'protein',NULL,27.6000000000,'Protein',162588),(47775,2,8265,48761,'fat',NULL,4.8300000000,'Fat',162589),(47776,3,8265,48761,'carbohydrate',NULL,182.1600000000,'Carbohydrate',162590),(47777,18,8265,48761,'sugars',NULL,5.2900000000,'Sugars',NULL),(47778,91,8265,48761,'fatty_acids_saturated',NULL,0.6900000000,'Fatty acids, total saturated',NULL),(47779,119,8265,48761,'fatty_acids_polyunsaturated',NULL,1.9320000000,'Fatty acids, total polyunsaturated',NULL),(47780,1,8266,50385,'protein',NULL,1.2600000000,'Protein',162609),(47781,2,8266,50385,'fat',NULL,0.2700000000,'Fat',162610),(47782,3,8266,50385,'carbohydrate',NULL,6.0300000000,'Carbohydrate',162611),(47783,18,8266,50385,'sugars',NULL,5.0400000000,'Sugars',NULL),(47784,91,8266,50385,'fatty_acids_saturated',NULL,0.0540000000,'Fatty acids, total saturated',NULL),(47785,119,8266,50385,'fatty_acids_polyunsaturated',NULL,0.0990000000,'Fatty acids, total polyunsaturated',NULL),(47786,1,8267,49712,'protein',NULL,0.6000000000,'Protein',162629),(47787,2,8267,49712,'fat',NULL,0.0600000000,'Fat',162630),(47788,3,8267,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',162631),(47789,18,8267,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(47790,91,8267,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47791,119,8267,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(47792,1,8268,48758,'protein',NULL,1.8000000000,'Protein',162650),(47793,2,8268,48758,'fat',NULL,0.4000000000,'Fat',162651),(47794,3,8268,48758,'carbohydrate',NULL,1.8000000000,'Carbohydrate',162652),(47795,18,8268,48758,'sugars',NULL,1.7000000000,'Sugars',NULL),(47796,91,8268,48758,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(47797,119,8268,48758,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(47798,1,8269,49678,'protein',NULL,0.0000000000,'Protein',162669),(47799,2,8269,49678,'fat',NULL,2.9970000000,'Fat',162670),(47800,3,8269,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',162671),(47801,18,8269,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(47802,91,8269,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(47803,119,8269,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(47804,1,8270,49101,'protein',NULL,0.7900000000,'Protein',162689),(47805,2,8270,49101,'fat',NULL,0.0600000000,'Fat',162690),(47806,3,8270,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',162691),(47807,18,8270,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(47808,91,8270,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(47809,119,8270,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47810,1,8271,48009,'protein',NULL,0.1440000000,'Protein',162709),(47811,2,8271,48009,'fat',NULL,0.0400000000,'Fat',162710),(47812,3,8271,48009,'carbohydrate',NULL,0.4320000000,'Carbohydrate',162711),(47813,1,8272,47954,'protein',NULL,0.9000000000,'Protein',162727),(47814,2,8272,47954,'fat',NULL,0.4000000000,'Fat',162728),(47815,3,8272,47954,'carbohydrate',NULL,2.2000000000,'Carbohydrate',162729),(47816,18,8272,47954,'sugars',NULL,2.0000000000,'Sugars',NULL),(47817,91,8272,47954,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(47818,119,8272,47954,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(47819,1,8273,48496,'protein',NULL,8.3700000000,'Protein',162747),(47820,2,8273,48496,'fat',NULL,6.6300000000,'Fat',162748),(47821,3,8273,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',162749),(47822,18,8273,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(47823,91,8273,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(47824,119,8273,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(47825,3,8274,21562,'carbohydrate',NULL,113.1485000000,'Carbohydrate',162769),(47826,91,8274,21562,'fatty_acids_saturated',NULL,1.1500000000,'Fatty acids, total saturated',NULL),(47827,1,8274,21562,'protein',NULL,31.7400000000,'Protein',162770),(47828,119,8274,21562,'fatty_acids_polyunsaturated',NULL,4.8300000000,'Fatty acids, total polyunsaturated',NULL),(47829,2,8274,21562,'fat',NULL,12.7777650000,'Fat',162771),(47830,18,8274,21562,'sugars',NULL,13.6213590000,'Sugars',NULL),(47831,1,8275,50385,'protein',NULL,1.2600000000,'Protein',162790),(47832,2,8275,50385,'fat',NULL,0.2700000000,'Fat',162791),(47833,3,8275,50385,'carbohydrate',NULL,6.0300000000,'Carbohydrate',162792),(47834,18,8275,50385,'sugars',NULL,5.0400000000,'Sugars',NULL),(47835,91,8275,50385,'fatty_acids_saturated',NULL,0.0540000000,'Fatty acids, total saturated',NULL),(47836,119,8275,50385,'fatty_acids_polyunsaturated',NULL,0.0990000000,'Fatty acids, total polyunsaturated',NULL),(47837,1,8276,49712,'protein',NULL,0.6000000000,'Protein',162810),(47838,2,8276,49712,'fat',NULL,0.0600000000,'Fat',162811),(47839,3,8276,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',162812),(47840,18,8276,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(47841,91,8276,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47842,119,8276,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(47843,1,8277,48758,'protein',NULL,1.8000000000,'Protein',162831),(47844,2,8277,48758,'fat',NULL,0.4000000000,'Fat',162832),(47845,3,8277,48758,'carbohydrate',NULL,1.8000000000,'Carbohydrate',162833),(47846,18,8277,48758,'sugars',NULL,1.7000000000,'Sugars',NULL),(47847,91,8277,48758,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(47848,119,8277,48758,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(47849,1,8278,49678,'protein',NULL,0.0000000000,'Protein',162850),(47850,2,8278,49678,'fat',NULL,2.9970000000,'Fat',162851),(47851,3,8278,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',162852),(47852,18,8278,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(47853,91,8278,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(47854,119,8278,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(47855,1,8279,49101,'protein',NULL,0.7900000000,'Protein',162870),(47856,2,8279,49101,'fat',NULL,0.0600000000,'Fat',162871),(47857,3,8279,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',162872),(47858,18,8279,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(47859,91,8279,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(47860,119,8279,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47861,1,8280,48009,'protein',NULL,0.1440000000,'Protein',162890),(47862,2,8280,48009,'fat',NULL,0.0400000000,'Fat',162891),(47863,3,8280,48009,'carbohydrate',NULL,0.4320000000,'Carbohydrate',162892),(47864,1,8281,47954,'protein',NULL,0.9000000000,'Protein',162908),(47865,2,8281,47954,'fat',NULL,0.4000000000,'Fat',162909),(47866,3,8281,47954,'carbohydrate',NULL,2.2000000000,'Carbohydrate',162910),(47867,18,8281,47954,'sugars',NULL,2.0000000000,'Sugars',NULL),(47868,91,8281,47954,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(47869,119,8281,47954,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(47870,1,8282,48496,'protein',NULL,8.3700000000,'Protein',162928),(47871,2,8282,48496,'fat',NULL,6.6300000000,'Fat',162929),(47872,3,8282,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',162930),(47873,18,8282,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(47874,91,8282,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(47875,119,8282,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(47876,1,8283,50268,'protein',NULL,18.6300000000,'Protein',162950),(47877,2,8283,50268,'fat',NULL,1.1500000000,'Fat',162951),(47878,3,8283,50268,'carbohydrate',NULL,192.5100000000,'Carbohydrate',162952),(47879,18,8283,50268,'sugars',NULL,0.2300000000,'Sugars',NULL),(47880,91,8283,50268,'fatty_acids_saturated',NULL,0.3220000000,'Fatty acids, total saturated',NULL),(47881,119,8283,50268,'fatty_acids_polyunsaturated',NULL,0.3680000000,'Fatty acids, total polyunsaturated',NULL),(47882,1,8284,50385,'protein',NULL,1.2600000000,'Protein',162971),(47883,2,8284,50385,'fat',NULL,0.2700000000,'Fat',162972),(47884,3,8284,50385,'carbohydrate',NULL,6.0300000000,'Carbohydrate',162973),(47885,18,8284,50385,'sugars',NULL,5.0400000000,'Sugars',NULL),(47886,91,8284,50385,'fatty_acids_saturated',NULL,0.0540000000,'Fatty acids, total saturated',NULL),(47887,119,8284,50385,'fatty_acids_polyunsaturated',NULL,0.0990000000,'Fatty acids, total polyunsaturated',NULL),(47888,1,8285,49712,'protein',NULL,0.6000000000,'Protein',162991),(47889,2,8285,49712,'fat',NULL,0.0600000000,'Fat',162992),(47890,3,8285,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',162993),(47891,18,8285,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(47892,91,8285,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47893,119,8285,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(47894,1,8286,48758,'protein',NULL,1.8000000000,'Protein',163012),(47895,2,8286,48758,'fat',NULL,0.4000000000,'Fat',163013),(47896,3,8286,48758,'carbohydrate',NULL,1.8000000000,'Carbohydrate',163014),(47897,18,8286,48758,'sugars',NULL,1.7000000000,'Sugars',NULL),(47898,91,8286,48758,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(47899,119,8286,48758,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(47900,1,8287,49678,'protein',NULL,0.0000000000,'Protein',163031),(47901,2,8287,49678,'fat',NULL,2.9970000000,'Fat',163032),(47902,3,8287,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',163033),(47903,18,8287,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(47904,91,8287,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(47905,119,8287,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(47906,1,8288,49101,'protein',NULL,0.7900000000,'Protein',163051),(47907,2,8288,49101,'fat',NULL,0.0600000000,'Fat',163052),(47908,3,8288,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',163053),(47909,18,8288,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(47910,91,8288,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(47911,119,8288,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47912,1,8289,48009,'protein',NULL,0.1440000000,'Protein',163071),(47913,2,8289,48009,'fat',NULL,0.0400000000,'Fat',163072),(47914,3,8289,48009,'carbohydrate',NULL,0.4320000000,'Carbohydrate',163073),(47915,1,8290,47954,'protein',NULL,0.9000000000,'Protein',163089),(47916,2,8290,47954,'fat',NULL,0.4000000000,'Fat',163090),(47917,3,8290,47954,'carbohydrate',NULL,2.2000000000,'Carbohydrate',163091),(47918,18,8290,47954,'sugars',NULL,2.0000000000,'Sugars',NULL),(47919,91,8290,47954,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(47920,119,8290,47954,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(47921,1,8291,48496,'protein',NULL,8.3700000000,'Protein',163109),(47922,2,8291,48496,'fat',NULL,6.6300000000,'Fat',163110),(47923,3,8291,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',163111),(47924,18,8291,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(47925,91,8291,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(47926,119,8291,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(47927,1,8292,49783,'protein',NULL,15.1800000000,'Protein',163131),(47928,2,8292,49783,'fat',NULL,3.4500000000,'Fat',163132),(47929,3,8292,49783,'carbohydrate',NULL,73.1400000000,'Carbohydrate',163133),(47930,18,8292,49783,'sugars',NULL,1.3800000000,'Sugars',NULL),(47931,91,8292,49783,'fatty_acids_saturated',NULL,0.6440000000,'Fatty acids, total saturated',NULL),(47932,119,8292,49783,'fatty_acids_polyunsaturated',NULL,0.8280000000,'Fatty acids, total polyunsaturated',NULL),(47933,1,8293,50385,'protein',NULL,1.2600000000,'Protein',163151),(47934,2,8293,50385,'fat',NULL,0.2700000000,'Fat',163152),(47935,3,8293,50385,'carbohydrate',NULL,6.0300000000,'Carbohydrate',163153),(47936,18,8293,50385,'sugars',NULL,5.0400000000,'Sugars',NULL),(47937,91,8293,50385,'fatty_acids_saturated',NULL,0.0540000000,'Fatty acids, total saturated',NULL),(47938,119,8293,50385,'fatty_acids_polyunsaturated',NULL,0.0990000000,'Fatty acids, total polyunsaturated',NULL),(47939,1,8294,49712,'protein',NULL,0.6000000000,'Protein',163171),(47940,2,8294,49712,'fat',NULL,0.0600000000,'Fat',163172),(47941,3,8294,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',163173),(47942,18,8294,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(47943,91,8294,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(47944,119,8294,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(47945,1,8295,48758,'protein',NULL,1.8000000000,'Protein',163192),(47946,2,8295,48758,'fat',NULL,0.4000000000,'Fat',163193),(47947,3,8295,48758,'carbohydrate',NULL,1.8000000000,'Carbohydrate',163194),(47948,18,8295,48758,'sugars',NULL,1.7000000000,'Sugars',NULL),(47949,91,8295,48758,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(47950,119,8295,48758,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(47951,1,8296,49678,'protein',NULL,0.0000000000,'Protein',163211),(47952,2,8296,49678,'fat',NULL,2.9970000000,'Fat',163212),(47953,3,8296,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',163213),(47954,18,8296,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(47955,91,8296,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(47956,119,8296,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(47957,1,8297,49101,'protein',NULL,0.7900000000,'Protein',163231),(47958,2,8297,49101,'fat',NULL,0.0600000000,'Fat',163232),(47959,3,8297,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',163233),(47960,18,8297,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(47961,91,8297,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(47962,119,8297,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(47963,1,8298,48009,'protein',NULL,0.1440000000,'Protein',163251),(47964,2,8298,48009,'fat',NULL,0.0400000000,'Fat',163252),(47965,3,8298,48009,'carbohydrate',NULL,0.4320000000,'Carbohydrate',163253),(47966,1,8299,47954,'protein',NULL,0.9000000000,'Protein',163269),(47967,2,8299,47954,'fat',NULL,0.4000000000,'Fat',163270),(47968,3,8299,47954,'carbohydrate',NULL,2.2000000000,'Carbohydrate',163271),(47969,18,8299,47954,'sugars',NULL,2.0000000000,'Sugars',NULL),(47970,91,8299,47954,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(47971,119,8299,47954,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(47972,1,8300,48496,'protein',NULL,8.3700000000,'Protein',163289),(47973,2,8300,48496,'fat',NULL,6.6300000000,'Fat',163290),(47974,3,8300,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',163291),(47975,18,8300,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(47976,91,8300,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(47977,119,8300,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(47978,1,8301,49829,'protein',NULL,6.8400000000,'Protein',163310),(47979,2,8301,49829,'fat',NULL,15.5400000000,'Fat',163311),(47980,3,8301,49829,'carbohydrate',NULL,3.9300000000,'Carbohydrate',163312),(47981,18,8301,49829,'sugars',NULL,2.0100000000,'Sugars',NULL),(47982,91,8301,49829,'fatty_acids_saturated',NULL,3.8340000000,'Fatty acids, total saturated',NULL),(47983,119,8301,49829,'fatty_acids_polyunsaturated',NULL,5.0520000000,'Fatty acids, total polyunsaturated',NULL),(47984,1,8302,47929,'protein',NULL,0.9180000000,'Protein',163331),(47985,2,8302,47929,'fat',NULL,0.7650000000,'Fat',163332),(47986,3,8302,47929,'carbohydrate',NULL,17.7480000000,'Carbohydrate',163333),(47987,18,8302,47929,'sugars',NULL,17.7480000000,'Sugars',NULL),(47988,91,8302,47929,'fatty_acids_saturated',NULL,0.1836000000,'Fatty acids, total saturated',NULL),(47989,119,8302,47929,'fatty_acids_polyunsaturated',NULL,0.3060000000,'Fatty acids, total polyunsaturated',NULL),(47990,1,8303,48089,'protein',NULL,61.1100000000,'Protein',163353),(47991,2,8303,48089,'fat',NULL,16.8000000000,'Fat',163354),(47992,3,8303,48089,'carbohydrate',NULL,0.0000000000,'Carbohydrate',163355),(47993,18,8303,48089,'sugars',NULL,0.0000000000,'Sugars',NULL),(47994,91,8303,48089,'fatty_acids_saturated',NULL,7.5600000000,'Fatty acids, total saturated',NULL),(47995,119,8303,48089,'fatty_acids_polyunsaturated',NULL,1.0500000000,'Fatty acids, total polyunsaturated',NULL),(47996,1,8304,49630,'protein',NULL,0.4000000000,'Protein',163373),(47997,2,8304,49630,'fat',NULL,0.0800000000,'Fat',163374),(47998,3,8304,49630,'carbohydrate',NULL,0.1200000000,'Carbohydrate',163375),(47999,18,8304,49630,'sugars',NULL,0.1200000000,'Sugars',NULL),(48000,91,8304,49630,'fatty_acids_saturated',NULL,0.0160000000,'Fatty acids, total saturated',NULL),(48001,119,8304,49630,'fatty_acids_polyunsaturated',NULL,0.0440000000,'Fatty acids, total polyunsaturated',NULL),(48002,1,8305,48530,'protein',NULL,3.5700000000,'Protein',163394),(48003,2,8305,48530,'fat',NULL,1.0800000000,'Fat',163395),(48004,3,8305,48530,'carbohydrate',NULL,1.5000000000,'Carbohydrate',163396),(48005,18,8305,48530,'sugars',NULL,1.5000000000,'Sugars',NULL),(48006,91,8305,48530,'fatty_acids_saturated',NULL,0.7200000000,'Fatty acids, total saturated',NULL),(48007,119,8305,48530,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(48008,1,8306,50502,'protein',NULL,2.7900000000,'Protein',163413),(48009,2,8306,50502,'fat',NULL,0.7200000000,'Fat',163414),(48010,3,8306,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',163415),(48011,18,8306,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(48012,91,8306,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(48013,119,8306,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(48014,1,8307,50254,'protein',NULL,6.4800000000,'Protein',163433),(48015,2,8307,50254,'fat',NULL,1.6200000000,'Fat',163434),(48016,3,8307,50254,'carbohydrate',NULL,52.5600000000,'Carbohydrate',163435),(48017,18,8307,50254,'sugars',NULL,0.1800000000,'Sugars',NULL),(48018,91,8307,50254,'fatty_acids_saturated',NULL,0.3060000000,'Fatty acids, total saturated',NULL),(48019,119,8307,50254,'fatty_acids_polyunsaturated',NULL,0.5580000000,'Fatty acids, total polyunsaturated',NULL),(48020,1,8308,50530,'protein',NULL,1.0080000000,'Protein',163453),(48021,2,8308,50530,'fat',NULL,0.5520000000,'Fat',163454),(48022,91,8308,50530,'fatty_acids_saturated',NULL,0.2106000000,'Fatty acids, total saturated',NULL),(48023,119,8308,50530,'fatty_acids_polyunsaturated',NULL,0.0834000000,'Fatty acids, total polyunsaturated',NULL),(48024,1,8309,50798,'protein',NULL,6.1500000000,'Protein',163467),(48025,2,8309,50798,'fat',NULL,4.8000000000,'Fat',163468),(48026,3,8309,50798,'carbohydrate',NULL,24.3000000000,'Carbohydrate',163469),(48027,18,8309,50798,'sugars',NULL,23.4000000000,'Sugars',NULL),(48028,1,8310,50092,'protein',NULL,5.4500000000,'Protein',163488),(48029,2,8310,50092,'fat',NULL,4.0500000000,'Fat',163489),(48030,3,8310,50092,'carbohydrate',NULL,35.3500000000,'Carbohydrate',163490),(48031,18,8310,50092,'sugars',NULL,0.1500000000,'Sugars',NULL),(48032,91,8310,50092,'fatty_acids_saturated',NULL,0.6400000000,'Fatty acids, total saturated',NULL),(48033,119,8310,50092,'fatty_acids_polyunsaturated',NULL,1.5950000000,'Fatty acids, total polyunsaturated',NULL),(48034,1,8311,49569,'protein',NULL,5.2500000000,'Protein',163508),(48035,2,8311,49569,'fat',NULL,0.3000000000,'Fat',163509),(48036,3,8311,49569,'carbohydrate',NULL,6.3000000000,'Carbohydrate',163510),(48037,18,8311,49569,'sugars',NULL,6.3000000000,'Sugars',NULL),(48038,91,8311,49569,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(48039,119,8311,49569,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48040,1,8312,47934,'protein',NULL,0.3600000000,'Protein',163529),(48041,2,8312,47934,'fat',NULL,0.0400000000,'Fat',163530),(48042,3,8312,47934,'carbohydrate',NULL,2.8800000000,'Carbohydrate',163531),(48043,18,8312,47934,'sugars',NULL,2.8800000000,'Sugars',NULL),(48044,91,8312,47934,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48045,119,8312,47934,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48046,1,8313,50193,'protein',NULL,6.1000000000,'Protein',163547),(48047,2,8313,50193,'fat',NULL,11.4000000000,'Fat',163548),(48048,3,8313,50193,'carbohydrate',NULL,3.8000000000,'Carbohydrate',163549),(48049,18,8313,50193,'sugars',NULL,0.2750000000,'Sugars',NULL),(48050,91,8313,50193,'fatty_acids_saturated',NULL,1.7500000000,'Fatty acids, total saturated',NULL),(48051,119,8313,50193,'fatty_acids_polyunsaturated',NULL,4.5750000000,'Fatty acids, total polyunsaturated',NULL),(48052,1,8314,49216,'protein',NULL,0.0680000000,'Protein',163565),(48053,2,8314,49216,'fat',NULL,0.0000000000,'Fat',163566),(48054,3,8314,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',163567),(48055,18,8314,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(48056,91,8314,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48057,119,8314,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48058,2,8315,173501,'fat',NULL,2.5000000000,'Fat',163585),(48059,3,8315,173501,'carbohydrate',NULL,10.7500000000,'Carbohydrate',163586),(48060,1,8315,173501,'protein',NULL,19.5000000000,'Protein',163587),(48061,18,8315,173501,'sugars',NULL,9.4500000000,'Sugars',NULL),(48062,91,8315,173501,'fatty_acids_saturated',NULL,0.8500000000,'Fatty acids, total saturated',NULL),(48063,1,8316,50691,'protein',NULL,40.0400000000,'Protein',163593),(48064,2,8316,50691,'fat',NULL,9.5200000000,'Fat',163594),(48065,3,8316,50691,'carbohydrate',NULL,0.0000000000,'Carbohydrate',163595),(48066,18,8316,50691,'sugars',NULL,0.0000000000,'Sugars',NULL),(48067,91,8316,50691,'fatty_acids_saturated',NULL,2.8000000000,'Fatty acids, total saturated',NULL),(48068,119,8316,50691,'fatty_acids_polyunsaturated',NULL,2.9400000000,'Fatty acids, total polyunsaturated',NULL),(48069,1,8317,49868,'protein',NULL,1.2800000000,'Protein',163613),(48070,2,8317,49868,'fat',NULL,0.3200000000,'Fat',163614),(48071,3,8317,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',163615),(48072,18,8317,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(48073,91,8317,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(48074,119,8317,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(48075,1,8318,50723,'protein',NULL,2.9700000000,'Protein',163634),(48076,2,8318,50723,'fat',NULL,0.4500000000,'Fat',163635),(48077,3,8318,50723,'carbohydrate',NULL,5.9400000000,'Carbohydrate',163636),(48078,18,8318,50723,'sugars',NULL,3.2400000000,'Sugars',NULL),(48079,1,8319,48496,'protein',NULL,8.3700000000,'Protein',163653),(48080,2,8319,48496,'fat',NULL,6.6300000000,'Fat',163654),(48081,3,8319,48496,'carbohydrate',NULL,0.2400000000,'Carbohydrate',163655),(48082,18,8319,48496,'sugars',NULL,0.0300000000,'Sugars',NULL),(48083,91,8319,48496,'fatty_acids_saturated',NULL,4.1400000000,'Fatty acids, total saturated',NULL),(48084,119,8319,48496,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(48085,1,8320,50319,'protein',NULL,2.5000000000,'Protein',163674),(48086,2,8320,50319,'fat',NULL,1.0000000000,'Fat',163675),(48087,3,8320,50319,'carbohydrate',NULL,4.0000000000,'Carbohydrate',163676),(48088,18,8320,50319,'sugars',NULL,4.0000000000,'Sugars',NULL),(48089,91,8320,50319,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(48090,119,8320,50319,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(48091,1,8321,47997,'protein',NULL,1.4400000000,'Protein',163695),(48092,2,8321,47997,'fat',NULL,0.1200000000,'Fat',163696),(48093,3,8321,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',163697),(48094,18,8321,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(48095,91,8321,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(48096,119,8321,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(48097,1,8322,48571,'protein',NULL,41.6000000000,'Protein',163717),(48098,2,8322,48571,'fat',NULL,2.8600000000,'Fat',163718),(48099,3,8322,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',163719),(48100,18,8322,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(48101,91,8322,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(48102,119,8322,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(48103,1,8323,48489,'protein',NULL,5.0850000000,'Protein',163737),(48104,2,8323,48489,'fat',NULL,8.3700000000,'Fat',163738),(48105,3,8323,48489,'carbohydrate',NULL,2.9250000000,'Carbohydrate',163739),(48106,18,8323,48489,'sugars',NULL,2.9250000000,'Sugars',NULL),(48107,91,8323,48489,'fatty_acids_saturated',NULL,5.8095000000,'Fatty acids, total saturated',NULL),(48108,119,8323,48489,'fatty_acids_polyunsaturated',NULL,0.2970000000,'Fatty acids, total polyunsaturated',NULL),(48109,1,8324,50637,'protein',NULL,1.1000000000,'Protein',163757),(48110,2,8324,50637,'fat',NULL,0.5000000000,'Fat',163758),(48111,3,8324,50637,'carbohydrate',NULL,3.6000000000,'Carbohydrate',163759),(48112,18,8324,50637,'sugars',NULL,3.6000000000,'Sugars',NULL),(48113,91,8324,50637,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(48114,119,8324,50637,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(48115,1,8325,50502,'protein',NULL,2.7900000000,'Protein',163778),(48116,2,8325,50502,'fat',NULL,0.7200000000,'Fat',163779),(48117,3,8325,50502,'carbohydrate',NULL,0.4500000000,'Carbohydrate',163780),(48118,18,8325,50502,'sugars',NULL,0.2700000000,'Sugars',NULL),(48119,91,8325,50502,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(48120,119,8325,50502,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(48121,1,8326,50531,'protein',NULL,0.9240000000,'Protein',163797),(48122,2,8326,50531,'fat',NULL,0.9240000000,'Fat',163798),(48123,1,8327,49101,'protein',NULL,0.7900000000,'Protein',163811),(48124,2,8327,49101,'fat',NULL,0.0600000000,'Fat',163812),(48125,3,8327,49101,'carbohydrate',NULL,1.6300000000,'Carbohydrate',163813),(48126,18,8327,49101,'sugars',NULL,0.1600000000,'Sugars',NULL),(48127,91,8327,49101,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(48128,119,8327,49101,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(48129,1,8328,49712,'protein',NULL,0.6000000000,'Protein',163831),(48130,2,8328,49712,'fat',NULL,0.0600000000,'Fat',163832),(48131,3,8328,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',163833),(48132,18,8328,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(48133,91,8328,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48134,119,8328,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(48135,1,8329,48010,'protein',NULL,0.0310000000,'Protein',163852),(48136,2,8329,48010,'fat',NULL,0.0080000000,'Fat',163853),(48137,3,8329,48010,'carbohydrate',NULL,0.0510000000,'Carbohydrate',163854),(48138,1,8330,48467,'protein',NULL,2.2800000000,'Protein',163870),(48139,2,8330,48467,'fat',NULL,1.0800000000,'Fat',163871),(48140,3,8330,48467,'carbohydrate',NULL,4.2000000000,'Carbohydrate',163872),(48141,18,8330,48467,'sugars',NULL,2.8800000000,'Sugars',NULL),(48142,91,8330,48467,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(48143,119,8330,48467,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(48144,1,8331,49010,'protein',NULL,0.0150000000,'Protein',163891),(48145,2,8331,49010,'fat',NULL,3.6600000000,'Fat',163892),(48146,3,8331,49010,'carbohydrate',NULL,0.0000000000,'Carbohydrate',163893),(48147,18,8331,49010,'sugars',NULL,0.0000000000,'Sugars',NULL),(48148,91,8331,49010,'fatty_acids_saturated',NULL,1.2175000000,'Fatty acids, total saturated',NULL),(48149,119,8331,49010,'fatty_acids_polyunsaturated',NULL,0.5900000000,'Fatty acids, total polyunsaturated',NULL),(48150,1,8332,49561,'protein',NULL,1.5750000000,'Protein',163909),(48151,2,8332,49561,'fat',NULL,0.7650000000,'Fat',163910),(48152,3,8332,49561,'carbohydrate',NULL,2.1150000000,'Carbohydrate',163911),(48153,18,8332,49561,'sugars',NULL,2.1150000000,'Sugars',NULL),(48154,91,8332,49561,'fatty_acids_saturated',NULL,0.4815000000,'Fatty acids, total saturated',NULL),(48155,119,8332,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48156,1,8333,48347,'protein',NULL,2.8050000000,'Protein',163930),(48157,2,8333,48347,'fat',NULL,0.4250000000,'Fat',163931),(48158,3,8333,48347,'carbohydrate',NULL,2.3800000000,'Carbohydrate',163932),(48159,18,8333,48347,'sugars',NULL,1.3600000000,'Sugars',NULL),(48160,91,8333,48347,'fatty_acids_saturated',NULL,0.1020000000,'Fatty acids, total saturated',NULL),(48161,119,8333,48347,'fatty_acids_polyunsaturated',NULL,0.1700000000,'Fatty acids, total polyunsaturated',NULL),(48162,1,8334,50798,'protein',NULL,5.1250000000,'Protein',163951),(48163,2,8334,50798,'fat',NULL,4.0000000000,'Fat',163952),(48164,3,8334,50798,'carbohydrate',NULL,20.2500000000,'Carbohydrate',163953),(48165,18,8334,50798,'sugars',NULL,19.5000000000,'Sugars',NULL),(48166,1,8335,48475,'protein',NULL,1.6800000000,'Protein',163973),(48167,2,8335,48475,'fat',NULL,3.2100000000,'Fat',163974),(48168,3,8335,48475,'carbohydrate',NULL,18.8700000000,'Carbohydrate',163975),(48169,18,8335,48475,'sugars',NULL,10.2900000000,'Sugars',NULL),(48170,91,8335,48475,'fatty_acids_saturated',NULL,1.1550000000,'Fatty acids, total saturated',NULL),(48171,119,8335,48475,'fatty_acids_polyunsaturated',NULL,0.5610000000,'Fatty acids, total polyunsaturated',NULL),(48172,1,8336,48310,'protein',NULL,10.4160000000,'Protein',163995),(48173,2,8336,48310,'fat',NULL,2.6970000000,'Fat',163996),(48174,3,8336,48310,'carbohydrate',NULL,45.7560000000,'Carbohydrate',163997),(48175,18,8336,48310,'sugars',NULL,2.9760000000,'Sugars',NULL),(48176,91,8336,48310,'fatty_acids_saturated',NULL,0.5022000000,'Fatty acids, total saturated',NULL),(48177,119,8336,48310,'fatty_acids_polyunsaturated',NULL,0.8928000000,'Fatty acids, total polyunsaturated',NULL),(48178,1,8337,48980,'protein',NULL,13.2000000000,'Protein',164016),(48179,2,8337,48980,'fat',NULL,25.4400000000,'Fat',164017),(48180,3,8337,48980,'carbohydrate',NULL,0.8400000000,'Carbohydrate',164018),(48181,18,8337,48980,'sugars',NULL,0.8400000000,'Sugars',NULL),(48182,91,8337,48980,'fatty_acids_saturated',NULL,12.9840000000,'Fatty acids, total saturated',NULL),(48183,119,8337,48980,'fatty_acids_polyunsaturated',NULL,1.9920000000,'Fatty acids, total polyunsaturated',NULL),(48184,1,8338,50637,'protein',NULL,0.3740000000,'Protein',164037),(48185,2,8338,50637,'fat',NULL,0.1700000000,'Fat',164038),(48186,3,8338,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',164039),(48187,18,8338,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(48188,91,8338,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(48189,119,8338,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(48190,1,8339,50511,'protein',NULL,0.2000000000,'Protein',164058),(48191,2,8339,50511,'fat',NULL,0.0500000000,'Fat',164059),(48192,3,8339,50511,'carbohydrate',NULL,0.3000000000,'Carbohydrate',164060),(48193,18,8339,50511,'sugars',NULL,0.2800000000,'Sugars',NULL),(48194,91,8339,50511,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(48195,119,8339,50511,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(48196,1,8340,48800,'protein',NULL,0.3000000000,'Protein',164077),(48197,2,8340,48800,'fat',NULL,0.1800000000,'Fat',164078),(48198,3,8340,48800,'carbohydrate',NULL,0.3600000000,'Carbohydrate',164079),(48199,18,8340,48800,'sugars',NULL,0.3600000000,'Sugars',NULL),(48200,1,8341,49678,'protein',NULL,0.0000000000,'Protein',164098),(48201,2,8341,49678,'fat',NULL,5.9940000000,'Fat',164099),(48202,3,8341,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',164100),(48203,18,8341,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(48204,91,8341,49678,'fatty_acids_saturated',NULL,0.8580000000,'Fatty acids, total saturated',NULL),(48205,119,8341,49678,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(48206,1,8342,47929,'protein',NULL,0.9180000000,'Protein',164119),(48207,2,8342,47929,'fat',NULL,0.7650000000,'Fat',164120),(48208,3,8342,47929,'carbohydrate',NULL,17.7480000000,'Carbohydrate',164121),(48209,18,8342,47929,'sugars',NULL,17.7480000000,'Sugars',NULL),(48210,91,8342,47929,'fatty_acids_saturated',NULL,0.1836000000,'Fatty acids, total saturated',NULL),(48211,119,8342,47929,'fatty_acids_polyunsaturated',NULL,0.3060000000,'Fatty acids, total polyunsaturated',NULL),(48212,1,8343,49023,'protein',NULL,0.7150000000,'Protein',164140),(48213,2,8343,49023,'fat',NULL,0.1650000000,'Fat',164141),(48214,3,8343,49023,'carbohydrate',NULL,5.2250000000,'Carbohydrate',164142),(48215,18,8343,49023,'sugars',NULL,5.2250000000,'Sugars',NULL),(48216,91,8343,49023,'fatty_acids_saturated',NULL,0.0550000000,'Fatty acids, total saturated',NULL),(48217,119,8343,49023,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(48218,1,8344,5202,'protein',NULL,4.6890900000,'Protein',164158),(48219,2,8344,5202,'fat',NULL,8.7147900000,'Fat',164159),(48220,3,8344,5202,'carbohydrate',NULL,11.9410200000,'Carbohydrate',164160),(48221,91,8344,5202,'fatty_acids_saturated',NULL,0.9440550000,'Fatty acids, total saturated',NULL),(48222,119,8344,5202,'fatty_acids_polyunsaturated',NULL,6.7090275000,'Fatty acids, total polyunsaturated',NULL),(48223,1,8345,48571,'protein',NULL,48.0000000000,'Protein',164178),(48224,2,8345,48571,'fat',NULL,3.3000000000,'Fat',164179),(48225,3,8345,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',164180),(48226,18,8345,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(48227,91,8345,48571,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(48228,119,8345,48571,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(48229,1,8346,49846,'protein',NULL,2.0100000000,'Protein',164199),(48230,2,8346,49846,'fat',NULL,0.4800000000,'Fat',164200),(48231,3,8346,49846,'carbohydrate',NULL,3.0000000000,'Carbohydrate',164201),(48232,18,8346,49846,'sugars',NULL,0.3600000000,'Sugars',NULL),(48233,91,8346,49846,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(48234,119,8346,49846,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(48235,1,8347,49712,'protein',NULL,0.2000000000,'Protein',164220),(48236,2,8347,49712,'fat',NULL,0.0200000000,'Fat',164221),(48237,3,8347,49712,'carbohydrate',NULL,1.6000000000,'Carbohydrate',164222),(48238,18,8347,49712,'sugars',NULL,1.2400000000,'Sugars',NULL),(48239,91,8347,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48240,119,8347,49712,'fatty_acids_polyunsaturated',NULL,0.0140000000,'Fatty acids, total polyunsaturated',NULL),(48241,1,8348,49630,'protein',NULL,0.2000000000,'Protein',164241),(48242,2,8348,49630,'fat',NULL,0.0400000000,'Fat',164242),(48243,3,8348,49630,'carbohydrate',NULL,0.0600000000,'Carbohydrate',164243),(48244,18,8348,49630,'sugars',NULL,0.0600000000,'Sugars',NULL),(48245,91,8348,49630,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(48246,119,8348,49630,'fatty_acids_polyunsaturated',NULL,0.0220000000,'Fatty acids, total polyunsaturated',NULL),(48247,1,8349,49678,'protein',NULL,0.0000000000,'Protein',164262),(48248,2,8349,49678,'fat',NULL,5.9940000000,'Fat',164263),(48249,3,8349,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',164264),(48250,18,8349,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(48251,91,8349,49678,'fatty_acids_saturated',NULL,0.8580000000,'Fatty acids, total saturated',NULL),(48252,119,8349,49678,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(48253,1,8350,49667,'protein',NULL,4.7600000000,'Protein',164282),(48254,2,8350,49667,'fat',NULL,9.8200000000,'Fat',164283),(48255,3,8350,49667,'carbohydrate',NULL,2.3200000000,'Carbohydrate',164284),(48256,18,8350,49667,'sugars',NULL,1.1200000000,'Sugars',NULL),(48257,91,8350,49667,'fatty_acids_saturated',NULL,1.5440000000,'Fatty acids, total saturated',NULL),(48258,119,8350,49667,'fatty_acids_polyunsaturated',NULL,2.3580000000,'Fatty acids, total polyunsaturated',NULL),(48259,1,8351,50786,'protein',NULL,7.1250000000,'Protein',164302),(48260,2,8351,50786,'fat',NULL,12.7500000000,'Fat',164303),(48261,3,8351,50786,'carbohydrate',NULL,6.0000000000,'Carbohydrate',164304),(48262,18,8351,50786,'sugars',NULL,5.6250000000,'Sugars',NULL),(48263,91,8351,50786,'fatty_acids_saturated',NULL,8.4375000000,'Fatty acids, total saturated',NULL),(48264,119,8351,50786,'fatty_acids_polyunsaturated',NULL,0.3500000000,'Fatty acids, total polyunsaturated',NULL),(48265,1,8352,50255,'protein',NULL,7.7000000000,'Protein',164323),(48266,2,8352,50255,'fat',NULL,1.5000000000,'Fat',164324),(48267,3,8352,50255,'carbohydrate',NULL,77.0000000000,'Carbohydrate',164325),(48268,18,8352,50255,'sugars',NULL,0.7000000000,'Sugars',NULL),(48269,91,8352,50255,'fatty_acids_saturated',NULL,0.2800000000,'Fatty acids, total saturated',NULL),(48270,119,8352,50255,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(48271,1,8353,48348,'protein',NULL,4.7300000000,'Protein',164344),(48272,2,8353,48348,'fat',NULL,0.6600000000,'Fat',164345),(48273,3,8353,48348,'carbohydrate',NULL,3.5200000000,'Carbohydrate',164346),(48274,18,8353,48348,'sugars',NULL,2.0900000000,'Sugars',NULL),(48275,91,8353,48348,'fatty_acids_saturated',NULL,0.1650000000,'Fatty acids, total saturated',NULL),(48276,119,8353,48348,'fatty_acids_polyunsaturated',NULL,0.2750000000,'Fatty acids, total polyunsaturated',NULL),(48277,1,8354,49878,'protein',NULL,1.2800000000,'Protein',164365),(48278,2,8354,49878,'fat',NULL,0.4800000000,'Fat',164366),(48279,3,8354,49878,'carbohydrate',NULL,4.1600000000,'Carbohydrate',164367),(48280,18,8354,49878,'sugars',NULL,3.8400000000,'Sugars',NULL),(48281,91,8354,49878,'fatty_acids_saturated',NULL,0.1600000000,'Fatty acids, total saturated',NULL),(48282,119,8354,49878,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(48283,1,8355,48438,'protein',NULL,0.5600000000,'Protein',164385),(48284,2,8355,48438,'fat',NULL,0.4000000000,'Fat',164386),(48285,3,8355,48438,'carbohydrate',NULL,4.8000000000,'Carbohydrate',164387),(48286,18,8355,48438,'sugars',NULL,4.4800000000,'Sugars',NULL),(48287,91,8355,48438,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(48288,119,8355,48438,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(48289,1,8356,49712,'protein',NULL,0.2000000000,'Protein',164405),(48290,2,8356,49712,'fat',NULL,0.0200000000,'Fat',164406),(48291,3,8356,49712,'carbohydrate',NULL,1.6000000000,'Carbohydrate',164407),(48292,18,8356,49712,'sugars',NULL,1.2400000000,'Sugars',NULL),(48293,91,8356,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48294,119,8356,49712,'fatty_acids_polyunsaturated',NULL,0.0140000000,'Fatty acids, total polyunsaturated',NULL),(48295,1,8357,49678,'protein',NULL,0.0000000000,'Protein',164426),(48296,2,8357,49678,'fat',NULL,5.9940000000,'Fat',164427),(48297,3,8357,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',164428),(48298,18,8357,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(48299,91,8357,49678,'fatty_acids_saturated',NULL,0.8580000000,'Fatty acids, total saturated',NULL),(48300,119,8357,49678,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(48301,1,8358,50796,'protein',NULL,11.4000000000,'Protein',164446),(48302,2,8358,50796,'fat',NULL,6.0000000000,'Fat',164447),(48303,3,8358,50796,'carbohydrate',NULL,15.6000000000,'Carbohydrate',164448),(48304,18,8358,50796,'sugars',NULL,15.6000000000,'Sugars',NULL),(48305,91,8358,50796,'fatty_acids_saturated',NULL,3.8200000000,'Fatty acids, total saturated',NULL),(48306,119,8358,50796,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(48307,1,8359,3399,'protein',NULL,4.1010000000,'Protein',164466),(48308,2,8359,3399,'fat',NULL,7.2930000000,'Fat',164467),(48309,3,8359,3399,'carbohydrate',NULL,16.1640000000,'Carbohydrate',164468),(48310,18,8359,3399,'sugars',NULL,5.9400000000,'Sugars',NULL),(48311,91,8359,3399,'fatty_acids_saturated',NULL,1.1871000000,'Fatty acids, total saturated',NULL),(48312,119,8359,3399,'fatty_acids_polyunsaturated',NULL,2.3427000000,'Fatty acids, total polyunsaturated',NULL),(48313,1,8360,49216,'protein',NULL,0.0600000000,'Protein',164486),(48314,2,8360,49216,'fat',NULL,0.0000000000,'Fat',164487),(48315,3,8360,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',164488),(48316,18,8360,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(48317,91,8360,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48318,119,8360,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48319,2,8361,7239,'fat',NULL,0.2600000000,'Fat',164507),(48320,3,8361,7239,'carbohydrate',NULL,16.4400000000,'Carbohydrate',164508),(48321,18,8361,7239,'sugars',NULL,0.2140000000,'Sugars',NULL),(48322,91,8361,7239,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(48323,1,8361,7239,'protein',NULL,1.5800000000,'Protein',164509),(48324,119,8361,7239,'fatty_acids_polyunsaturated',NULL,0.1114000000,'Fatty acids, total polyunsaturated',NULL),(48325,1,8362,47958,'protein',NULL,0.5700000000,'Protein',164527),(48326,2,8362,47958,'fat',NULL,5.8500000000,'Fat',164528),(48327,3,8362,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',164529),(48328,18,8362,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(48329,91,8362,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(48330,119,8362,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(48331,1,8363,4059,'protein',NULL,0.1500000000,'Protein',164546),(48332,2,8363,4059,'fat',NULL,0.0720000000,'Fat',164547),(48333,3,8363,4059,'carbohydrate',NULL,8.2080000000,'Carbohydrate',164548),(48334,18,8363,4059,'sugars',NULL,6.2220000000,'Sugars',NULL),(48335,1,8364,3894,'protein',NULL,1.7500000000,'Protein',164564),(48336,2,8364,3894,'fat',NULL,0.5000000000,'Fat',164565),(48337,3,8364,3894,'carbohydrate',NULL,26.0000000000,'Carbohydrate',164566),(48338,18,8364,3894,'sugars',NULL,21.0000000000,'Sugars',NULL),(48339,91,8364,3894,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(48340,119,8364,3894,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(48341,1,8365,7133,'protein',NULL,7.4700000000,'Protein',164585),(48342,2,8365,7133,'fat',NULL,2.1000000000,'Fat',164586),(48343,3,8365,7133,'carbohydrate',NULL,25.6260000000,'Carbohydrate',164587),(48344,18,8365,7133,'sugars',NULL,2.6040000000,'Sugars',NULL),(48345,91,8365,7133,'fatty_acids_saturated',NULL,0.4332000000,'Fatty acids, total saturated',NULL),(48346,119,8365,7133,'fatty_acids_polyunsaturated',NULL,0.9552000000,'Fatty acids, total polyunsaturated',NULL),(48347,1,8366,49023,'protein',NULL,2.1450000000,'Protein',164606),(48348,2,8366,49023,'fat',NULL,0.4950000000,'Fat',164607),(48349,3,8366,49023,'carbohydrate',NULL,15.6750000000,'Carbohydrate',164608),(48350,18,8366,49023,'sugars',NULL,15.6750000000,'Sugars',NULL),(48351,91,8366,49023,'fatty_acids_saturated',NULL,0.1650000000,'Fatty acids, total saturated',NULL),(48352,119,8366,49023,'fatty_acids_polyunsaturated',NULL,0.1650000000,'Fatty acids, total polyunsaturated',NULL),(48353,1,8367,48500,'protein',NULL,8.4800000000,'Protein',164624),(48354,2,8367,48500,'fat',NULL,1.2000000000,'Fat',164625),(48355,3,8367,48500,'carbohydrate',NULL,2.6400000000,'Carbohydrate',164626),(48356,18,8367,48500,'sugars',NULL,2.6400000000,'Sugars',NULL),(48357,91,8367,48500,'fatty_acids_saturated',NULL,0.7680000000,'Fatty acids, total saturated',NULL),(48358,119,8367,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48359,1,8368,49216,'protein',NULL,0.0600000000,'Protein',164644),(48360,2,8368,49216,'fat',NULL,0.0000000000,'Fat',164645),(48361,3,8368,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',164646),(48362,18,8368,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(48363,91,8368,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48364,119,8368,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48365,1,8369,5226,'protein',NULL,2.0304000000,'Protein',164665),(48366,2,8369,5226,'fat',NULL,4.7932800000,'Fat',164666),(48367,3,8369,5226,'carbohydrate',NULL,2.0688000000,'Carbohydrate',164667),(48368,18,8369,5226,'sugars',NULL,0.4176000000,'Sugars',NULL),(48369,91,8369,5226,'fatty_acids_saturated',NULL,0.3649920000,'Fatty acids, total saturated',NULL),(48370,119,8369,5226,'fatty_acids_polyunsaturated',NULL,1.1835840000,'Fatty acids, total polyunsaturated',NULL),(48371,1,8370,47997,'protein',NULL,1.4400000000,'Protein',164687),(48372,2,8370,47997,'fat',NULL,0.1200000000,'Fat',164688),(48373,3,8370,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',164689),(48374,18,8370,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(48375,91,8370,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(48376,119,8370,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(48377,1,8371,50796,'protein',NULL,11.4000000000,'Protein',164708),(48378,2,8371,50796,'fat',NULL,6.0000000000,'Fat',164709),(48379,3,8371,50796,'carbohydrate',NULL,15.6000000000,'Carbohydrate',164710),(48380,18,8371,50796,'sugars',NULL,15.6000000000,'Sugars',NULL),(48381,91,8371,50796,'fatty_acids_saturated',NULL,3.8200000000,'Fatty acids, total saturated',NULL),(48382,119,8371,50796,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(48383,2,8372,7239,'fat',NULL,0.2600000000,'Fat',164729),(48384,3,8372,7239,'carbohydrate',NULL,16.4400000000,'Carbohydrate',164730),(48385,18,8372,7239,'sugars',NULL,0.2140000000,'Sugars',NULL),(48386,91,8372,7239,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(48387,1,8372,7239,'protein',NULL,1.5800000000,'Protein',164731),(48388,119,8372,7239,'fatty_acids_polyunsaturated',NULL,0.1114000000,'Fatty acids, total polyunsaturated',NULL),(48389,1,8373,5202,'protein',NULL,2.4810000000,'Protein',164749),(48390,2,8373,5202,'fat',NULL,4.6110000000,'Fat',164750),(48391,3,8373,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',164751),(48392,91,8373,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(48393,119,8373,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(48394,1,8374,50796,'protein',NULL,11.4000000000,'Protein',164768),(48395,2,8374,50796,'fat',NULL,6.0000000000,'Fat',164769),(48396,3,8374,50796,'carbohydrate',NULL,15.6000000000,'Carbohydrate',164770),(48397,18,8374,50796,'sugars',NULL,15.6000000000,'Sugars',NULL),(48398,91,8374,50796,'fatty_acids_saturated',NULL,3.8200000000,'Fatty acids, total saturated',NULL),(48399,119,8374,50796,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(48400,1,8375,49216,'protein',NULL,0.0600000000,'Protein',164788),(48401,2,8375,49216,'fat',NULL,0.0000000000,'Fat',164789),(48402,3,8375,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',164790),(48403,18,8375,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(48404,91,8375,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48405,119,8375,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48406,1,8376,47997,'protein',NULL,1.8000000000,'Protein',164807),(48407,2,8376,47997,'fat',NULL,0.1500000000,'Fat',164808),(48408,3,8376,47997,'carbohydrate',NULL,30.4500000000,'Carbohydrate',164809),(48409,18,8376,47997,'sugars',NULL,27.1500000000,'Sugars',NULL),(48410,91,8376,47997,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(48411,119,8376,47997,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(48412,1,8377,49988,'protein',NULL,2.4720000000,'Protein',164828),(48413,2,8377,49988,'fat',NULL,5.6520000000,'Fat',164829),(48414,91,8377,49988,'fatty_acids_saturated',NULL,0.8160000000,'Fatty acids, total saturated',NULL),(48415,119,8377,49988,'fatty_acids_polyunsaturated',NULL,3.3180000000,'Fatty acids, total polyunsaturated',NULL),(48416,1,8378,4059,'protein',NULL,0.4300000000,'Protein',164848),(48417,2,8378,4059,'fat',NULL,0.2064000000,'Fat',164849),(48418,3,8378,4059,'carbohydrate',NULL,23.5296000000,'Carbohydrate',164850),(48419,18,8378,4059,'sugars',NULL,17.8364000000,'Sugars',NULL),(48420,1,8379,7133,'protein',NULL,7.9680000000,'Protein',164867),(48421,2,8379,7133,'fat',NULL,2.2400000000,'Fat',164868),(48422,3,8379,7133,'carbohydrate',NULL,27.3344000000,'Carbohydrate',164869),(48423,18,8379,7133,'sugars',NULL,2.7776000000,'Sugars',NULL),(48424,91,8379,7133,'fatty_acids_saturated',NULL,0.4620800000,'Fatty acids, total saturated',NULL),(48425,119,8379,7133,'fatty_acids_polyunsaturated',NULL,1.0188800000,'Fatty acids, total polyunsaturated',NULL),(48426,1,8380,47958,'protein',NULL,0.5700000000,'Protein',164887),(48427,2,8380,47958,'fat',NULL,5.8500000000,'Fat',164888),(48428,3,8380,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',164889),(48429,18,8380,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(48430,91,8380,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(48431,119,8380,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(48432,1,8381,50637,'protein',NULL,2.4750000000,'Protein',164907),(48433,2,8381,50637,'fat',NULL,1.1250000000,'Fat',164908),(48434,3,8381,50637,'carbohydrate',NULL,8.1000000000,'Carbohydrate',164909),(48435,18,8381,50637,'sugars',NULL,8.1000000000,'Sugars',NULL),(48436,91,8381,50637,'fatty_acids_saturated',NULL,0.2250000000,'Fatty acids, total saturated',NULL),(48437,119,8381,50637,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(48438,1,8382,48310,'protein',NULL,5.1520000000,'Protein',164929),(48439,2,8382,48310,'fat',NULL,1.3340000000,'Fat',164930),(48440,3,8382,48310,'carbohydrate',NULL,22.6320000000,'Carbohydrate',164931),(48441,18,8382,48310,'sugars',NULL,1.4720000000,'Sugars',NULL),(48442,91,8382,48310,'fatty_acids_saturated',NULL,0.2484000000,'Fatty acids, total saturated',NULL),(48443,119,8382,48310,'fatty_acids_polyunsaturated',NULL,0.4416000000,'Fatty acids, total polyunsaturated',NULL),(48444,1,8383,48500,'protein',NULL,8.4800000000,'Protein',164950),(48445,2,8383,48500,'fat',NULL,1.2000000000,'Fat',164951),(48446,3,8383,48500,'carbohydrate',NULL,2.6400000000,'Carbohydrate',164952),(48447,18,8383,48500,'sugars',NULL,2.6400000000,'Sugars',NULL),(48448,91,8383,48500,'fatty_acids_saturated',NULL,0.7680000000,'Fatty acids, total saturated',NULL),(48449,119,8383,48500,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48450,1,8384,50680,'protein',NULL,10.5800000000,'Protein',164971),(48451,2,8384,50680,'fat',NULL,0.8740000000,'Fat',164972),(48452,3,8384,50680,'carbohydrate',NULL,0.5520000000,'Carbohydrate',164973),(48453,18,8384,50680,'sugars',NULL,0.1840000000,'Sugars',NULL),(48454,91,8384,50680,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(48455,119,8384,50680,'fatty_acids_polyunsaturated',NULL,0.1840000000,'Fatty acids, total polyunsaturated',NULL),(48456,1,8385,50637,'protein',NULL,2.4750000000,'Protein',164992),(48457,2,8385,50637,'fat',NULL,1.1250000000,'Fat',164993),(48458,3,8385,50637,'carbohydrate',NULL,8.1000000000,'Carbohydrate',164994),(48459,18,8385,50637,'sugars',NULL,8.1000000000,'Sugars',NULL),(48460,91,8385,50637,'fatty_acids_saturated',NULL,0.2250000000,'Fatty acids, total saturated',NULL),(48461,119,8385,50637,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(48462,1,8386,3877,'protein',NULL,0.6765000000,'Protein',165013),(48463,2,8386,3877,'fat',NULL,0.3135000000,'Fat',165014),(48464,3,8386,3877,'carbohydrate',NULL,12.3585000000,'Carbohydrate',165015),(48465,18,8386,3877,'sugars',NULL,11.2695000000,'Sugars',NULL),(48466,91,8386,3877,'fatty_acids_saturated',NULL,0.0759000000,'Fatty acids, total saturated',NULL),(48467,119,8386,3877,'fatty_acids_polyunsaturated',NULL,0.0585750000,'Fatty acids, total polyunsaturated',NULL),(48468,1,8387,47958,'protein',NULL,1.1400000000,'Protein',165033),(48469,2,8387,47958,'fat',NULL,11.7000000000,'Fat',165034),(48470,3,8387,47958,'carbohydrate',NULL,1.1400000000,'Carbohydrate',165035),(48471,18,8387,47958,'sugars',NULL,0.3000000000,'Sugars',NULL),(48472,91,8387,47958,'fatty_acids_saturated',NULL,2.4600000000,'Fatty acids, total saturated',NULL),(48473,119,8387,47958,'fatty_acids_polyunsaturated',NULL,1.3200000000,'Fatty acids, total polyunsaturated',NULL),(48474,1,8388,49023,'protein',NULL,3.5750000000,'Protein',165054),(48475,2,8388,49023,'fat',NULL,0.8250000000,'Fat',165055),(48476,3,8388,49023,'carbohydrate',NULL,26.1250000000,'Carbohydrate',165056),(48477,18,8388,49023,'sugars',NULL,26.1250000000,'Sugars',NULL),(48478,91,8388,49023,'fatty_acids_saturated',NULL,0.2750000000,'Fatty acids, total saturated',NULL),(48479,119,8388,49023,'fatty_acids_polyunsaturated',NULL,0.2750000000,'Fatty acids, total polyunsaturated',NULL),(48480,1,8389,50796,'protein',NULL,11.4000000000,'Protein',165072),(48481,2,8389,50796,'fat',NULL,6.0000000000,'Fat',165073),(48482,3,8389,50796,'carbohydrate',NULL,15.6000000000,'Carbohydrate',165074),(48483,18,8389,50796,'sugars',NULL,15.6000000000,'Sugars',NULL),(48484,91,8389,50796,'fatty_acids_saturated',NULL,3.8200000000,'Fatty acids, total saturated',NULL),(48485,119,8389,50796,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(48486,1,8390,5226,'protein',NULL,1.2690000000,'Protein',165093),(48487,2,8390,5226,'fat',NULL,2.9958000000,'Fat',165094),(48488,3,8390,5226,'carbohydrate',NULL,1.2930000000,'Carbohydrate',165095),(48489,18,8390,5226,'sugars',NULL,0.2610000000,'Sugars',NULL),(48490,91,8390,5226,'fatty_acids_saturated',NULL,0.2281200000,'Fatty acids, total saturated',NULL),(48491,119,8390,5226,'fatty_acids_polyunsaturated',NULL,0.7397400000,'Fatty acids, total polyunsaturated',NULL),(48492,1,8391,49216,'protein',NULL,0.0600000000,'Protein',165113),(48493,2,8391,49216,'fat',NULL,0.0000000000,'Fat',165114),(48494,3,8391,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',165115),(48495,18,8391,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(48496,91,8391,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48497,119,8391,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48498,1,8392,67452,'protein',NULL,1.9964000000,'Protein',165133),(48499,2,8392,67452,'fat',NULL,0.0546000000,'Fat',165134),(48500,3,8392,67452,'carbohydrate',NULL,10.7884000000,'Carbohydrate',165135),(48501,18,8392,67452,'sugars',NULL,6.3854000000,'Sugars',NULL),(48502,91,8392,67452,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48503,1,8393,49561,'protein',NULL,5.2500000000,'Protein',165144),(48504,2,8393,49561,'fat',NULL,2.5500000000,'Fat',165145),(48505,3,8393,49561,'carbohydrate',NULL,7.0500000000,'Carbohydrate',165146),(48506,18,8393,49561,'sugars',NULL,7.0500000000,'Sugars',NULL),(48507,91,8393,49561,'fatty_acids_saturated',NULL,1.6050000000,'Fatty acids, total saturated',NULL),(48508,119,8393,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48509,1,8394,49935,'protein',NULL,0.6000000000,'Protein',165165),(48510,2,8394,49935,'fat',NULL,0.2000000000,'Fat',165166),(48511,3,8394,49935,'carbohydrate',NULL,21.0000000000,'Carbohydrate',165167),(48512,18,8394,49935,'sugars',NULL,21.0000000000,'Sugars',NULL),(48513,91,8394,49935,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48514,119,8394,49935,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48515,1,8395,48298,'protein',NULL,11.0542200000,'Protein',165186),(48516,2,8395,48298,'fat',NULL,2.6682600000,'Fat',165187),(48517,3,8395,48298,'carbohydrate',NULL,61.8782200000,'Carbohydrate',165188),(48518,18,8395,48298,'sugars',NULL,3.8118000000,'Sugars',NULL),(48519,1,8396,49561,'protein',NULL,5.2500000000,'Protein',165207),(48520,2,8396,49561,'fat',NULL,2.5500000000,'Fat',165208),(48521,3,8396,49561,'carbohydrate',NULL,7.0500000000,'Carbohydrate',165209),(48522,18,8396,49561,'sugars',NULL,7.0500000000,'Sugars',NULL),(48523,91,8396,49561,'fatty_acids_saturated',NULL,1.6050000000,'Fatty acids, total saturated',NULL),(48524,119,8396,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48525,1,8397,49935,'protein',NULL,0.6000000000,'Protein',165228),(48526,2,8397,49935,'fat',NULL,0.2000000000,'Fat',165229),(48527,3,8397,49935,'carbohydrate',NULL,21.0000000000,'Carbohydrate',165230),(48528,18,8397,49935,'sugars',NULL,21.0000000000,'Sugars',NULL),(48529,91,8397,49935,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48530,119,8397,49935,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48531,1,8398,48315,'protein',NULL,5.7600000000,'Protein',165249),(48532,2,8398,48315,'fat',NULL,1.3200000000,'Fat',165250),(48533,3,8398,48315,'carbohydrate',NULL,43.9800000000,'Carbohydrate',165251),(48534,18,8398,48315,'sugars',NULL,12.6000000000,'Sugars',NULL),(48535,91,8398,48315,'fatty_acids_saturated',NULL,0.1860000000,'Fatty acids, total saturated',NULL),(48536,119,8398,48315,'fatty_acids_polyunsaturated',NULL,0.6360000000,'Fatty acids, total polyunsaturated',NULL),(48537,1,8399,48928,'protein',NULL,1.8750000000,'Protein',165270),(48538,2,8399,48928,'fat',NULL,0.1250000000,'Fat',165271),(48539,3,8399,48928,'carbohydrate',NULL,39.1250000000,'Carbohydrate',165272),(48540,18,8399,48928,'sugars',NULL,39.1250000000,'Sugars',NULL),(48541,91,8399,48928,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48542,119,8399,48928,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48543,1,8400,48571,'protein',NULL,41.6000000000,'Protein',165290),(48544,2,8400,48571,'fat',NULL,2.8600000000,'Fat',165291),(48545,3,8400,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',165292),(48546,18,8400,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(48547,91,8400,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(48548,119,8400,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(48549,1,8401,49516,'protein',NULL,0.3300000000,'Protein',165311),(48550,2,8401,49516,'fat',NULL,9.2730000000,'Fat',165312),(48551,3,8401,49516,'carbohydrate',NULL,2.7060000000,'Carbohydrate',165313),(48552,18,8401,49516,'sugars',NULL,1.5180000000,'Sugars',NULL),(48553,91,8401,49516,'fatty_acids_saturated',NULL,0.6996000000,'Fatty acids, total saturated',NULL),(48554,119,8401,49516,'fatty_acids_polyunsaturated',NULL,2.4717000000,'Fatty acids, total polyunsaturated',NULL),(48555,1,8402,48810,'protein',NULL,0.3900000000,'Protein',165330),(48556,2,8402,48810,'fat',NULL,0.4170000000,'Fat',165331),(48557,3,8402,48810,'carbohydrate',NULL,1.0410000000,'Carbohydrate',165332),(48558,1,8403,48309,'protein',NULL,6.7680000000,'Protein',165349),(48559,2,8403,48309,'fat',NULL,1.8000000000,'Fat',165350),(48560,3,8403,48309,'carbohydrate',NULL,30.2400000000,'Carbohydrate',165351),(48561,18,8403,48309,'sugars',NULL,2.0160000000,'Sugars',NULL),(48562,91,8403,48309,'fatty_acids_saturated',NULL,0.3312000000,'Fatty acids, total saturated',NULL),(48563,119,8403,48309,'fatty_acids_polyunsaturated',NULL,0.5904000000,'Fatty acids, total polyunsaturated',NULL),(48564,1,8404,49448,'protein',NULL,0.2400000000,'Protein',165370),(48565,2,8404,49448,'fat',NULL,0.0200000000,'Fat',165371),(48566,3,8404,49448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',165372),(48567,18,8404,49448,'sugars',NULL,0.2800000000,'Sugars',NULL),(48568,91,8404,49448,'fatty_acids_saturated',NULL,0.0060000000,'Fatty acids, total saturated',NULL),(48569,119,8404,49448,'fatty_acids_polyunsaturated',NULL,0.0160000000,'Fatty acids, total polyunsaturated',NULL),(48570,1,8405,50786,'protein',NULL,8.5500000000,'Protein',165391),(48571,2,8405,50786,'fat',NULL,15.3000000000,'Fat',165392),(48572,3,8405,50786,'carbohydrate',NULL,7.2000000000,'Carbohydrate',165393),(48573,18,8405,50786,'sugars',NULL,6.7500000000,'Sugars',NULL),(48574,91,8405,50786,'fatty_acids_saturated',NULL,10.1250000000,'Fatty acids, total saturated',NULL),(48575,119,8405,50786,'fatty_acids_polyunsaturated',NULL,0.4200000000,'Fatty acids, total polyunsaturated',NULL),(48576,1,8406,49969,'protein',NULL,0.3600000000,'Protein',165412),(48577,2,8406,49969,'fat',NULL,0.0600000000,'Fat',165413),(48578,3,8406,49969,'carbohydrate',NULL,5.7600000000,'Carbohydrate',165414),(48579,18,8406,49969,'sugars',NULL,5.7600000000,'Sugars',NULL),(48580,91,8406,49969,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48581,119,8406,49969,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48582,1,8407,49216,'protein',NULL,0.0680000000,'Protein',165432),(48583,2,8407,49216,'fat',NULL,0.0000000000,'Fat',165433),(48584,3,8407,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',165434),(48585,18,8407,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(48586,91,8407,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48587,119,8407,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48588,1,8408,48290,'protein',NULL,3.9000000000,'Protein',165452),(48589,2,8408,48290,'fat',NULL,1.1500000000,'Fat',165453),(48590,3,8408,48290,'carbohydrate',NULL,32.4500000000,'Carbohydrate',165454),(48591,18,8408,48290,'sugars',NULL,11.3000000000,'Sugars',NULL),(48592,91,8408,48290,'fatty_acids_saturated',NULL,0.2600000000,'Fatty acids, total saturated',NULL),(48593,119,8408,48290,'fatty_acids_polyunsaturated',NULL,0.5050000000,'Fatty acids, total polyunsaturated',NULL),(48594,1,8409,49004,'protein',NULL,0.0100000000,'Protein',165473),(48595,2,8409,49004,'fat',NULL,1.9500000000,'Fat',165474),(48596,3,8409,49004,'carbohydrate',NULL,0.0350000000,'Carbohydrate',165475),(48597,18,8409,49004,'sugars',NULL,0.0200000000,'Sugars',NULL),(48598,91,8409,49004,'fatty_acids_saturated',NULL,0.4880000000,'Fatty acids, total saturated',NULL),(48599,119,8409,49004,'fatty_acids_polyunsaturated',NULL,0.4910000000,'Fatty acids, total polyunsaturated',NULL),(48600,1,8410,48112,'protein',NULL,27.3750000000,'Protein',165494),(48601,2,8410,48112,'fat',NULL,5.2500000000,'Fat',165495),(48602,3,8410,48112,'carbohydrate',NULL,0.0000000000,'Carbohydrate',165496),(48603,18,8410,48112,'sugars',NULL,0.0000000000,'Sugars',NULL),(48604,91,8410,48112,'fatty_acids_saturated',NULL,2.6000000000,'Fatty acids, total saturated',NULL),(48605,119,8410,48112,'fatty_acids_polyunsaturated',NULL,0.2250000000,'Fatty acids, total polyunsaturated',NULL),(48606,1,8411,50059,'protein',NULL,12.0000000000,'Protein',165513),(48607,2,8411,50059,'fat',NULL,6.0625000000,'Fat',165514),(48608,3,8411,50059,'carbohydrate',NULL,0.0000000000,'Carbohydrate',165515),(48609,18,8411,50059,'sugars',NULL,0.0000000000,'Sugars',NULL),(48610,91,8411,50059,'fatty_acids_saturated',NULL,2.2500000000,'Fatty acids, total saturated',NULL),(48611,119,8411,50059,'fatty_acids_polyunsaturated',NULL,1.0000000000,'Fatty acids, total polyunsaturated',NULL),(48612,1,8412,49712,'protein',NULL,0.6000000000,'Protein',165533),(48613,2,8412,49712,'fat',NULL,0.0600000000,'Fat',165534),(48614,3,8412,49712,'carbohydrate',NULL,4.8000000000,'Carbohydrate',165535),(48615,18,8412,49712,'sugars',NULL,3.7200000000,'Sugars',NULL),(48616,91,8412,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48617,119,8412,49712,'fatty_acids_polyunsaturated',NULL,0.0420000000,'Fatty acids, total polyunsaturated',NULL),(48618,1,8413,48992,'protein',NULL,2.9520000000,'Protein',165554),(48619,2,8413,48992,'fat',NULL,5.6340000000,'Fat',165555),(48620,3,8413,48992,'carbohydrate',NULL,0.0000000000,'Carbohydrate',165556),(48621,18,8413,48992,'sugars',NULL,0.0000000000,'Sugars',NULL),(48622,91,8413,48992,'fatty_acids_saturated',NULL,1.5858000000,'Fatty acids, total saturated',NULL),(48623,119,8413,48992,'fatty_acids_polyunsaturated',NULL,0.8946000000,'Fatty acids, total polyunsaturated',NULL),(48624,1,8414,50530,'protein',NULL,1.0080000000,'Protein',165574),(48625,2,8414,50530,'fat',NULL,0.5520000000,'Fat',165575),(48626,91,8414,50530,'fatty_acids_saturated',NULL,0.2106000000,'Fatty acids, total saturated',NULL),(48627,119,8414,50530,'fatty_acids_polyunsaturated',NULL,0.0834000000,'Fatty acids, total polyunsaturated',NULL),(48628,1,8415,49641,'protein',NULL,0.5680000000,'Protein',165588),(48629,2,8415,49641,'fat',NULL,0.6560000000,'Fat',165589),(48630,3,8415,49641,'carbohydrate',NULL,0.7760000000,'Carbohydrate',165590),(48631,18,8415,49641,'sugars',NULL,0.6240000000,'Sugars',NULL),(48632,91,8415,49641,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(48633,119,8415,49641,'fatty_acids_polyunsaturated',NULL,0.1280000000,'Fatty acids, total polyunsaturated',NULL),(48634,1,8416,48490,'protein',NULL,2.2500000000,'Protein',165603),(48635,2,8416,48490,'fat',NULL,1.0800000000,'Fat',165604),(48636,3,8416,48490,'carbohydrate',NULL,1.1850000000,'Carbohydrate',165605),(48637,18,8416,48490,'sugars',NULL,1.0950000000,'Sugars',NULL),(48638,91,8416,48490,'fatty_acids_saturated',NULL,0.6840000000,'Fatty acids, total saturated',NULL),(48639,119,8416,48490,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(48640,1,8417,48801,'protein',NULL,0.7120000000,'Protein',165622),(48641,2,8417,48801,'fat',NULL,0.8920000000,'Fat',165623),(48642,18,8417,48801,'sugars',NULL,0.0920000000,'Sugars',NULL),(48643,91,8417,48801,'fatty_acids_saturated',NULL,0.0616000000,'Fatty acids, total saturated',NULL),(48644,119,8417,48801,'fatty_acids_polyunsaturated',NULL,0.1312000000,'Fatty acids, total polyunsaturated',NULL),(48645,1,8418,47908,'protein',NULL,0.1220000000,'Protein',165641),(48646,2,8418,47908,'fat',NULL,0.1740000000,'Fat',165642),(48647,91,8418,47908,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(48648,119,8418,47908,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(48649,1,8419,49678,'protein',NULL,0.0000000000,'Protein',165659),(48650,2,8419,49678,'fat',NULL,2.9970000000,'Fat',165660),(48651,3,8419,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',165661),(48652,18,8419,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(48653,91,8419,49678,'fatty_acids_saturated',NULL,0.4290000000,'Fatty acids, total saturated',NULL),(48654,119,8419,49678,'fatty_acids_polyunsaturated',NULL,0.2460000000,'Fatty acids, total polyunsaturated',NULL),(48655,1,8420,50146,'protein',NULL,3.1500000000,'Protein',165679),(48656,2,8420,50146,'fat',NULL,4.9000000000,'Fat',165680),(48657,3,8420,50146,'carbohydrate',NULL,27.8250000000,'Carbohydrate',165681),(48658,18,8420,50146,'sugars',NULL,1.7500000000,'Sugars',NULL),(48659,91,8420,50146,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(48660,119,8420,50146,'fatty_acids_polyunsaturated',NULL,1.9775000000,'Fatty acids, total polyunsaturated',NULL),(48661,1,8421,48800,'protein',NULL,0.6000000000,'Protein',165700),(48662,2,8421,48800,'fat',NULL,0.3600000000,'Fat',165701),(48663,3,8421,48800,'carbohydrate',NULL,0.7200000000,'Carbohydrate',165702),(48664,18,8421,48800,'sugars',NULL,0.7200000000,'Sugars',NULL),(48665,1,8422,50731,'protein',NULL,0.0600000000,'Protein',165721),(48666,2,8422,50731,'fat',NULL,0.0000000000,'Fat',165722),(48667,3,8422,50731,'carbohydrate',NULL,0.0900000000,'Carbohydrate',165723),(48668,18,8422,50731,'sugars',NULL,0.0900000000,'Sugars',NULL),(48669,91,8422,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48670,119,8422,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48671,1,8423,48934,'protein',NULL,0.1110000000,'Protein',165742),(48672,2,8423,48934,'fat',NULL,0.0240000000,'Fat',165743),(48673,3,8423,48934,'carbohydrate',NULL,0.0270000000,'Carbohydrate',165744),(48674,18,8423,48934,'sugars',NULL,0.0240000000,'Sugars',NULL),(48675,1,8424,50092,'protein',NULL,4.9050000000,'Protein',165762),(48676,2,8424,50092,'fat',NULL,3.6450000000,'Fat',165763),(48677,3,8424,50092,'carbohydrate',NULL,31.8150000000,'Carbohydrate',165764),(48678,18,8424,50092,'sugars',NULL,0.1350000000,'Sugars',NULL),(48679,91,8424,50092,'fatty_acids_saturated',NULL,0.5760000000,'Fatty acids, total saturated',NULL),(48680,119,8424,50092,'fatty_acids_polyunsaturated',NULL,1.4355000000,'Fatty acids, total polyunsaturated',NULL),(48681,1,8425,49561,'protein',NULL,5.2500000000,'Protein',165782),(48682,2,8425,49561,'fat',NULL,2.5500000000,'Fat',165783),(48683,3,8425,49561,'carbohydrate',NULL,7.0500000000,'Carbohydrate',165784),(48684,18,8425,49561,'sugars',NULL,7.0500000000,'Sugars',NULL),(48685,91,8425,49561,'fatty_acids_saturated',NULL,1.6050000000,'Fatty acids, total saturated',NULL),(48686,119,8425,49561,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48687,1,8426,48262,'protein',NULL,0.4500000000,'Protein',165802),(48688,2,8426,48262,'fat',NULL,0.1000000000,'Fat',165803),(48689,3,8426,48262,'carbohydrate',NULL,4.5500000000,'Carbohydrate',165804),(48690,18,8426,48262,'sugars',NULL,4.5500000000,'Sugars',NULL),(48691,91,8426,48262,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(48692,119,8426,48262,'fatty_acids_polyunsaturated',NULL,0.0550000000,'Fatty acids, total polyunsaturated',NULL),(48693,1,8427,50221,'protein',NULL,0.8400000000,'Protein',165823),(48694,2,8427,50221,'fat',NULL,0.1800000000,'Fat',165824),(48695,3,8427,50221,'carbohydrate',NULL,2.7600000000,'Carbohydrate',165825),(48696,18,8427,50221,'sugars',NULL,2.7600000000,'Sugars',NULL),(48697,91,8427,50221,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(48698,119,8427,50221,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(48699,1,8428,50581,'protein',NULL,0.0150000000,'Protein',165842),(48700,2,8428,50581,'fat',NULL,0.0000000000,'Fat',165843),(48701,3,8428,50581,'carbohydrate',NULL,3.9500000000,'Carbohydrate',165844),(48702,18,8428,50581,'sugars',NULL,3.9500000000,'Sugars',NULL),(48703,91,8428,50581,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48704,119,8428,50581,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48705,1,8429,49818,'protein',NULL,18.0000000000,'Protein',165863),(48706,2,8429,49818,'fat',NULL,12.0000000000,'Fat',165864),(48707,3,8429,49818,'carbohydrate',NULL,3.0000000000,'Carbohydrate',165865),(48708,18,8429,49818,'sugars',NULL,1.3000000000,'Sugars',NULL),(48709,91,8429,49818,'fatty_acids_saturated',NULL,3.5000000000,'Fatty acids, total saturated',NULL),(48710,119,8429,49818,'fatty_acids_polyunsaturated',NULL,1.5000000000,'Fatty acids, total polyunsaturated',NULL),(48711,1,8430,48788,'protein',NULL,1.2900000000,'Protein',165883),(48712,2,8430,48788,'fat',NULL,0.2100000000,'Fat',165884),(48713,3,8430,48788,'carbohydrate',NULL,9.5100000000,'Carbohydrate',165885),(48714,18,8430,48788,'sugars',NULL,0.5100000000,'Sugars',NULL),(48715,91,8430,48788,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(48716,119,8430,48788,'fatty_acids_polyunsaturated',NULL,0.0900000000,'Fatty acids, total polyunsaturated',NULL),(48717,1,8431,48800,'protein',NULL,0.2300000000,'Protein',165904),(48718,2,8431,48800,'fat',NULL,0.1380000000,'Fat',165905),(48719,3,8431,48800,'carbohydrate',NULL,0.2760000000,'Carbohydrate',165906),(48720,18,8431,48800,'sugars',NULL,0.2760000000,'Sugars',NULL),(48721,1,8432,48028,'protein',NULL,6.8400000000,'Protein',165925),(48722,2,8432,48028,'fat',NULL,1.2000000000,'Fat',165926),(48723,3,8432,48028,'carbohydrate',NULL,8.6400000000,'Carbohydrate',165927),(48724,18,8432,48028,'sugars',NULL,1.5600000000,'Sugars',NULL),(48725,91,8432,48028,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(48726,119,8432,48028,'fatty_acids_polyunsaturated',NULL,0.6000000000,'Fatty acids, total polyunsaturated',NULL),(48727,1,8433,48029,'protein',NULL,7.0800000000,'Protein',165945),(48728,2,8433,48029,'fat',NULL,0.6000000000,'Fat',165946),(48729,3,8433,48029,'carbohydrate',NULL,15.6000000000,'Carbohydrate',165947),(48730,18,8433,48029,'sugars',NULL,1.3200000000,'Sugars',NULL),(48731,91,8433,48029,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(48732,119,8433,48029,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(48733,1,8434,48029,'protein',NULL,3.5400000000,'Protein',165965),(48734,2,8434,48029,'fat',NULL,0.3000000000,'Fat',165966),(48735,3,8434,48029,'carbohydrate',NULL,7.8000000000,'Carbohydrate',165967),(48736,18,8434,48029,'sugars',NULL,0.6600000000,'Sugars',NULL),(48737,91,8434,48029,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(48738,119,8434,48029,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(48739,1,8435,50567,'protein',NULL,1.5600000000,'Protein',165985),(48740,2,8435,50567,'fat',NULL,1.0200000000,'Fat',165986),(48741,3,8435,50567,'carbohydrate',NULL,8.3400000000,'Carbohydrate',165987),(48742,18,8435,50567,'sugars',NULL,4.5000000000,'Sugars',NULL),(48743,91,8435,50567,'fatty_acids_saturated',NULL,0.1620000000,'Fatty acids, total saturated',NULL),(48744,119,8435,50567,'fatty_acids_polyunsaturated',NULL,0.4080000000,'Fatty acids, total polyunsaturated',NULL),(48745,1,8436,48801,'protein',NULL,1.0680000000,'Protein',166005),(48746,2,8436,48801,'fat',NULL,1.3380000000,'Fat',166006),(48747,18,8436,48801,'sugars',NULL,0.1380000000,'Sugars',NULL),(48748,91,8436,48801,'fatty_acids_saturated',NULL,0.0924000000,'Fatty acids, total saturated',NULL),(48749,119,8436,48801,'fatty_acids_polyunsaturated',NULL,0.1968000000,'Fatty acids, total polyunsaturated',NULL),(48750,1,8437,49759,'protein',NULL,0.4230000000,'Protein',166025),(48751,2,8437,49759,'fat',NULL,0.3870000000,'Fat',166026),(48752,18,8437,49759,'sugars',NULL,0.3090000000,'Sugars',NULL),(48753,91,8437,49759,'fatty_acids_saturated',NULL,0.0642000000,'Fatty acids, total saturated',NULL),(48754,119,8437,49759,'fatty_acids_polyunsaturated',NULL,0.2331000000,'Fatty acids, total polyunsaturated',NULL),(48755,1,8438,49876,'protein',NULL,0.1800000000,'Protein',166044),(48756,2,8438,49876,'fat',NULL,0.0300000000,'Fat',166045),(48757,3,8438,49876,'carbohydrate',NULL,0.4200000000,'Carbohydrate',166046),(48758,18,8438,49876,'sugars',NULL,0.4200000000,'Sugars',NULL),(48759,91,8438,49876,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48760,119,8438,49876,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(48761,1,8439,48740,'protein',NULL,0.1050000000,'Protein',166062),(48762,2,8439,48740,'fat',NULL,0.0250000000,'Fat',166063),(48763,3,8439,48740,'carbohydrate',NULL,0.0600000000,'Carbohydrate',166064),(48764,18,8439,48740,'sugars',NULL,0.0450000000,'Sugars',NULL),(48765,1,8440,48936,'protein',NULL,1.2870000000,'Protein',166083),(48766,2,8440,48936,'fat',NULL,5.0160000000,'Fat',166084),(48767,3,8440,48936,'carbohydrate',NULL,2.4090000000,'Carbohydrate',166085),(48768,18,8440,48936,'sugars',NULL,1.1220000000,'Sugars',NULL),(48769,91,8440,48936,'fatty_acids_saturated',NULL,1.4520000000,'Fatty acids, total saturated',NULL),(48770,1,8441,48571,'protein',NULL,41.6000000000,'Protein',166097),(48771,2,8441,48571,'fat',NULL,2.8600000000,'Fat',166098),(48772,3,8441,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',166099),(48773,18,8441,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(48774,91,8441,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(48775,119,8441,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(48776,1,8442,49837,'protein',NULL,0.4500000000,'Protein',166118),(48777,2,8442,49837,'fat',NULL,0.1500000000,'Fat',166119),(48778,3,8442,49837,'carbohydrate',NULL,16.9500000000,'Carbohydrate',166120),(48779,18,8442,49837,'sugars',NULL,16.9500000000,'Sugars',NULL),(48780,91,8442,49837,'fatty_acids_saturated',NULL,0.0150000000,'Fatty acids, total saturated',NULL),(48781,119,8442,49837,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(48782,1,8443,49349,'protein',NULL,51.6000000000,'Protein',166140),(48783,2,8443,49349,'fat',NULL,19.9500000000,'Fat',166141),(48784,3,8443,49349,'carbohydrate',NULL,0.0000000000,'Carbohydrate',166142),(48785,18,8443,49349,'sugars',NULL,0.0000000000,'Sugars',NULL),(48786,91,8443,49349,'fatty_acids_saturated',NULL,9.1500000000,'Fatty acids, total saturated',NULL),(48787,119,8443,49349,'fatty_acids_polyunsaturated',NULL,1.2000000000,'Fatty acids, total polyunsaturated',NULL),(48788,1,8444,49584,'protein',NULL,0.3200000000,'Protein',166161),(48789,2,8444,49584,'fat',NULL,0.0000000000,'Fat',166162),(48790,3,8444,49584,'carbohydrate',NULL,4.3000000000,'Carbohydrate',166163),(48791,18,8444,49584,'sugars',NULL,4.3000000000,'Sugars',NULL),(48792,91,8444,49584,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48793,119,8444,49584,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48794,1,8445,50731,'protein',NULL,0.0600000000,'Protein',166181),(48795,2,8445,50731,'fat',NULL,0.0000000000,'Fat',166182),(48796,3,8445,50731,'carbohydrate',NULL,0.0900000000,'Carbohydrate',166183),(48797,18,8445,50731,'sugars',NULL,0.0900000000,'Sugars',NULL),(48798,91,8445,50731,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48799,119,8445,50731,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48800,1,8446,49101,'protein',NULL,1.5800000000,'Protein',166202),(48801,2,8446,49101,'fat',NULL,0.1200000000,'Fat',166203),(48802,3,8446,49101,'carbohydrate',NULL,3.2600000000,'Carbohydrate',166204),(48803,18,8446,49101,'sugars',NULL,0.3200000000,'Sugars',NULL),(48804,91,8446,49101,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(48805,119,8446,49101,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(48806,1,8447,50146,'protein',NULL,3.1500000000,'Protein',166222),(48807,2,8447,50146,'fat',NULL,4.9000000000,'Fat',166223),(48808,3,8447,50146,'carbohydrate',NULL,27.8250000000,'Carbohydrate',166224),(48809,18,8447,50146,'sugars',NULL,1.7500000000,'Sugars',NULL),(48810,91,8447,50146,'fatty_acids_saturated',NULL,1.1900000000,'Fatty acids, total saturated',NULL),(48811,119,8447,50146,'fatty_acids_polyunsaturated',NULL,1.9775000000,'Fatty acids, total polyunsaturated',NULL),(48812,1,8448,48388,'protein',NULL,2.2800000000,'Protein',166242),(48813,2,8448,48388,'fat',NULL,0.1900000000,'Fat',166243),(48814,3,8448,48388,'carbohydrate',NULL,3.8950000000,'Carbohydrate',166244),(48815,18,8448,48388,'sugars',NULL,3.8950000000,'Sugars',NULL),(48816,91,8448,48388,'fatty_acids_saturated',NULL,0.0380000000,'Fatty acids, total saturated',NULL),(48817,119,8448,48388,'fatty_acids_polyunsaturated',NULL,0.1140000000,'Fatty acids, total polyunsaturated',NULL),(48818,1,8449,48436,'protein',NULL,0.3600000000,'Protein',166263),(48819,2,8449,48436,'fat',NULL,0.2400000000,'Fat',166264),(48820,3,8449,48436,'carbohydrate',NULL,2.6400000000,'Carbohydrate',166265),(48821,18,8449,48436,'sugars',NULL,2.5200000000,'Sugars',NULL),(48822,91,8449,48436,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(48823,119,8449,48436,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(48824,1,8450,49140,'protein',NULL,0.1500000000,'Protein',166283),(48825,2,8450,49140,'fat',NULL,0.6000000000,'Fat',166284),(48826,3,8450,49140,'carbohydrate',NULL,2.3500000000,'Carbohydrate',166285),(48827,18,8450,49140,'sugars',NULL,0.2000000000,'Sugars',NULL),(48828,91,8450,49140,'fatty_acids_saturated',NULL,0.3850000000,'Fatty acids, total saturated',NULL),(48829,1,8451,49077,'protein',NULL,6.8000000000,'Protein',166300),(48830,2,8451,49077,'fat',NULL,0.2000000000,'Fat',166301),(48831,3,8451,49077,'carbohydrate',NULL,5.6000000000,'Carbohydrate',166302),(48832,18,8451,49077,'sugars',NULL,4.9000000000,'Sugars',NULL),(48833,91,8451,49077,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(48834,119,8451,49077,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48835,1,8452,48322,'protein',NULL,5.4600000000,'Protein',166321),(48836,2,8452,48322,'fat',NULL,13.3250000000,'Fat',166322),(48837,3,8452,48322,'carbohydrate',NULL,40.2350000000,'Carbohydrate',166323),(48838,18,8452,48322,'sugars',NULL,15.0150000000,'Sugars',NULL),(48839,91,8452,48322,'fatty_acids_saturated',NULL,2.9965000000,'Fatty acids, total saturated',NULL),(48840,119,8452,48322,'fatty_acids_polyunsaturated',NULL,2.7430000000,'Fatty acids, total polyunsaturated',NULL),(48841,1,8453,50789,'protein',NULL,6.0000000000,'Protein',166341),(48842,2,8453,50789,'fat',NULL,1.2500000000,'Fat',166342),(48843,3,8453,50789,'carbohydrate',NULL,9.7500000000,'Carbohydrate',166343),(48844,18,8453,50789,'sugars',NULL,9.3750000000,'Sugars',NULL),(48845,91,8453,50789,'fatty_acids_saturated',NULL,0.8250000000,'Fatty acids, total saturated',NULL),(48846,119,8453,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48847,1,8454,50216,'protein',NULL,0.6300000000,'Protein',166361),(48848,2,8454,50216,'fat',NULL,0.1200000000,'Fat',166362),(48849,3,8454,50216,'carbohydrate',NULL,20.7900000000,'Carbohydrate',166363),(48850,18,8454,50216,'sugars',NULL,20.7900000000,'Sugars',NULL),(48851,1,8455,50550,'protein',NULL,3.1680000000,'Protein',166380),(48852,2,8455,50550,'fat',NULL,7.6000000000,'Fat',166381),(48853,3,8455,50550,'carbohydrate',NULL,2.9760000000,'Carbohydrate',166382),(48854,18,8455,50550,'sugars',NULL,0.2720000000,'Sugars',NULL),(48855,91,8455,50550,'fatty_acids_saturated',NULL,1.0528000000,'Fatty acids, total saturated',NULL),(48856,119,8455,50550,'fatty_acids_polyunsaturated',NULL,4.5040000000,'Fatty acids, total polyunsaturated',NULL),(48857,1,8456,50193,'protein',NULL,4.8800000000,'Protein',166398),(48858,2,8456,50193,'fat',NULL,9.1200000000,'Fat',166399),(48859,3,8456,50193,'carbohydrate',NULL,3.0400000000,'Carbohydrate',166400),(48860,18,8456,50193,'sugars',NULL,0.2200000000,'Sugars',NULL),(48861,91,8456,50193,'fatty_acids_saturated',NULL,1.4000000000,'Fatty acids, total saturated',NULL),(48862,119,8456,50193,'fatty_acids_polyunsaturated',NULL,3.6600000000,'Fatty acids, total polyunsaturated',NULL),(48863,1,8457,47931,'protein',NULL,0.9600000000,'Protein',166415),(48864,2,8457,47931,'fat',NULL,0.1400000000,'Fat',166416),(48865,3,8457,47931,'carbohydrate',NULL,8.6800000000,'Carbohydrate',166417),(48866,18,8457,47931,'sugars',NULL,8.6800000000,'Sugars',NULL),(48867,1,8458,49216,'protein',NULL,0.0680000000,'Protein',166434),(48868,2,8458,49216,'fat',NULL,0.0000000000,'Fat',166435),(48869,3,8458,49216,'carbohydrate',NULL,12.9880000000,'Carbohydrate',166436),(48870,18,8458,49216,'sugars',NULL,12.9880000000,'Sugars',NULL),(48871,91,8458,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48872,119,8458,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48873,1,8459,49131,'protein',NULL,0.8000000000,'Protein',166454),(48874,2,8459,49131,'fat',NULL,0.2000000000,'Fat',166455),(48875,3,8459,49131,'carbohydrate',NULL,16.6000000000,'Carbohydrate',166456),(48876,18,8459,49131,'sugars',NULL,16.6000000000,'Sugars',NULL),(48877,91,8459,49131,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48878,119,8459,49131,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48879,1,8460,48571,'protein',NULL,41.6000000000,'Protein',166476),(48880,2,8460,48571,'fat',NULL,2.8600000000,'Fat',166477),(48881,3,8460,48571,'carbohydrate',NULL,0.0000000000,'Carbohydrate',166478),(48882,18,8460,48571,'sugars',NULL,0.0000000000,'Sugars',NULL),(48883,91,8460,48571,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(48884,119,8460,48571,'fatty_acids_polyunsaturated',NULL,0.5200000000,'Fatty acids, total polyunsaturated',NULL),(48885,1,8461,49628,'protein',NULL,1.4000000000,'Protein',166496),(48886,2,8461,49628,'fat',NULL,11.0000000000,'Fat',166497),(48887,3,8461,49628,'carbohydrate',NULL,0.4000000000,'Carbohydrate',166498),(48888,18,8461,49628,'sugars',NULL,0.4000000000,'Sugars',NULL),(48889,91,8461,49628,'fatty_acids_saturated',NULL,0.7500000000,'Fatty acids, total saturated',NULL),(48890,119,8461,49628,'fatty_acids_polyunsaturated',NULL,3.2700000000,'Fatty acids, total polyunsaturated',NULL),(48891,1,8462,50531,'protein',NULL,0.9240000000,'Protein',166516),(48892,2,8462,50531,'fat',NULL,0.9240000000,'Fat',166517),(48893,1,8463,49589,'protein',NULL,0.1210000000,'Protein',166530),(48894,2,8463,49589,'fat',NULL,0.0850000000,'Fat',166531),(48895,3,8463,49589,'carbohydrate',NULL,0.3630000000,'Carbohydrate',166532),(48896,1,8464,48277,'protein',NULL,9.8880000000,'Protein',166546),(48897,2,8464,48277,'fat',NULL,2.6880000000,'Fat',166547),(48898,3,8464,48277,'carbohydrate',NULL,48.3840000000,'Carbohydrate',166548),(48899,18,8464,48277,'sugars',NULL,1.8240000000,'Sugars',NULL),(48900,91,8464,48277,'fatty_acids_saturated',NULL,0.5760000000,'Fatty acids, total saturated',NULL),(48901,119,8464,48277,'fatty_acids_polyunsaturated',NULL,0.6720000000,'Fatty acids, total polyunsaturated',NULL),(48902,1,8465,49004,'protein',NULL,0.0200000000,'Protein',166566),(48903,2,8465,49004,'fat',NULL,3.9000000000,'Fat',166567),(48904,3,8465,49004,'carbohydrate',NULL,0.0700000000,'Carbohydrate',166568),(48905,18,8465,49004,'sugars',NULL,0.0400000000,'Sugars',NULL),(48906,91,8465,49004,'fatty_acids_saturated',NULL,0.9760000000,'Fatty acids, total saturated',NULL),(48907,119,8465,49004,'fatty_acids_polyunsaturated',NULL,0.9820000000,'Fatty acids, total polyunsaturated',NULL),(48908,1,8466,48475,'protein',NULL,1.6800000000,'Protein',166588),(48909,2,8466,48475,'fat',NULL,3.2100000000,'Fat',166589),(48910,3,8466,48475,'carbohydrate',NULL,18.8700000000,'Carbohydrate',166590),(48911,18,8466,48475,'sugars',NULL,10.2900000000,'Sugars',NULL),(48912,91,8466,48475,'fatty_acids_saturated',NULL,1.1550000000,'Fatty acids, total saturated',NULL),(48913,119,8466,48475,'fatty_acids_polyunsaturated',NULL,0.5610000000,'Fatty acids, total polyunsaturated',NULL),(48914,1,8467,48687,'protein',NULL,41.8250000000,'Protein',166610),(48915,2,8467,48687,'fat',NULL,0.8750000000,'Fat',166611),(48916,3,8467,48687,'carbohydrate',NULL,0.0000000000,'Carbohydrate',166612),(48917,18,8467,48687,'sugars',NULL,0.0000000000,'Sugars',NULL),(48918,91,8467,48687,'fatty_acids_saturated',NULL,0.2100000000,'Fatty acids, total saturated',NULL),(48919,119,8467,48687,'fatty_acids_polyunsaturated',NULL,0.2800000000,'Fatty acids, total polyunsaturated',NULL),(48920,1,8468,50137,'protein',NULL,3.1500000000,'Protein',166631),(48921,2,8468,50137,'fat',NULL,0.1750000000,'Fat',166632),(48922,3,8468,50137,'carbohydrate',NULL,26.0750000000,'Carbohydrate',166633),(48923,18,8468,50137,'sugars',NULL,1.9250000000,'Sugars',NULL),(48924,91,8468,50137,'fatty_acids_saturated',NULL,0.0700000000,'Fatty acids, total saturated',NULL),(48925,119,8468,50137,'fatty_acids_polyunsaturated',NULL,0.0350000000,'Fatty acids, total polyunsaturated',NULL),(48926,1,8469,50512,'protein',NULL,0.1800000000,'Protein',166651),(48927,2,8469,50512,'fat',NULL,0.0000000000,'Fat',166652),(48928,3,8469,50512,'carbohydrate',NULL,1.7000000000,'Carbohydrate',166653),(48929,18,8469,50512,'sugars',NULL,1.7000000000,'Sugars',NULL),(48930,91,8469,50512,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48931,119,8469,50512,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(48932,1,8470,50440,'protein',NULL,0.1500000000,'Protein',166669),(48933,2,8470,50440,'fat',NULL,0.0200000000,'Fat',166670),(48934,3,8470,50440,'carbohydrate',NULL,0.3300000000,'Carbohydrate',166671),(48935,18,8470,50440,'sugars',NULL,0.3300000000,'Sugars',NULL),(48936,91,8470,50440,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(48937,119,8470,50440,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(48938,1,8471,49516,'protein',NULL,0.3300000000,'Protein',166688),(48939,2,8471,49516,'fat',NULL,9.2730000000,'Fat',166689),(48940,3,8471,49516,'carbohydrate',NULL,2.7060000000,'Carbohydrate',166690),(48941,18,8471,49516,'sugars',NULL,1.5180000000,'Sugars',NULL),(48942,91,8471,49516,'fatty_acids_saturated',NULL,0.6996000000,'Fatty acids, total saturated',NULL),(48943,119,8471,49516,'fatty_acids_polyunsaturated',NULL,2.4717000000,'Fatty acids, total polyunsaturated',NULL),(48944,1,8472,48038,'protein',NULL,2.5200000000,'Protein',166707),(48945,2,8472,48038,'fat',NULL,0.3600000000,'Fat',166708),(48946,3,8472,48038,'carbohydrate',NULL,4.8000000000,'Carbohydrate',166709),(48947,18,8472,48038,'sugars',NULL,3.6000000000,'Sugars',NULL),(48948,91,8472,48038,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(48949,119,8472,48038,'fatty_acids_polyunsaturated',NULL,0.2160000000,'Fatty acids, total polyunsaturated',NULL),(48950,1,8473,47949,'protein',NULL,4.2500000000,'Protein',166728),(48951,2,8473,47949,'fat',NULL,1.0000000000,'Fat',166729),(48952,3,8473,47949,'carbohydrate',NULL,1.7500000000,'Carbohydrate',166730),(48953,18,8473,47949,'sugars',NULL,1.7500000000,'Sugars',NULL),(48954,91,8473,47949,'fatty_acids_saturated',NULL,0.1250000000,'Fatty acids, total saturated',NULL),(48955,119,8473,47949,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(48956,1,8474,49432,'protein',NULL,0.2500000000,'Protein',166747),(48957,2,8474,49432,'fat',NULL,0.1000000000,'Fat',166748),(48958,3,8474,49432,'carbohydrate',NULL,0.7000000000,'Carbohydrate',166749),(48959,18,8474,49432,'sugars',NULL,0.7000000000,'Sugars',NULL),(48960,91,8474,49432,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(48961,119,8474,49432,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(48962,1,8475,49599,'protein',NULL,3.3000000000,'Protein',166766),(48963,2,8475,49599,'fat',NULL,2.2200000000,'Fat',166767),(48964,3,8475,49599,'carbohydrate',NULL,10.8000000000,'Carbohydrate',166768),(48965,18,8475,49599,'sugars',NULL,9.4800000000,'Sugars',NULL),(48966,91,8475,49599,'fatty_acids_saturated',NULL,1.5240000000,'Fatty acids, total saturated',NULL),(48967,119,8475,49599,'fatty_acids_polyunsaturated',NULL,0.0540000000,'Fatty acids, total polyunsaturated',NULL),(48968,1,8476,7133,'protein',NULL,7.4700000000,'Protein',166785),(48969,2,8476,7133,'fat',NULL,2.1000000000,'Fat',166786),(48970,3,8476,7133,'carbohydrate',NULL,25.6260000000,'Carbohydrate',166787),(48971,18,8476,7133,'sugars',NULL,2.6040000000,'Sugars',NULL),(48972,91,8476,7133,'fatty_acids_saturated',NULL,0.4332000000,'Fatty acids, total saturated',NULL),(48973,119,8476,7133,'fatty_acids_polyunsaturated',NULL,0.9552000000,'Fatty acids, total polyunsaturated',NULL),(48974,1,8477,50680,'protein',NULL,5.2900000000,'Protein',166806),(48975,2,8477,50680,'fat',NULL,0.4370000000,'Fat',166807),(48976,3,8477,50680,'carbohydrate',NULL,0.2760000000,'Carbohydrate',166808),(48977,18,8477,50680,'sugars',NULL,0.0920000000,'Sugars',NULL),(48978,91,8477,50680,'fatty_acids_saturated',NULL,0.1380000000,'Fatty acids, total saturated',NULL),(48979,119,8477,50680,'fatty_acids_polyunsaturated',NULL,0.0920000000,'Fatty acids, total polyunsaturated',NULL),(48980,1,8478,47958,'protein',NULL,0.5700000000,'Protein',166826),(48981,2,8478,47958,'fat',NULL,5.8500000000,'Fat',166827),(48982,3,8478,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',166828),(48983,18,8478,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(48984,91,8478,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(48985,119,8478,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(48986,1,8479,4059,'protein',NULL,0.3925000000,'Protein',166846),(48987,2,8479,4059,'fat',NULL,0.1884000000,'Fat',166847),(48988,3,8479,4059,'carbohydrate',NULL,21.4776000000,'Carbohydrate',166848),(48989,18,8479,4059,'sugars',NULL,16.2809000000,'Sugars',NULL),(48990,1,8480,3968,'protein',NULL,0.6213000000,'Protein',166865),(48991,2,8480,3968,'fat',NULL,0.1083000000,'Fat',166866),(48992,3,8480,3968,'carbohydrate',NULL,18.2058000000,'Carbohydrate',166867),(48993,18,8480,3968,'sugars',NULL,10.8670500000,'Sugars',NULL),(48994,91,8480,3968,'fatty_acids_saturated',NULL,0.0250800000,'Fatty acids, total saturated',NULL),(48995,119,8480,3968,'fatty_acids_polyunsaturated',NULL,0.0176700000,'Fatty acids, total polyunsaturated',NULL),(48996,1,8481,5226,'protein',NULL,2.5380000000,'Protein',166886),(48997,2,8481,5226,'fat',NULL,5.9916000000,'Fat',166887),(48998,3,8481,5226,'carbohydrate',NULL,2.5860000000,'Carbohydrate',166888),(48999,18,8481,5226,'sugars',NULL,0.5220000000,'Sugars',NULL),(49000,91,8481,5226,'fatty_acids_saturated',NULL,0.4562400000,'Fatty acids, total saturated',NULL),(49001,119,8481,5226,'fatty_acids_polyunsaturated',NULL,1.4794800000,'Fatty acids, total polyunsaturated',NULL),(49002,1,8482,1633,'protein',NULL,9.8750000000,'Protein',166907),(49003,2,8482,1633,'fat',NULL,4.9500000000,'Fat',166908),(49004,3,8482,1633,'carbohydrate',NULL,13.7250000000,'Carbohydrate',166909),(49005,18,8482,1633,'sugars',NULL,13.1500000000,'Sugars',NULL),(49006,91,8482,1633,'fatty_acids_saturated',NULL,3.0800000000,'Fatty acids, total saturated',NULL),(49007,119,8482,1633,'fatty_acids_polyunsaturated',NULL,0.1850000000,'Fatty acids, total polyunsaturated',NULL),(49008,1,8483,47997,'protein',NULL,1.4400000000,'Protein',166928),(49009,2,8483,47997,'fat',NULL,0.1200000000,'Fat',166929),(49010,3,8483,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',166930),(49011,18,8483,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(49012,91,8483,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(49013,119,8483,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(49014,1,8484,50654,'protein',NULL,3.1200000000,'Protein',166950),(49015,2,8484,50654,'fat',NULL,2.2800000000,'Fat',166951),(49016,3,8484,50654,'carbohydrate',NULL,21.5600000000,'Carbohydrate',166952),(49017,18,8484,50654,'sugars',NULL,0.8000000000,'Sugars',NULL),(49018,91,8484,50654,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(49019,119,8484,50654,'fatty_acids_polyunsaturated',NULL,0.3200000000,'Fatty acids, total polyunsaturated',NULL),(49020,91,8485,4587,'fatty_acids_saturated',NULL,0.0384000000,'Fatty acids, total saturated',NULL),(49021,119,8485,4587,'fatty_acids_polyunsaturated',NULL,0.1392000000,'Fatty acids, total polyunsaturated',NULL),(49022,1,8485,4587,'protein',NULL,1.9680000000,'Protein',166969),(49023,2,8485,4587,'fat',NULL,0.3480000000,'Fat',166970),(49024,3,8485,4587,'carbohydrate',NULL,2.6640000000,'Carbohydrate',166971),(49025,18,8485,4587,'sugars',NULL,1.3560000000,'Sugars',NULL),(49026,1,8486,6407,'protein',NULL,0.7290000000,'Protein',166990),(49027,2,8486,6407,'fat',NULL,1.2885000000,'Fat',166991),(49028,3,8486,6407,'carbohydrate',NULL,3.0180000000,'Carbohydrate',166992),(49029,18,8486,6407,'sugars',NULL,0.0405000000,'Sugars',NULL),(49030,119,8486,6407,'fatty_acids_polyunsaturated',NULL,0.3163500000,'Fatty acids, total polyunsaturated',NULL),(49031,91,8486,6407,'fatty_acids_saturated',NULL,0.1711500000,'Fatty acids, total saturated',NULL),(49032,1,8487,49868,'protein',NULL,1.2800000000,'Protein',167010),(49033,2,8487,49868,'fat',NULL,0.3200000000,'Fat',167011),(49034,3,8487,49868,'carbohydrate',NULL,6.8800000000,'Carbohydrate',167012),(49035,18,8487,49868,'sugars',NULL,6.7200000000,'Sugars',NULL),(49036,91,8487,49868,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(49037,119,8487,49868,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(49038,1,8488,50637,'protein',NULL,0.3740000000,'Protein',167031),(49039,2,8488,50637,'fat',NULL,0.1700000000,'Fat',167032),(49040,3,8488,50637,'carbohydrate',NULL,1.2240000000,'Carbohydrate',167033),(49041,18,8488,50637,'sugars',NULL,1.2240000000,'Sugars',NULL),(49042,91,8488,50637,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(49043,119,8488,50637,'fatty_acids_polyunsaturated',NULL,0.0680000000,'Fatty acids, total polyunsaturated',NULL),(49044,1,8489,7133,'protein',NULL,3.9840000000,'Protein',167053),(49045,2,8489,7133,'fat',NULL,1.1200000000,'Fat',167054),(49046,3,8489,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',167055),(49047,18,8489,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(49048,91,8489,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(49049,119,8489,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(49050,1,8490,1677,'protein',NULL,12.5800000000,'Protein',167074),(49051,2,8490,1677,'fat',NULL,10.6100000000,'Fat',167075),(49052,3,8490,1677,'carbohydrate',NULL,1.1200000000,'Carbohydrate',167076),(49053,18,8490,1677,'sugars',NULL,1.1200000000,'Sugars',NULL),(49054,91,8490,1677,'fatty_acids_saturated',NULL,3.2670000000,'Fatty acids, total saturated',NULL),(49055,119,8490,1677,'fatty_acids_polyunsaturated',NULL,1.4140000000,'Fatty acids, total polyunsaturated',NULL),(49056,1,8491,47958,'protein',NULL,0.5700000000,'Protein',167094),(49057,2,8491,47958,'fat',NULL,5.8500000000,'Fat',167095),(49058,3,8491,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',167096),(49059,18,8491,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(49060,91,8491,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(49061,119,8491,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(49062,1,8492,47997,'protein',NULL,0.9600000000,'Protein',167114),(49063,2,8492,47997,'fat',NULL,0.0800000000,'Fat',167115),(49064,3,8492,47997,'carbohydrate',NULL,16.2400000000,'Carbohydrate',167116),(49065,18,8492,47997,'sugars',NULL,14.4800000000,'Sugars',NULL),(49066,91,8492,47997,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(49067,119,8492,47997,'fatty_acids_polyunsaturated',NULL,0.0320000000,'Fatty acids, total polyunsaturated',NULL),(49068,1,8493,50789,'protein',NULL,9.6000000000,'Protein',167135),(49069,2,8493,50789,'fat',NULL,2.0000000000,'Fat',167136),(49070,3,8493,50789,'carbohydrate',NULL,15.6000000000,'Carbohydrate',167137),(49071,18,8493,50789,'sugars',NULL,15.0000000000,'Sugars',NULL),(49072,91,8493,50789,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(49073,119,8493,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49074,1,8494,5202,'protein',NULL,2.4810000000,'Protein',167154),(49075,2,8494,5202,'fat',NULL,4.6110000000,'Fat',167155),(49076,3,8494,5202,'carbohydrate',NULL,6.3180000000,'Carbohydrate',167156),(49077,91,8494,5202,'fatty_acids_saturated',NULL,0.4995000000,'Fatty acids, total saturated',NULL),(49078,119,8494,5202,'fatty_acids_polyunsaturated',NULL,3.5497500000,'Fatty acids, total polyunsaturated',NULL),(49079,1,8495,49216,'protein',NULL,0.0600000000,'Protein',167172),(49080,2,8495,49216,'fat',NULL,0.0000000000,'Fat',167173),(49081,3,8495,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',167174),(49082,18,8495,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(49083,91,8495,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49084,119,8495,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49085,1,8496,67452,'protein',NULL,1.9964000000,'Protein',167192),(49086,2,8496,67452,'fat',NULL,0.0546000000,'Fat',167193),(49087,3,8496,67452,'carbohydrate',NULL,10.7884000000,'Carbohydrate',167194),(49088,18,8496,67452,'sugars',NULL,6.3854000000,'Sugars',NULL),(49089,91,8496,67452,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49090,1,8497,7133,'protein',NULL,3.9840000000,'Protein',167203),(49091,2,8497,7133,'fat',NULL,1.1200000000,'Fat',167204),(49092,3,8497,7133,'carbohydrate',NULL,13.6672000000,'Carbohydrate',167205),(49093,18,8497,7133,'sugars',NULL,1.3888000000,'Sugars',NULL),(49094,91,8497,7133,'fatty_acids_saturated',NULL,0.2310400000,'Fatty acids, total saturated',NULL),(49095,119,8497,7133,'fatty_acids_polyunsaturated',NULL,0.5094400000,'Fatty acids, total polyunsaturated',NULL),(49096,1,8498,3774,'protein',NULL,1.0952000000,'Protein',167224),(49097,2,8498,3774,'fat',NULL,0.4884000000,'Fat',167225),(49098,3,8498,3774,'carbohydrate',NULL,21.4452000000,'Carbohydrate',167226),(49099,18,8498,3774,'sugars',NULL,14.7408000000,'Sugars',NULL),(49100,91,8498,3774,'fatty_acids_saturated',NULL,0.0414400000,'Fatty acids, total saturated',NULL),(49101,119,8498,3774,'fatty_acids_polyunsaturated',NULL,0.2160800000,'Fatty acids, total polyunsaturated',NULL),(49102,1,8499,48438,'protein',NULL,0.7000000000,'Protein',167244),(49103,2,8499,48438,'fat',NULL,0.5000000000,'Fat',167245),(49104,3,8499,48438,'carbohydrate',NULL,6.0000000000,'Carbohydrate',167246),(49105,18,8499,48438,'sugars',NULL,5.6000000000,'Sugars',NULL),(49106,91,8499,48438,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(49107,119,8499,48438,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(49108,1,8500,3499,'protein',NULL,6.8120000000,'Protein',167264),(49109,2,8500,3499,'fat',NULL,3.1880000000,'Fat',167265),(49110,3,8500,3499,'carbohydrate',NULL,25.1760000000,'Carbohydrate',167266),(49111,18,8500,3499,'sugars',NULL,0.5720000000,'Sugars',NULL),(49112,91,8500,3499,'fatty_acids_saturated',NULL,0.5720000000,'Fatty acids, total saturated',NULL),(49113,119,8500,3499,'fatty_acids_polyunsaturated',NULL,1.2120000000,'Fatty acids, total polyunsaturated',NULL),(49114,1,8501,49829,'protein',NULL,2.2800000000,'Protein',167282),(49115,2,8501,49829,'fat',NULL,5.1800000000,'Fat',167283),(49116,3,8501,49829,'carbohydrate',NULL,1.3100000000,'Carbohydrate',167284),(49117,18,8501,49829,'sugars',NULL,0.6700000000,'Sugars',NULL),(49118,91,8501,49829,'fatty_acids_saturated',NULL,1.2780000000,'Fatty acids, total saturated',NULL),(49119,119,8501,49829,'fatty_acids_polyunsaturated',NULL,1.6840000000,'Fatty acids, total polyunsaturated',NULL),(49120,1,8502,49216,'protein',NULL,0.0600000000,'Protein',167302),(49121,2,8502,49216,'fat',NULL,0.0000000000,'Fat',167303),(49122,3,8502,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',167304),(49123,18,8502,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(49124,91,8502,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49125,119,8502,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49126,1,8503,47997,'protein',NULL,1.4400000000,'Protein',167322),(49127,2,8503,47997,'fat',NULL,0.1200000000,'Fat',167323),(49128,3,8503,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',167324),(49129,18,8503,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(49130,91,8503,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(49131,119,8503,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(49132,2,8504,7239,'fat',NULL,0.2600000000,'Fat',167344),(49133,3,8504,7239,'carbohydrate',NULL,16.4400000000,'Carbohydrate',167345),(49134,18,8504,7239,'sugars',NULL,0.2140000000,'Sugars',NULL),(49135,91,8504,7239,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(49136,1,8504,7239,'protein',NULL,1.5800000000,'Protein',167346),(49137,119,8504,7239,'fatty_acids_polyunsaturated',NULL,0.1114000000,'Fatty acids, total polyunsaturated',NULL),(49138,1,8505,4059,'protein',NULL,0.2725000000,'Protein',167365),(49139,2,8505,4059,'fat',NULL,0.1308000000,'Fat',167366),(49140,3,8505,4059,'carbohydrate',NULL,14.9112000000,'Carbohydrate',167367),(49141,18,8505,4059,'sugars',NULL,11.3033000000,'Sugars',NULL),(49142,1,8506,49829,'protein',NULL,2.2800000000,'Protein',167382),(49143,2,8506,49829,'fat',NULL,5.1800000000,'Fat',167383),(49144,3,8506,49829,'carbohydrate',NULL,1.3100000000,'Carbohydrate',167384),(49145,18,8506,49829,'sugars',NULL,0.6700000000,'Sugars',NULL),(49146,91,8506,49829,'fatty_acids_saturated',NULL,1.2780000000,'Fatty acids, total saturated',NULL),(49147,119,8506,49829,'fatty_acids_polyunsaturated',NULL,1.6840000000,'Fatty acids, total polyunsaturated',NULL),(49148,1,8507,48669,'protein',NULL,0.1200000000,'Protein',167403),(49149,2,8507,48669,'fat',NULL,0.0360000000,'Fat',167404),(49150,18,8507,48669,'sugars',NULL,0.0660000000,'Sugars',NULL),(49151,91,8507,48669,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(49152,119,8507,48669,'fatty_acids_polyunsaturated',NULL,0.0021000000,'Fatty acids, total polyunsaturated',NULL),(49153,1,8508,50789,'protein',NULL,9.6000000000,'Protein',167422),(49154,2,8508,50789,'fat',NULL,2.0000000000,'Fat',167423),(49155,3,8508,50789,'carbohydrate',NULL,15.6000000000,'Carbohydrate',167424),(49156,18,8508,50789,'sugars',NULL,15.0000000000,'Sugars',NULL),(49157,91,8508,50789,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(49158,119,8508,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49159,1,8509,49216,'protein',NULL,0.0600000000,'Protein',167441),(49160,2,8509,49216,'fat',NULL,0.0000000000,'Fat',167442),(49161,3,8509,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',167443),(49162,18,8509,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(49163,91,8509,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49164,119,8509,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49165,1,8510,7133,'protein',NULL,7.9680000000,'Protein',167462),(49166,2,8510,7133,'fat',NULL,2.2400000000,'Fat',167463),(49167,3,8510,7133,'carbohydrate',NULL,27.3344000000,'Carbohydrate',167464),(49168,18,8510,7133,'sugars',NULL,2.7776000000,'Sugars',NULL),(49169,91,8510,7133,'fatty_acids_saturated',NULL,0.4620800000,'Fatty acids, total saturated',NULL),(49170,119,8510,7133,'fatty_acids_polyunsaturated',NULL,1.0188800000,'Fatty acids, total polyunsaturated',NULL),(49171,1,8511,50680,'protein',NULL,10.5800000000,'Protein',167483),(49172,2,8511,50680,'fat',NULL,0.8740000000,'Fat',167484),(49173,3,8511,50680,'carbohydrate',NULL,0.5520000000,'Carbohydrate',167485),(49174,18,8511,50680,'sugars',NULL,0.1840000000,'Sugars',NULL),(49175,91,8511,50680,'fatty_acids_saturated',NULL,0.2760000000,'Fatty acids, total saturated',NULL),(49176,119,8511,50680,'fatty_acids_polyunsaturated',NULL,0.1840000000,'Fatty acids, total polyunsaturated',NULL),(49177,1,8512,47958,'protein',NULL,0.5700000000,'Protein',167503),(49178,2,8512,47958,'fat',NULL,5.8500000000,'Fat',167504),(49179,3,8512,47958,'carbohydrate',NULL,0.5700000000,'Carbohydrate',167505),(49180,18,8512,47958,'sugars',NULL,0.1500000000,'Sugars',NULL),(49181,91,8512,47958,'fatty_acids_saturated',NULL,1.2300000000,'Fatty acids, total saturated',NULL),(49182,119,8512,47958,'fatty_acids_polyunsaturated',NULL,0.6600000000,'Fatty acids, total polyunsaturated',NULL),(49183,1,8513,1633,'protein',NULL,9.7170000000,'Protein',167523),(49184,2,8513,1633,'fat',NULL,4.8708000000,'Fat',167524),(49185,3,8513,1633,'carbohydrate',NULL,13.5054000000,'Carbohydrate',167525),(49186,18,8513,1633,'sugars',NULL,12.9396000000,'Sugars',NULL),(49187,91,8513,1633,'fatty_acids_saturated',NULL,3.0307200000,'Fatty acids, total saturated',NULL),(49188,119,8513,1633,'fatty_acids_polyunsaturated',NULL,0.1820400000,'Fatty acids, total polyunsaturated',NULL),(49189,1,8514,47997,'protein',NULL,1.4400000000,'Protein',167544),(49190,2,8514,47997,'fat',NULL,0.1200000000,'Fat',167545),(49191,3,8514,47997,'carbohydrate',NULL,24.3600000000,'Carbohydrate',167546),(49192,18,8514,47997,'sugars',NULL,21.7200000000,'Sugars',NULL),(49193,91,8514,47997,'fatty_acids_saturated',NULL,0.0480000000,'Fatty acids, total saturated',NULL),(49194,119,8514,47997,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(49195,2,8515,7239,'fat',NULL,0.2600000000,'Fat',167566),(49196,3,8515,7239,'carbohydrate',NULL,16.4400000000,'Carbohydrate',167567),(49197,18,8515,7239,'sugars',NULL,0.2140000000,'Sugars',NULL),(49198,91,8515,7239,'fatty_acids_saturated',NULL,0.0290000000,'Fatty acids, total saturated',NULL),(49199,1,8515,7239,'protein',NULL,1.5800000000,'Protein',167568),(49200,119,8515,7239,'fatty_acids_polyunsaturated',NULL,0.1114000000,'Fatty acids, total polyunsaturated',NULL),(49201,1,8516,6419,'protein',NULL,2.3340000000,'Protein',167587),(49202,2,8516,6419,'fat',NULL,5.3460000000,'Fat',167588),(49203,3,8516,6419,'carbohydrate',NULL,4.5000000000,'Carbohydrate',167589),(49204,91,8516,6419,'fatty_acids_saturated',NULL,0.7686000000,'Fatty acids, total saturated',NULL),(49205,119,8516,6419,'fatty_acids_polyunsaturated',NULL,2.6436000000,'Fatty acids, total polyunsaturated',NULL),(49206,18,8516,6419,'sugars',NULL,0.1860000000,'Sugars',NULL),(49207,1,8517,50637,'protein',NULL,2.4750000000,'Protein',167608),(49208,2,8517,50637,'fat',NULL,1.1250000000,'Fat',167609),(49209,3,8517,50637,'carbohydrate',NULL,8.1000000000,'Carbohydrate',167610),(49210,18,8517,50637,'sugars',NULL,8.1000000000,'Sugars',NULL),(49211,91,8517,50637,'fatty_acids_saturated',NULL,0.2250000000,'Fatty acids, total saturated',NULL),(49212,119,8517,50637,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(49213,1,8518,50789,'protein',NULL,9.6000000000,'Protein',167629),(49214,2,8518,50789,'fat',NULL,2.0000000000,'Fat',167630),(49215,3,8518,50789,'carbohydrate',NULL,15.6000000000,'Carbohydrate',167631),(49216,18,8518,50789,'sugars',NULL,15.0000000000,'Sugars',NULL),(49217,91,8518,50789,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(49218,119,8518,50789,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49219,1,8519,49216,'protein',NULL,0.0600000000,'Protein',167648),(49220,2,8519,49216,'fat',NULL,0.0000000000,'Fat',167649),(49221,3,8519,49216,'carbohydrate',NULL,11.4600000000,'Carbohydrate',167650),(49222,18,8519,49216,'sugars',NULL,11.4600000000,'Sugars',NULL),(49223,91,8519,49216,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49224,119,8519,49216,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49225,1,8520,5202,'protein',NULL,0.8270000000,'Protein',167667),(49226,2,8520,5202,'fat',NULL,1.5370000000,'Fat',167668),(49227,3,8520,5202,'carbohydrate',NULL,2.1060000000,'Carbohydrate',167669),(49228,91,8520,5202,'fatty_acids_saturated',NULL,0.1665000000,'Fatty acids, total saturated',NULL),(49229,119,8520,5202,'fatty_acids_polyunsaturated',NULL,1.1832500000,'Fatty acids, total polyunsaturated',NULL),(49230,1,8521,4059,'protein',NULL,0.2725000000,'Protein',167686),(49231,2,8521,4059,'fat',NULL,0.1308000000,'Fat',167687),(49232,3,8521,4059,'carbohydrate',NULL,14.9112000000,'Carbohydrate',167688),(49233,18,8521,4059,'sugars',NULL,11.3033000000,'Sugars',NULL),(49234,2,8522,208222,'fat',NULL,0.9600000000,'Fat',167704),(49235,91,8522,208222,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(49236,119,8522,208222,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(49237,3,8522,208222,'carbohydrate',NULL,67.6800000000,'Carbohydrate',167705),(49238,18,8522,208222,'sugars',NULL,2.6400000000,'Sugars',NULL),(49239,1,8522,208222,'protein',NULL,7.0800000000,'Protein',167706),(49240,2,8523,208522,'fat',NULL,18.3200000000,'Fat',167724),(49241,91,8523,208522,'fatty_acids_saturated',NULL,10.5600000000,'Fatty acids, total saturated',NULL),(49242,119,8523,208522,'fatty_acids_polyunsaturated',NULL,0.5600000000,'Fatty acids, total polyunsaturated',NULL),(49243,3,8523,208522,'carbohydrate',NULL,0.0800000000,'Carbohydrate',167725),(49244,18,8523,208522,'sugars',NULL,0.0800000000,'Sugars',NULL),(49245,1,8523,208522,'protein',NULL,15.2000000000,'Protein',167726),(49246,2,8524,208440,'fat',NULL,2.0800000000,'Fat',167744),(49247,91,8524,208440,'fatty_acids_saturated',NULL,1.1200000000,'Fatty acids, total saturated',NULL),(49248,119,8524,208440,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49249,3,8524,208440,'carbohydrate',NULL,18.4000000000,'Carbohydrate',167745),(49250,18,8524,208440,'sugars',NULL,18.4000000000,'Sugars',NULL),(49251,1,8524,208440,'protein',NULL,4.8000000000,'Protein',167746),(49252,2,8525,208301,'fat',NULL,0.2400000000,'Fat',167764),(49253,91,8525,208301,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49254,119,8525,208301,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(49255,3,8525,208301,'carbohydrate',NULL,10.6800000000,'Carbohydrate',167765),(49256,18,8525,208301,'sugars',NULL,10.6800000000,'Sugars',NULL),(49257,1,8525,208301,'protein',NULL,1.3200000000,'Protein',167766),(49258,2,8526,208361,'fat',NULL,14.3100000000,'Fat',167785),(49259,91,8526,208361,'fatty_acids_saturated',NULL,2.5500000000,'Fatty acids, total saturated',NULL),(49260,119,8526,208361,'fatty_acids_polyunsaturated',NULL,4.4400000000,'Fatty acids, total polyunsaturated',NULL),(49261,3,8526,208361,'carbohydrate',NULL,3.0300000000,'Carbohydrate',167786),(49262,18,8526,208361,'sugars',NULL,1.4400000000,'Sugars',NULL),(49263,1,8526,208361,'protein',NULL,7.6200000000,'Protein',167787),(49264,2,8527,208586,'fat',NULL,0.8000000000,'Fat',167806),(49265,91,8527,208586,'fatty_acids_saturated',NULL,0.1000000000,'Fatty acids, total saturated',NULL),(49266,119,8527,208586,'fatty_acids_polyunsaturated',NULL,0.3000000000,'Fatty acids, total polyunsaturated',NULL),(49267,3,8527,208586,'carbohydrate',NULL,0.0000000000,'Carbohydrate',167807),(49268,18,8527,208586,'sugars',NULL,0.0000000000,'Sugars',NULL),(49269,1,8527,208586,'protein',NULL,19.1000000000,'Protein',167808),(49270,2,8528,208398,'fat',NULL,1.5000000000,'Fat',167826),(49271,91,8528,208398,'fatty_acids_saturated',NULL,0.1500000000,'Fatty acids, total saturated',NULL),(49272,119,8528,208398,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(49273,3,8528,208398,'carbohydrate',NULL,15.4200000000,'Carbohydrate',167827),(49274,18,8528,208398,'sugars',NULL,0.8400000000,'Sugars',NULL),(49275,1,8528,208398,'protein',NULL,5.7000000000,'Protein',167828),(49276,2,8529,209082,'fat',NULL,0.0000000000,'Fat',167846),(49277,91,8529,209082,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49278,119,8529,209082,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49279,3,8529,209082,'carbohydrate',NULL,55.5000000000,'Carbohydrate',167847),(49280,18,8529,209082,'sugars',NULL,3.6000000000,'Sugars',NULL),(49281,1,8529,209082,'protein',NULL,7.2000000000,'Protein',167848),(49282,2,8530,208995,'fat',NULL,0.6300000000,'Fat',167866),(49283,91,8530,208995,'fatty_acids_saturated',NULL,0.0900000000,'Fatty acids, total saturated',NULL),(49284,119,8530,208995,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(49285,3,8530,208995,'carbohydrate',NULL,1.1700000000,'Carbohydrate',167867),(49286,18,8530,208995,'sugars',NULL,0.9000000000,'Sugars',NULL),(49287,1,8530,208995,'protein',NULL,2.5200000000,'Protein',167868),(49288,2,8531,208533,'fat',NULL,9.9900000000,'Fat',167886),(49289,91,8531,208533,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(49290,119,8531,208533,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(49291,3,8531,208533,'carbohydrate',NULL,0.0000000000,'Carbohydrate',167887),(49292,18,8531,208533,'sugars',NULL,0.0000000000,'Sugars',NULL),(49293,1,8531,208533,'protein',NULL,0.0000000000,'Protein',167888),(49294,2,8532,208222,'fat',NULL,0.9600000000,'Fat',167907),(49295,91,8532,208222,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(49296,119,8532,208222,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(49297,3,8532,208222,'carbohydrate',NULL,67.6800000000,'Carbohydrate',167908),(49298,18,8532,208222,'sugars',NULL,2.6400000000,'Sugars',NULL),(49299,1,8532,208222,'protein',NULL,7.0800000000,'Protein',167909),(49300,2,8533,207992,'fat',NULL,0.5700000000,'Fat',167927),(49301,91,8533,207992,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(49302,119,8533,207992,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(49303,3,8533,207992,'carbohydrate',NULL,0.7800000000,'Carbohydrate',167928),(49304,18,8533,207992,'sugars',NULL,0.0300000000,'Sugars',NULL),(49305,1,8533,207992,'protein',NULL,4.1400000000,'Protein',167929),(49306,2,8534,208518,'fat',NULL,7.4800000000,'Fat',167947),(49307,91,8534,208518,'fatty_acids_saturated',NULL,4.0400000000,'Fatty acids, total saturated',NULL),(49308,119,8534,208518,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(49309,3,8534,208518,'carbohydrate',NULL,0.0800000000,'Carbohydrate',167948),(49310,18,8534,208518,'sugars',NULL,0.0800000000,'Sugars',NULL),(49311,1,8534,208518,'protein',NULL,11.2000000000,'Protein',167949),(49312,2,8535,208446,'fat',NULL,2.8800000000,'Fat',167967),(49313,91,8535,208446,'fatty_acids_saturated',NULL,1.6000000000,'Fatty acids, total saturated',NULL),(49314,119,8535,208446,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(49315,3,8535,208446,'carbohydrate',NULL,18.0800000000,'Carbohydrate',167968),(49316,18,8535,208446,'sugars',NULL,18.0800000000,'Sugars',NULL),(49317,1,8535,208446,'protein',NULL,6.8800000000,'Protein',167969),(49318,2,8536,207939,'fat',NULL,7.6800000000,'Fat',167988),(49319,91,8536,207939,'fatty_acids_saturated',NULL,3.2400000000,'Fatty acids, total saturated',NULL),(49320,119,8536,207939,'fatty_acids_polyunsaturated',NULL,0.4800000000,'Fatty acids, total polyunsaturated',NULL),(49321,3,8536,207939,'carbohydrate',NULL,0.0000000000,'Carbohydrate',167989),(49322,18,8536,207939,'sugars',NULL,0.0000000000,'Sugars',NULL),(49323,1,8536,207939,'protein',NULL,31.6800000000,'Protein',167990),(49324,2,8537,208184,'fat',NULL,1.5000000000,'Fat',168008),(49325,91,8537,208184,'fatty_acids_saturated',NULL,0.2500000000,'Fatty acids, total saturated',NULL),(49326,119,8537,208184,'fatty_acids_polyunsaturated',NULL,0.7500000000,'Fatty acids, total polyunsaturated',NULL),(49327,3,8537,208184,'carbohydrate',NULL,49.7500000000,'Carbohydrate',168009),(49328,18,8537,208184,'sugars',NULL,2.2500000000,'Sugars',NULL),(49329,1,8537,208184,'protein',NULL,8.5000000000,'Protein',168010),(49330,2,8538,209015,'fat',NULL,0.2400000000,'Fat',168028),(49331,91,8538,209015,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49332,119,8538,209015,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(49333,3,8538,209015,'carbohydrate',NULL,2.7600000000,'Carbohydrate',168029),(49334,18,8538,209015,'sugars',NULL,2.2800000000,'Sugars',NULL),(49335,1,8538,209015,'protein',NULL,1.9200000000,'Protein',168030),(49336,2,8539,208229,'fat',NULL,1.7600000000,'Fat',168049),(49337,91,8539,208229,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(49338,119,8539,208229,'fatty_acids_polyunsaturated',NULL,0.6400000000,'Fatty acids, total polyunsaturated',NULL),(49339,3,8539,208229,'carbohydrate',NULL,45.8400000000,'Carbohydrate',168050),(49340,18,8539,208229,'sugars',NULL,1.6800000000,'Sugars',NULL),(49341,1,8539,208229,'protein',NULL,6.7200000000,'Protein',168051),(49342,2,8540,208518,'fat',NULL,7.4800000000,'Fat',168069),(49343,91,8540,208518,'fatty_acids_saturated',NULL,4.0400000000,'Fatty acids, total saturated',NULL),(49344,119,8540,208518,'fatty_acids_polyunsaturated',NULL,0.4000000000,'Fatty acids, total polyunsaturated',NULL),(49345,3,8540,208518,'carbohydrate',NULL,0.0800000000,'Carbohydrate',168070),(49346,18,8540,208518,'sugars',NULL,0.0800000000,'Sugars',NULL),(49347,1,8540,208518,'protein',NULL,11.2000000000,'Protein',168071),(49348,2,8541,207992,'fat',NULL,0.5700000000,'Fat',168089),(49349,91,8541,207992,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(49350,119,8541,207992,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(49351,3,8541,207992,'carbohydrate',NULL,0.7800000000,'Carbohydrate',168090),(49352,18,8541,207992,'sugars',NULL,0.0300000000,'Sugars',NULL),(49353,1,8541,207992,'protein',NULL,4.1400000000,'Protein',168091),(49354,2,8542,208204,'fat',NULL,1.2500000000,'Fat',168109),(49355,91,8542,208204,'fatty_acids_saturated',NULL,0.3000000000,'Fatty acids, total saturated',NULL),(49356,119,8542,208204,'fatty_acids_polyunsaturated',NULL,0.4500000000,'Fatty acids, total polyunsaturated',NULL),(49357,3,8542,208204,'carbohydrate',NULL,34.5000000000,'Carbohydrate',168110),(49358,18,8542,208204,'sugars',NULL,3.4000000000,'Sugars',NULL),(49359,1,8542,208204,'protein',NULL,7.0000000000,'Protein',168111),(49360,2,8543,208475,'fat',NULL,0.4000000000,'Fat',168129),(49361,91,8543,208475,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(49362,119,8543,208475,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49363,3,8543,208475,'carbohydrate',NULL,9.8000000000,'Carbohydrate',168130),(49364,18,8543,208475,'sugars',NULL,9.8000000000,'Sugars',NULL),(49365,1,8543,208475,'protein',NULL,6.8000000000,'Protein',168131),(49366,2,8544,209048,'fat',NULL,0.1500000000,'Fat',168149),(49367,91,8544,209048,'fatty_acids_saturated',NULL,0.0500000000,'Fatty acids, total saturated',NULL),(49368,119,8544,209048,'fatty_acids_polyunsaturated',NULL,0.0500000000,'Fatty acids, total polyunsaturated',NULL),(49369,3,8544,209048,'carbohydrate',NULL,2.8500000000,'Carbohydrate',168150),(49370,18,8544,209048,'sugars',NULL,2.8500000000,'Sugars',NULL),(49371,1,8544,209048,'protein',NULL,0.3000000000,'Protein',168151),(49372,2,8545,209101,'fat',NULL,0.2000000000,'Fat',168169),(49373,91,8545,209101,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49374,119,8545,209101,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(49375,3,8545,209101,'carbohydrate',NULL,19.0000000000,'Carbohydrate',168170),(49376,18,8545,209101,'sugars',NULL,19.0000000000,'Sugars',NULL),(49377,1,8545,209101,'protein',NULL,0.6000000000,'Protein',168171),(49378,2,8546,208931,'fat',NULL,1.2000000000,'Fat',168190),(49379,91,8546,208931,'fatty_acids_saturated',NULL,0.6000000000,'Fatty acids, total saturated',NULL),(49380,119,8546,208931,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(49381,3,8546,208931,'carbohydrate',NULL,8.8000000000,'Carbohydrate',168191),(49382,18,8546,208931,'sugars',NULL,3.8000000000,'Sugars',NULL),(49383,1,8546,208931,'protein',NULL,1.8000000000,'Protein',168192),(49384,2,8547,208882,'fat',NULL,7.1000000000,'Fat',168210),(49385,91,8547,208882,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(49386,119,8547,208882,'fatty_acids_polyunsaturated',NULL,1.9000000000,'Fatty acids, total polyunsaturated',NULL),(49387,3,8547,208882,'carbohydrate',NULL,1.3000000000,'Carbohydrate',168211),(49388,18,8547,208882,'sugars',NULL,1.1000000000,'Sugars',NULL),(49389,1,8547,208882,'protein',NULL,23.1000000000,'Protein',168212),(49390,2,8548,208152,'fat',NULL,0.4000000000,'Fat',168230),(49391,91,8548,208152,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49392,119,8548,208152,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(49393,3,8548,208152,'carbohydrate',NULL,56.0000000000,'Carbohydrate',168231),(49394,18,8548,208152,'sugars',NULL,0.0000000000,'Sugars',NULL),(49395,1,8548,208152,'protein',NULL,5.0000000000,'Protein',168232),(49396,2,8549,208916,'fat',NULL,1.4000000000,'Fat',168250),(49397,91,8549,208916,'fatty_acids_saturated',NULL,0.2000000000,'Fatty acids, total saturated',NULL),(49398,119,8549,208916,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(49399,3,8549,208916,'carbohydrate',NULL,2.6000000000,'Carbohydrate',168251),(49400,18,8549,208916,'sugars',NULL,2.6000000000,'Sugars',NULL),(49401,1,8549,208916,'protein',NULL,1.1000000000,'Protein',168252),(49402,2,8550,208533,'fat',NULL,9.9900000000,'Fat',168270),(49403,91,8550,208533,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(49404,119,8550,208533,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(49405,3,8550,208533,'carbohydrate',NULL,0.0000000000,'Carbohydrate',168271),(49406,18,8550,208533,'sugars',NULL,0.0000000000,'Sugars',NULL),(49407,1,8550,208533,'protein',NULL,0.0000000000,'Protein',168272),(49408,2,8551,207865,'fat',NULL,0.0000000000,'Fat',168290),(49409,91,8551,207865,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49410,119,8551,207865,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49411,3,8551,207865,'carbohydrate',NULL,21.6000000000,'Carbohydrate',168291),(49412,18,8551,207865,'sugars',NULL,21.6000000000,'Sugars',NULL),(49413,1,8551,207865,'protein',NULL,2.2000000000,'Protein',168292),(49414,2,8552,208229,'fat',NULL,1.7600000000,'Fat',168311),(49415,91,8552,208229,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(49416,119,8552,208229,'fatty_acids_polyunsaturated',NULL,0.6400000000,'Fatty acids, total polyunsaturated',NULL),(49417,3,8552,208229,'carbohydrate',NULL,45.8400000000,'Carbohydrate',168312),(49418,18,8552,208229,'sugars',NULL,1.6800000000,'Sugars',NULL),(49419,1,8552,208229,'protein',NULL,6.7200000000,'Protein',168313),(49420,2,8553,208570,'fat',NULL,5.9400000000,'Fat',168331),(49421,91,8553,208570,'fatty_acids_saturated',NULL,1.4850000000,'Fatty acids, total saturated',NULL),(49422,119,8553,208570,'fatty_acids_polyunsaturated',NULL,1.1550000000,'Fatty acids, total polyunsaturated',NULL),(49423,3,8553,208570,'carbohydrate',NULL,0.0000000000,'Carbohydrate',168332),(49424,18,8553,208570,'sugars',NULL,0.0000000000,'Sugars',NULL),(49425,1,8553,208570,'protein',NULL,7.1500000000,'Protein',168333),(49426,2,8554,207992,'fat',NULL,0.5700000000,'Fat',168351),(49427,91,8554,207992,'fatty_acids_saturated',NULL,0.1800000000,'Fatty acids, total saturated',NULL),(49428,119,8554,207992,'fatty_acids_polyunsaturated',NULL,0.1800000000,'Fatty acids, total polyunsaturated',NULL),(49429,3,8554,207992,'carbohydrate',NULL,0.7800000000,'Carbohydrate',168352),(49430,18,8554,207992,'sugars',NULL,0.0300000000,'Sugars',NULL),(49431,1,8554,207992,'protein',NULL,4.1400000000,'Protein',168353),(49432,2,8555,208444,'fat',NULL,0.2400000000,'Fat',168371),(49433,91,8555,208444,'fatty_acids_saturated',NULL,0.1200000000,'Fatty acids, total saturated',NULL),(49434,119,8555,208444,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49435,3,8555,208444,'carbohydrate',NULL,6.2400000000,'Carbohydrate',168372),(49436,18,8555,208444,'sugars',NULL,6.2400000000,'Sugars',NULL),(49437,1,8555,208444,'protein',NULL,5.5200000000,'Protein',168373),(49438,2,8556,208935,'fat',NULL,3.0000000000,'Fat',168392),(49439,91,8556,208935,'fatty_acids_saturated',NULL,0.4000000000,'Fatty acids, total saturated',NULL),(49440,119,8556,208935,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(49441,3,8556,208935,'carbohydrate',NULL,12.8000000000,'Carbohydrate',168393),(49442,18,8556,208935,'sugars',NULL,1.8000000000,'Sugars',NULL),(49443,1,8556,208935,'protein',NULL,3.2000000000,'Protein',168394),(49444,2,8557,208680,'fat',NULL,3.7000000000,'Fat',168412),(49445,91,8557,208680,'fatty_acids_saturated',NULL,0.9000000000,'Fatty acids, total saturated',NULL),(49446,119,8557,208680,'fatty_acids_polyunsaturated',NULL,1.6000000000,'Fatty acids, total polyunsaturated',NULL),(49447,3,8557,208680,'carbohydrate',NULL,0.0000000000,'Carbohydrate',168413),(49448,18,8557,208680,'sugars',NULL,0.0000000000,'Sugars',NULL),(49449,1,8557,208680,'protein',NULL,20.1000000000,'Protein',168414),(49450,2,8558,209027,'fat',NULL,0.0000000000,'Fat',168432),(49451,91,8558,209027,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49452,119,8558,209027,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49453,3,8558,209027,'carbohydrate',NULL,0.7800000000,'Carbohydrate',168433),(49454,18,8558,209027,'sugars',NULL,0.6600000000,'Sugars',NULL),(49455,1,8558,209027,'protein',NULL,0.4000000000,'Protein',168434),(49456,2,8559,208994,'fat',NULL,0.0000000000,'Fat',168452),(49457,91,8559,208994,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49458,119,8559,208994,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49459,3,8559,208994,'carbohydrate',NULL,0.7000000000,'Carbohydrate',168453),(49460,18,8559,208994,'sugars',NULL,0.7000000000,'Sugars',NULL),(49461,1,8559,208994,'protein',NULL,0.2000000000,'Protein',168454),(49462,2,8560,209084,'fat',NULL,0.0000000000,'Fat',168472),(49463,91,8560,209084,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49464,119,8560,209084,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49465,3,8560,209084,'carbohydrate',NULL,42.4500000000,'Carbohydrate',168473),(49466,18,8560,209084,'sugars',NULL,2.8500000000,'Sugars',NULL),(49467,1,8560,209084,'protein',NULL,1.5000000000,'Protein',168474),(49468,2,8561,208533,'fat',NULL,9.9900000000,'Fat',168492),(49469,91,8561,208533,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(49470,119,8561,208533,'fatty_acids_polyunsaturated',NULL,0.6900000000,'Fatty acids, total polyunsaturated',NULL),(49471,3,8561,208533,'carbohydrate',NULL,0.0000000000,'Carbohydrate',168493),(49472,18,8561,208533,'sugars',NULL,0.0000000000,'Sugars',NULL),(49473,1,8561,208533,'protein',NULL,0.0000000000,'Protein',168494),(49474,2,8562,208361,'fat',NULL,14.3100000000,'Fat',168513),(49475,91,8562,208361,'fatty_acids_saturated',NULL,2.5500000000,'Fatty acids, total saturated',NULL),(49476,119,8562,208361,'fatty_acids_polyunsaturated',NULL,4.4400000000,'Fatty acids, total polyunsaturated',NULL),(49477,3,8562,208361,'carbohydrate',NULL,3.0300000000,'Carbohydrate',168514),(49478,18,8562,208361,'sugars',NULL,1.4400000000,'Sugars',NULL),(49479,1,8562,208361,'protein',NULL,7.6200000000,'Protein',168515),(49480,119,8563,27448,'fatty_acids_polyunsaturated',NULL,0.0084000000,'Fatty acids, total polyunsaturated',NULL),(49481,91,8563,27448,'fatty_acids_saturated',NULL,0.0042000000,'Fatty acids, total saturated',NULL),(49482,3,8563,27448,'carbohydrate',NULL,0.2940000000,'Carbohydrate',168537),(49483,2,8563,27448,'fat',NULL,0.0210000000,'Fat',168538),(49484,1,8563,27448,'protein',NULL,0.2730000000,'Protein',168539),(49485,18,8563,27448,'sugars',NULL,0.2730000000,'Sugars',NULL),(49486,1,8564,48780,'protein',NULL,0.3630000000,'Protein',168555),(49487,2,8564,48780,'fat',NULL,2.1010000000,'Fat',168556),(49488,3,8564,48780,'carbohydrate',NULL,0.2420000000,'Carbohydrate',168557),(49489,18,8564,48780,'sugars',NULL,0.2420000000,'Sugars',NULL),(49490,91,8564,48780,'fatty_acids_saturated',NULL,1.3365000000,'Fatty acids, total saturated',NULL),(49491,119,8564,48780,'fatty_acids_polyunsaturated',NULL,0.0693000000,'Fatty acids, total polyunsaturated',NULL),(49492,1,8565,1671,'protein',NULL,0.5275200000,'Protein',168575),(49493,2,8565,1671,'fat',NULL,0.3994200000,'Fat',168576),(49494,3,8565,1671,'carbohydrate',NULL,0.0302400000,'Carbohydrate',168577),(49495,18,8565,1671,'sugars',NULL,0.0155400000,'Sugars',NULL),(49496,91,8565,1671,'fatty_acids_saturated',NULL,0.1312920000,'Fatty acids, total saturated',NULL),(49497,119,8565,1671,'fatty_acids_polyunsaturated',NULL,0.0802620000,'Fatty acids, total polyunsaturated',NULL),(49498,1,8566,236816,'protein',NULL,0.7047400000,'Protein',168595),(49499,2,8566,236816,'fat',NULL,0.6161200000,'Fat',168596),(49500,18,8566,236816,'sugars',NULL,0.0052750000,'Sugars',NULL),(49501,91,8566,236816,'fatty_acids_saturated',NULL,0.4114500000,'Fatty acids, total saturated',NULL),(49502,119,8566,236816,'fatty_acids_polyunsaturated',NULL,0.0253200000,'Fatty acids, total polyunsaturated',NULL),(49503,1,8567,4625,'protein',NULL,0.0114240000,'Protein',168600),(49504,2,8567,4625,'fat',NULL,0.0015960000,'Fat',168601),(49505,3,8567,4625,'carbohydrate',NULL,0.0852600000,'Carbohydrate',168602),(49506,18,8567,4625,'sugars',NULL,0.0397320000,'Sugars',NULL),(49507,91,8567,4625,'fatty_acids_saturated',NULL,0.0002604000,'Fatty acids, total saturated',NULL),(49508,119,8567,4625,'fatty_acids_polyunsaturated',NULL,0.0006132000,'Fatty acids, total polyunsaturated',NULL),(49509,18,8568,8002,'sugars',NULL,0.0000000000,'Sugars',NULL),(49510,1,8568,8002,'protein',NULL,0.0016380000,'Protein',168620),(49511,2,8568,8002,'fat',NULL,0.0003150000,'Fat',168621),(49512,3,8568,8002,'carbohydrate',NULL,0.5750010000,'Carbohydrate',168622),(49513,91,8568,8002,'fatty_acids_saturated',NULL,0.0000567000,'Fatty acids, total saturated',NULL),(49514,119,8568,8002,'fatty_acids_polyunsaturated',NULL,0.0001575000,'Fatty acids, total polyunsaturated',NULL),(49515,1,8569,49866,'protein',NULL,0.0010400000,'Protein',168640),(49516,2,8569,49866,'fat',NULL,0.0003300000,'Fat',168641),(49517,18,8569,49866,'sugars',NULL,0.0000600000,'Sugars',NULL),(49518,91,8569,49866,'fatty_acids_saturated',NULL,0.0001390000,'Fatty acids, total saturated',NULL),(49519,119,8569,49866,'fatty_acids_polyunsaturated',NULL,0.0001000000,'Fatty acids, total polyunsaturated',NULL),(49520,119,8570,27180,'fatty_acids_polyunsaturated',NULL,0.1034000000,'Fatty acids, total polyunsaturated',NULL),(49521,91,8570,27180,'fatty_acids_saturated',NULL,0.9742000000,'Fatty acids, total saturated',NULL),(49522,3,8570,27180,'carbohydrate',NULL,0.0800000000,'Carbohydrate',168658),(49523,2,8570,27180,'fat',NULL,4.8800000000,'Fat',168659),(49524,1,8570,27180,'protein',NULL,3.3400000000,'Protein',168660),(49525,18,8570,27180,'sugars',NULL,0.0800000000,'Sugars',NULL),(49526,1,8571,50311,'protein',NULL,0.1140000000,'Protein',168678),(49527,2,8571,50311,'fat',NULL,0.0590000000,'Fat',168679),(49528,3,8571,50311,'carbohydrate',NULL,0.6150000000,'Carbohydrate',168680),(49529,18,8571,50311,'sugars',NULL,0.4240000000,'Sugars',NULL),(49530,1,8572,1560,'protein',NULL,0.0680000000,'Protein',168692),(49531,2,8572,1560,'fat',NULL,6.4888000000,'Fat',168693),(49532,3,8572,1560,'carbohydrate',NULL,0.0048000000,'Carbohydrate',168694),(49533,18,8572,1560,'sugars',NULL,0.0048000000,'Sugars',NULL),(49534,91,8572,1560,'fatty_acids_saturated',NULL,4.1094400000,'Fatty acids, total saturated',NULL),(49535,119,8572,1560,'fatty_acids_polyunsaturated',NULL,0.2434400000,'Fatty acids, total polyunsaturated',NULL),(49536,119,8573,27205,'fatty_acids_polyunsaturated',NULL,0.0860000000,'Fatty acids, total polyunsaturated',NULL),(49537,91,8573,27205,'fatty_acids_saturated',NULL,0.0320000000,'Fatty acids, total saturated',NULL),(49538,3,8573,27205,'carbohydrate',NULL,15.6000000000,'Carbohydrate',168712),(49539,2,8573,27205,'fat',NULL,0.1400000000,'Fat',168713),(49540,1,8573,27205,'protein',NULL,2.2000000000,'Protein',168714),(49541,18,8573,27205,'sugars',NULL,0.3400000000,'Sugars',NULL),(49542,1,8574,50350,'protein',NULL,0.0000000000,'Protein',168730),(49543,2,8574,50350,'fat',NULL,0.0000000000,'Fat',168731),(49544,3,8574,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',168732),(49545,18,8574,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(49546,91,8574,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49547,119,8574,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49548,1,8575,49587,'protein',NULL,0.1140000000,'Protein',168750),(49549,2,8575,49587,'fat',NULL,0.0210000000,'Fat',168751),(49550,3,8575,49587,'carbohydrate',NULL,0.1590000000,'Carbohydrate',168752),(49551,1,8576,50637,'protein',NULL,0.1100000000,'Protein',168772),(49552,2,8576,50637,'fat',NULL,0.0500000000,'Fat',168773),(49553,3,8576,50637,'carbohydrate',NULL,0.3600000000,'Carbohydrate',168774),(49554,18,8576,50637,'sugars',NULL,0.3600000000,'Sugars',NULL),(49555,91,8576,50637,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(49556,119,8576,50637,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(49557,1,8577,5158,'protein',NULL,1.4110000000,'Protein',168792),(49558,2,8577,5158,'fat',NULL,0.2970000000,'Fat',168793),(49559,3,8577,5158,'carbohydrate',NULL,5.5760000000,'Carbohydrate',168794),(49560,18,8577,5158,'sugars',NULL,3.7590000000,'Sugars',NULL),(49561,91,8577,5158,'fatty_acids_saturated',NULL,0.0426000000,'Fatty acids, total saturated',NULL),(49562,119,8577,5158,'fatty_acids_polyunsaturated',NULL,0.1115000000,'Fatty acids, total polyunsaturated',NULL),(49563,1,8578,4912,'protein',NULL,0.0980000000,'Protein',168812),(49564,2,8578,4912,'fat',NULL,0.0260000000,'Fat',168813),(49565,3,8578,4912,'carbohydrate',NULL,0.2980000000,'Carbohydrate',168814),(49566,91,8578,4912,'fatty_acids_saturated',NULL,0.0036000000,'Fatty acids, total saturated',NULL),(49567,119,8578,4912,'fatty_acids_polyunsaturated',NULL,0.0108000000,'Fatty acids, total polyunsaturated',NULL),(49568,119,8579,27903,'fatty_acids_polyunsaturated',NULL,0.7648000000,'Fatty acids, total polyunsaturated',NULL),(49569,91,8579,27903,'fatty_acids_saturated',NULL,15.0054000000,'Fatty acids, total saturated',NULL),(49570,3,8579,27903,'carbohydrate',NULL,1.7800000000,'Carbohydrate',168831),(49571,2,8579,27903,'fat',NULL,25.7000000000,'Fat',168832),(49572,1,8579,27903,'protein',NULL,12.1400000000,'Protein',168833),(49573,18,8579,27903,'sugars',NULL,1.7800000000,'Sugars',NULL),(49574,2,8580,7638,'fat',NULL,29.0400000000,'Fat',168855),(49575,1,8580,7638,'protein',NULL,9.2400000000,'Protein',168856),(49576,3,8580,7638,'carbohydrate',NULL,62.3040000000,'Carbohydrate',168857),(49577,18,8580,7638,'sugars',NULL,56.0208000000,'Sugars',NULL),(49578,91,8580,7638,'fatty_acids_saturated',NULL,17.9256000000,'Fatty acids, total saturated',NULL),(49579,119,8580,7638,'fatty_acids_polyunsaturated',NULL,1.1932800000,'Fatty acids, total polyunsaturated',NULL),(49580,1,8581,49576,'protein',NULL,6.4000000000,'Protein',168875),(49581,2,8581,49576,'fat',NULL,7.8000000000,'Fat',168876),(49582,3,8581,49576,'carbohydrate',NULL,9.6000000000,'Carbohydrate',168877),(49583,18,8581,49576,'sugars',NULL,9.6000000000,'Sugars',NULL),(49584,91,8581,49576,'fatty_acids_saturated',NULL,4.7200000000,'Fatty acids, total saturated',NULL),(49585,119,8581,49576,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(49586,119,8582,341869,'fatty_acids_polyunsaturated',NULL,2.1525829397,'Fatty acids, total polyunsaturated',NULL),(49587,91,8582,341869,'fatty_acids_saturated',NULL,1.9809477633,'Fatty acids, total saturated',NULL),(49588,1,8582,341869,'protein',NULL,9.6361016949,'Protein',168900),(49589,18,8582,341869,'sugars',NULL,4.2138955265,'Sugars',NULL),(49590,2,8582,341869,'fat',NULL,13.8103262017,'Fat',168901),(49591,3,8582,341869,'carbohydrate',NULL,35.0609641567,'Carbohydrate',168902),(49592,119,8583,27884,'fatty_acids_polyunsaturated',NULL,0.8880000000,'Fatty acids, total polyunsaturated',NULL),(49593,91,8583,27884,'fatty_acids_saturated',NULL,0.9480000000,'Fatty acids, total saturated',NULL),(49594,3,8583,27884,'carbohydrate',NULL,75.8520000000,'Carbohydrate',168925),(49595,2,8583,27884,'fat',NULL,3.3840000000,'Fat',168926),(49596,1,8583,27884,'protein',NULL,14.1240000000,'Protein',168927),(49597,18,8583,27884,'sugars',NULL,1.9920000000,'Sugars',NULL),(49598,2,8584,201646,'fat',NULL,15.5585185185,'Fat',168942),(49599,18,8584,201646,'sugars',NULL,0.0790123457,'Sugars',NULL),(49600,91,8584,201646,'fatty_acids_saturated',NULL,8.7778765432,'Fatty acids, total saturated',NULL),(49601,119,8584,201646,'fatty_acids_polyunsaturated',NULL,0.3559506173,'Fatty acids, total polyunsaturated',NULL),(49602,3,8584,201646,'carbohydrate',NULL,0.4573827160,'Carbohydrate',168943),(49603,1,8584,201646,'protein',NULL,13.6681481481,'Protein',168944),(49604,3,8585,21824,'carbohydrate',NULL,1.1493000000,'Carbohydrate',168962),(49605,1,8585,21824,'protein',NULL,0.3270000000,'Protein',168963),(49606,2,8585,21824,'fat',NULL,0.0990000000,'Fat',168964),(49607,119,8586,27295,'fatty_acids_polyunsaturated',NULL,0.1202000000,'Fatty acids, total polyunsaturated',NULL),(49608,91,8586,27295,'fatty_acids_saturated',NULL,3.4688000000,'Fatty acids, total saturated',NULL),(49609,3,8586,27295,'carbohydrate',NULL,0.0400000000,'Carbohydrate',168980),(49610,2,8586,27295,'fat',NULL,6.4000000000,'Fat',168981),(49611,1,8586,27295,'protein',NULL,5.1600000000,'Protein',168982),(49612,18,8586,27295,'sugars',NULL,0.0400000000,'Sugars',NULL),(49613,119,8587,27884,'fatty_acids_polyunsaturated',NULL,0.8880000000,'Fatty acids, total polyunsaturated',NULL),(49614,91,8587,27884,'fatty_acids_saturated',NULL,0.9480000000,'Fatty acids, total saturated',NULL),(49615,3,8587,27884,'carbohydrate',NULL,75.8520000000,'Carbohydrate',168925),(49616,2,8587,27884,'fat',NULL,3.3840000000,'Fat',168926),(49617,1,8587,27884,'protein',NULL,14.1240000000,'Protein',168927),(49618,18,8587,27884,'sugars',NULL,1.9920000000,'Sugars',NULL),(49619,2,8588,201646,'fat',NULL,15.5585185185,'Fat',168942),(49620,18,8588,201646,'sugars',NULL,0.0790123457,'Sugars',NULL),(49621,91,8588,201646,'fatty_acids_saturated',NULL,8.7778765432,'Fatty acids, total saturated',NULL),(49622,119,8588,201646,'fatty_acids_polyunsaturated',NULL,0.3559506173,'Fatty acids, total polyunsaturated',NULL),(49623,3,8588,201646,'carbohydrate',NULL,0.4573827160,'Carbohydrate',168943),(49624,1,8588,201646,'protein',NULL,13.6681481481,'Protein',168944),(49625,3,8589,21824,'carbohydrate',NULL,1.1493000000,'Carbohydrate',168962),(49626,1,8589,21824,'protein',NULL,0.3270000000,'Protein',168963),(49627,2,8589,21824,'fat',NULL,0.0990000000,'Fat',168964),(49628,119,8590,27295,'fatty_acids_polyunsaturated',NULL,0.1202000000,'Fatty acids, total polyunsaturated',NULL),(49629,91,8590,27295,'fatty_acids_saturated',NULL,3.4688000000,'Fatty acids, total saturated',NULL),(49630,3,8590,27295,'carbohydrate',NULL,0.0400000000,'Carbohydrate',168980),(49631,2,8590,27295,'fat',NULL,6.4000000000,'Fat',168981),(49632,1,8590,27295,'protein',NULL,5.1600000000,'Protein',168982),(49633,18,8590,27295,'sugars',NULL,0.0400000000,'Sugars',NULL),(49634,1,8591,201647,'protein',NULL,16.4157233018,'Protein',169004),(49635,2,8591,201647,'fat',NULL,12.5496279688,'Fat',169005),(49636,119,8591,201647,'fatty_acids_polyunsaturated',NULL,0.6728994076,'Fatty acids, total polyunsaturated',NULL),(49637,3,8591,201647,'carbohydrate',NULL,38.2280497702,'Carbohydrate',169006),(49638,18,8591,201647,'sugars',NULL,1.0413065382,'Sugars',NULL),(49639,91,8591,201647,'fatty_acids_saturated',NULL,6.5085848419,'Fatty acids, total saturated',NULL),(49640,1,8592,201647,'protein',NULL,16.4157233018,'Protein',169004),(49641,2,8592,201647,'fat',NULL,12.5496279688,'Fat',169005),(49642,119,8592,201647,'fatty_acids_polyunsaturated',NULL,0.6728994076,'Fatty acids, total polyunsaturated',NULL),(49643,3,8592,201647,'carbohydrate',NULL,38.2280497702,'Carbohydrate',169006),(49644,18,8592,201647,'sugars',NULL,1.0413065382,'Sugars',NULL),(49645,91,8592,201647,'fatty_acids_saturated',NULL,6.5085848419,'Fatty acids, total saturated',NULL),(49646,18,8593,215187,'sugars',NULL,1.0000000000,'Sugars',NULL),(49647,119,8593,215187,'fatty_acids_polyunsaturated',NULL,1.3065000000,'Fatty acids, total polyunsaturated',NULL),(49648,91,8593,215187,'fatty_acids_saturated',NULL,12.1815000000,'Fatty acids, total saturated',NULL),(49649,3,8593,215187,'carbohydrate',NULL,1.2900000000,'Carbohydrate',169029),(49650,2,8593,215187,'fat',NULL,61.0200000000,'Fat',169030),(49651,1,8593,215187,'protein',NULL,41.8900000000,'Protein',169031),(49652,1,8594,3879,'protein',NULL,0.7560000000,'Protein',169049),(49653,2,8594,3879,'fat',NULL,0.1710000000,'Fat',169050),(49654,3,8594,3879,'carbohydrate',NULL,7.3440000000,'Carbohydrate',169051),(49655,18,8594,3879,'sugars',NULL,7.0740000000,'Sugars',NULL),(49656,91,8594,3879,'fatty_acids_saturated',NULL,0.0459000000,'Fatty acids, total saturated',NULL),(49657,119,8594,3879,'fatty_acids_polyunsaturated',NULL,0.0729000000,'Fatty acids, total polyunsaturated',NULL),(49658,18,8595,215187,'sugars',NULL,1.0000000000,'Sugars',NULL),(49659,119,8595,215187,'fatty_acids_polyunsaturated',NULL,1.3065000000,'Fatty acids, total polyunsaturated',NULL),(49660,91,8595,215187,'fatty_acids_saturated',NULL,12.1815000000,'Fatty acids, total saturated',NULL),(49661,3,8595,215187,'carbohydrate',NULL,1.2900000000,'Carbohydrate',169029),(49662,2,8595,215187,'fat',NULL,61.0200000000,'Fat',169030),(49663,1,8595,215187,'protein',NULL,41.8900000000,'Protein',169031),(49664,1,8596,3879,'protein',NULL,0.7560000000,'Protein',169049),(49665,2,8596,3879,'fat',NULL,0.1710000000,'Fat',169050),(49666,3,8596,3879,'carbohydrate',NULL,7.3440000000,'Carbohydrate',169051),(49667,18,8596,3879,'sugars',NULL,7.0740000000,'Sugars',NULL),(49668,91,8596,3879,'fatty_acids_saturated',NULL,0.0459000000,'Fatty acids, total saturated',NULL),(49669,119,8596,3879,'fatty_acids_polyunsaturated',NULL,0.0729000000,'Fatty acids, total polyunsaturated',NULL),(49670,1,8597,175849,'protein',NULL,16.8442141163,'Protein',169074),(49671,18,8597,175849,'sugars',NULL,2.5724347568,'Sugars',NULL),(49672,2,8597,175849,'fat',NULL,5.3841955813,'Fat',169075),(49673,3,8597,175849,'carbohydrate',NULL,119.1810275801,'Carbohydrate',169076),(49674,91,8597,175849,'fatty_acids_saturated',NULL,0.8652787663,'Fatty acids, total saturated',NULL),(49675,119,8597,175849,'fatty_acids_polyunsaturated',NULL,0.9752409549,'Fatty acids, total polyunsaturated',NULL),(49676,119,8598,27903,'fatty_acids_polyunsaturated',NULL,0.9942400000,'Fatty acids, total polyunsaturated',NULL),(49677,91,8598,27903,'fatty_acids_saturated',NULL,19.5070200000,'Fatty acids, total saturated',NULL),(49678,3,8598,27903,'carbohydrate',NULL,2.3140000000,'Carbohydrate',169094),(49679,2,8598,27903,'fat',NULL,33.4100000000,'Fat',169095),(49680,1,8598,27903,'protein',NULL,15.7820000000,'Protein',169096),(49681,18,8598,27903,'sugars',NULL,2.3140000000,'Sugars',NULL),(49682,2,8599,178200,'fat',NULL,13.6000000000,'Fat',169114),(49683,3,8599,178200,'carbohydrate',NULL,0.0000000000,'Carbohydrate',169115),(49684,1,8599,178200,'protein',NULL,23.2000000000,'Protein',169116),(49685,1,8600,175849,'protein',NULL,16.8442141163,'Protein',169123),(49686,18,8600,175849,'sugars',NULL,2.5724347568,'Sugars',NULL),(49687,2,8600,175849,'fat',NULL,5.3841955813,'Fat',169124),(49688,3,8600,175849,'carbohydrate',NULL,119.1810275801,'Carbohydrate',169125),(49689,91,8600,175849,'fatty_acids_saturated',NULL,0.8652787663,'Fatty acids, total saturated',NULL),(49690,119,8600,175849,'fatty_acids_polyunsaturated',NULL,0.9752409549,'Fatty acids, total polyunsaturated',NULL),(49691,1,8601,81536,'protein',NULL,1.3640000000,'Protein',169143),(49692,3,8601,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',169144),(49693,18,8601,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(49694,2,8601,81536,'fat',NULL,1.1680000000,'Fat',169145),(49695,91,8601,81536,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(49696,119,8601,81536,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(49697,119,8602,27283,'fatty_acids_polyunsaturated',NULL,0.7447000000,'Fatty acids, total polyunsaturated',NULL),(49698,91,8602,27283,'fatty_acids_saturated',NULL,13.0878000000,'Fatty acids, total saturated',NULL),(49699,3,8602,27283,'carbohydrate',NULL,0.7700000000,'Carbohydrate',169150),(49700,2,8602,27283,'fat',NULL,22.3300000000,'Fat',169151),(49701,1,8602,27283,'protein',NULL,22.6600000000,'Protein',169152),(49702,18,8602,27283,'sugars',NULL,0.7700000000,'Sugars',NULL),(49703,119,8603,27295,'fatty_acids_polyunsaturated',NULL,0.1202000000,'Fatty acids, total polyunsaturated',NULL),(49704,91,8603,27295,'fatty_acids_saturated',NULL,3.4688000000,'Fatty acids, total saturated',NULL),(49705,3,8603,27295,'carbohydrate',NULL,0.0400000000,'Carbohydrate',169170),(49706,2,8603,27295,'fat',NULL,6.4000000000,'Fat',169171),(49707,1,8603,27295,'protein',NULL,5.1600000000,'Protein',169172),(49708,18,8603,27295,'sugars',NULL,0.0400000000,'Sugars',NULL),(49709,3,8604,21824,'carbohydrate',NULL,0.7662000000,'Carbohydrate',169190),(49710,1,8604,21824,'protein',NULL,0.2180000000,'Protein',169191),(49711,2,8604,21824,'fat',NULL,0.0660000000,'Fat',169192),(49712,2,8605,177268,'fat',NULL,41.7660000000,'Fat',169208),(49713,3,8605,177268,'carbohydrate',NULL,0.0000000000,'Carbohydrate',169209),(49714,1,8605,177268,'protein',NULL,3.8280000000,'Protein',169210),(49715,18,8605,177268,'sugars',NULL,0.0000000000,'Sugars',NULL),(49716,1,8606,175849,'protein',NULL,16.8442141163,'Protein',169233),(49717,18,8606,175849,'sugars',NULL,2.5724347568,'Sugars',NULL),(49718,2,8606,175849,'fat',NULL,5.3841955813,'Fat',169234),(49719,3,8606,175849,'carbohydrate',NULL,119.1810275801,'Carbohydrate',169235),(49720,91,8606,175849,'fatty_acids_saturated',NULL,0.8652787663,'Fatty acids, total saturated',NULL),(49721,119,8606,175849,'fatty_acids_polyunsaturated',NULL,0.9752409549,'Fatty acids, total polyunsaturated',NULL),(49722,1,8607,22483,'protein',NULL,0.4800000000,'Protein',169253),(49723,3,8607,22483,'carbohydrate',NULL,1.8000000000,'Carbohydrate',169254),(49724,18,8607,22483,'sugars',NULL,1.7760000000,'Sugars',NULL),(49725,2,8607,22483,'fat',NULL,0.2400000000,'Fat',169255),(49726,91,8607,22483,'fatty_acids_saturated',NULL,0.0324000000,'Fatty acids, total saturated',NULL),(49727,119,8607,22483,'fatty_acids_polyunsaturated',NULL,0.0960000000,'Fatty acids, total polyunsaturated',NULL),(49728,119,8608,27283,'fatty_acids_polyunsaturated',NULL,0.6093000000,'Fatty acids, total polyunsaturated',NULL),(49729,91,8608,27283,'fatty_acids_saturated',NULL,10.7082000000,'Fatty acids, total saturated',NULL),(49730,3,8608,27283,'carbohydrate',NULL,0.6300000000,'Carbohydrate',169272),(49731,2,8608,27283,'fat',NULL,18.2700000000,'Fat',169273),(49732,1,8608,27283,'protein',NULL,18.5400000000,'Protein',169274),(49733,18,8608,27283,'sugars',NULL,0.6300000000,'Sugars',NULL),(49734,119,8609,27297,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(49735,91,8609,27297,'fatty_acids_saturated',NULL,3.6800000000,'Fatty acids, total saturated',NULL),(49736,3,8609,27297,'carbohydrate',NULL,2.1000000000,'Carbohydrate',169292),(49737,2,8609,27297,'fat',NULL,5.7500000000,'Fat',169293),(49738,1,8609,27297,'protein',NULL,4.7500000000,'Protein',169294),(49739,18,8609,27297,'sugars',NULL,2.1000000000,'Sugars',NULL),(49740,1,8610,81536,'protein',NULL,1.3640000000,'Protein',169312),(49741,3,8610,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',169313),(49742,18,8610,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(49743,2,8610,81536,'fat',NULL,1.1680000000,'Fat',169314),(49744,91,8610,81536,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(49745,119,8610,81536,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(49746,1,8611,81821,'protein',NULL,1.1200000000,'Protein',169319),(49747,3,8611,81821,'carbohydrate',NULL,2.3900000000,'Carbohydrate',169320),(49748,18,8611,81821,'sugars',NULL,2.3900000000,'Sugars',NULL),(49749,2,8611,81821,'fat',NULL,0.1400000000,'Fat',169321),(49750,91,8611,81821,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(49751,119,8611,81821,'fatty_acids_polyunsaturated',NULL,0.0760000000,'Fatty acids, total polyunsaturated',NULL),(49752,1,8612,22786,'protein',NULL,2.6400000000,'Protein',169343),(49753,3,8612,22786,'carbohydrate',NULL,0.0000000000,'Carbohydrate',169344),(49754,18,8612,22786,'sugars',NULL,0.0000000000,'Sugars',NULL),(49755,2,8612,22786,'fat',NULL,0.8450000000,'Fat',169345),(49756,91,8612,22786,'fatty_acids_saturated',NULL,0.3080000000,'Fatty acids, total saturated',NULL),(49757,119,8612,22786,'fatty_acids_polyunsaturated',NULL,0.1400000000,'Fatty acids, total polyunsaturated',NULL),(49758,2,8613,177269,'fat',NULL,0.0280000000,'Fat',169362),(49759,3,8613,177269,'carbohydrate',NULL,0.0350000000,'Carbohydrate',169363),(49760,1,8613,177269,'protein',NULL,0.1190000000,'Protein',169364),(49761,18,8613,177269,'sugars',NULL,0.0350000000,'Sugars',NULL),(49762,119,8614,27283,'fatty_acids_polyunsaturated',NULL,0.2369500000,'Fatty acids, total polyunsaturated',NULL),(49763,91,8614,27283,'fatty_acids_saturated',NULL,4.1643000000,'Fatty acids, total saturated',NULL),(49764,3,8614,27283,'carbohydrate',NULL,0.2450000000,'Carbohydrate',169373),(49765,2,8614,27283,'fat',NULL,7.1050000000,'Fat',169374),(49766,1,8614,27283,'protein',NULL,7.2100000000,'Protein',169375),(49767,18,8614,27283,'sugars',NULL,0.2450000000,'Sugars',NULL),(49768,119,8615,202891,'fatty_acids_polyunsaturated',NULL,0.0701456311,'Fatty acids, total polyunsaturated',NULL),(49769,91,8615,202891,'fatty_acids_saturated',NULL,0.1039320388,'Fatty acids, total saturated',NULL),(49770,2,8615,202891,'fat',NULL,0.4730582524,'Fat',169393),(49771,18,8615,202891,'sugars',NULL,0.0929611650,'Sugars',NULL),(49772,3,8615,202891,'carbohydrate',NULL,18.3874514563,'Carbohydrate',169394),(49773,1,8615,202891,'protein',NULL,2.6876213592,'Protein',169395),(49774,1,8616,175849,'protein',NULL,16.8442141163,'Protein',169418),(49775,18,8616,175849,'sugars',NULL,2.5724347568,'Sugars',NULL),(49776,2,8616,175849,'fat',NULL,5.3841955813,'Fat',169419),(49777,3,8616,175849,'carbohydrate',NULL,119.1810275801,'Carbohydrate',169420),(49778,91,8616,175849,'fatty_acids_saturated',NULL,0.8652787663,'Fatty acids, total saturated',NULL),(49779,119,8616,175849,'fatty_acids_polyunsaturated',NULL,0.9752409549,'Fatty acids, total polyunsaturated',NULL),(49780,119,8617,27448,'fatty_acids_polyunsaturated',NULL,0.0080000000,'Fatty acids, total polyunsaturated',NULL),(49781,91,8617,27448,'fatty_acids_saturated',NULL,0.0040000000,'Fatty acids, total saturated',NULL),(49782,3,8617,27448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',169438),(49783,2,8617,27448,'fat',NULL,0.0200000000,'Fat',169439),(49784,1,8617,27448,'protein',NULL,0.2600000000,'Protein',169440),(49785,18,8617,27448,'sugars',NULL,0.2600000000,'Sugars',NULL),(49786,119,8618,27283,'fatty_acids_polyunsaturated',NULL,0.2031000000,'Fatty acids, total polyunsaturated',NULL),(49787,91,8618,27283,'fatty_acids_saturated',NULL,3.5694000000,'Fatty acids, total saturated',NULL),(49788,3,8618,27283,'carbohydrate',NULL,0.2100000000,'Carbohydrate',169456),(49789,2,8618,27283,'fat',NULL,6.0900000000,'Fat',169457),(49790,1,8618,27283,'protein',NULL,6.1800000000,'Protein',169458),(49791,18,8618,27283,'sugars',NULL,0.2100000000,'Sugars',NULL),(49792,119,8619,27903,'fatty_acids_polyunsaturated',NULL,0.3824000000,'Fatty acids, total polyunsaturated',NULL),(49793,91,8619,27903,'fatty_acids_saturated',NULL,7.5027000000,'Fatty acids, total saturated',NULL),(49794,3,8619,27903,'carbohydrate',NULL,0.8900000000,'Carbohydrate',169476),(49795,2,8619,27903,'fat',NULL,12.8500000000,'Fat',169477),(49796,1,8619,27903,'protein',NULL,6.0700000000,'Protein',169478),(49797,18,8619,27903,'sugars',NULL,0.8900000000,'Sugars',NULL),(49798,1,8620,21998,'protein',NULL,0.3540000000,'Protein',169496),(49799,3,8620,21998,'carbohydrate',NULL,0.5300000000,'Carbohydrate',169497),(49800,18,8620,21998,'sugars',NULL,0.5300000000,'Sugars',NULL),(49801,2,8620,21998,'fat',NULL,0.0840000000,'Fat',169498),(49802,91,8620,21998,'fatty_acids_saturated',NULL,0.0220000000,'Fatty acids, total saturated',NULL),(49803,119,8620,21998,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(49804,119,8621,27484,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(49805,91,8621,27484,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(49806,3,8621,27484,'carbohydrate',NULL,0.1150000000,'Carbohydrate',169515),(49807,2,8621,27484,'fat',NULL,0.0000000000,'Fat',169516),(49808,1,8621,27484,'protein',NULL,0.0300000000,'Protein',169517),(49809,18,8621,27484,'sugars',NULL,0.1150000000,'Sugars',NULL),(49810,119,8622,27242,'fatty_acids_polyunsaturated',NULL,0.3352500000,'Fatty acids, total polyunsaturated',NULL),(49811,91,8622,27242,'fatty_acids_saturated',NULL,0.3315000000,'Fatty acids, total saturated',NULL),(49812,3,8622,27242,'carbohydrate',NULL,0.0300000000,'Carbohydrate',169533),(49813,2,8622,27242,'fat',NULL,1.6950000000,'Fat',169534),(49814,1,8622,27242,'protein',NULL,3.8850000000,'Protein',169535),(49815,18,8622,27242,'sugars',NULL,0.0300000000,'Sugars',NULL),(49816,2,8623,178206,'fat',NULL,23.1500000000,'Fat',169558),(49817,3,8623,178206,'carbohydrate',NULL,0.0750000000,'Carbohydrate',169559),(49818,1,8623,178206,'protein',NULL,23.1125000000,'Protein',169560),(49819,18,8623,178206,'sugars',NULL,0.0000000000,'Sugars',NULL),(49820,2,8624,178206,'fat',NULL,23.1500000000,'Fat',169558),(49821,3,8624,178206,'carbohydrate',NULL,0.0750000000,'Carbohydrate',169559),(49822,1,8624,178206,'protein',NULL,23.1125000000,'Protein',169560),(49823,18,8624,178206,'sugars',NULL,0.0000000000,'Sugars',NULL),(49824,1,8625,37298,'protein',NULL,1.6200000000,'Protein',169567),(49825,2,8625,37298,'fat',NULL,0.3600000000,'Fat',169568),(49826,3,8625,37298,'carbohydrate',NULL,37.8900000000,'Carbohydrate',169569),(49827,91,8625,37298,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(49828,119,8625,37298,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(49829,18,8625,37298,'sugars',NULL,27.7800000000,'Sugars',NULL),(49830,1,8626,37298,'protein',NULL,1.6200000000,'Protein',169567),(49831,2,8626,37298,'fat',NULL,0.3600000000,'Fat',169568),(49832,3,8626,37298,'carbohydrate',NULL,37.8900000000,'Carbohydrate',169569),(49833,91,8626,37298,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(49834,119,8626,37298,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(49835,18,8626,37298,'sugars',NULL,27.7800000000,'Sugars',NULL),(49836,2,8627,178200,'fat',NULL,21.2500000000,'Fat',169590),(49837,3,8627,178200,'carbohydrate',NULL,0.0000000000,'Carbohydrate',169591),(49838,1,8627,178200,'protein',NULL,36.2500000000,'Protein',169592),(49839,2,8628,178200,'fat',NULL,21.2500000000,'Fat',169590),(49840,3,8628,178200,'carbohydrate',NULL,0.0000000000,'Carbohydrate',169591),(49841,1,8628,178200,'protein',NULL,36.2500000000,'Protein',169592),(49842,119,8629,27903,'fatty_acids_polyunsaturated',NULL,1.9120000000,'Fatty acids, total polyunsaturated',NULL),(49843,91,8629,27903,'fatty_acids_saturated',NULL,37.5135000000,'Fatty acids, total saturated',NULL),(49844,3,8629,27903,'carbohydrate',NULL,4.4500000000,'Carbohydrate',169599),(49845,2,8629,27903,'fat',NULL,64.2500000000,'Fat',169600),(49846,1,8629,27903,'protein',NULL,30.3500000000,'Protein',169601),(49847,18,8629,27903,'sugars',NULL,4.4500000000,'Sugars',NULL),(49848,119,8630,27595,'fatty_acids_polyunsaturated',NULL,0.2240000000,'Fatty acids, total polyunsaturated',NULL),(49849,91,8630,27595,'fatty_acids_saturated',NULL,0.0860000000,'Fatty acids, total saturated',NULL),(49850,3,8630,27595,'carbohydrate',NULL,8.7000000000,'Carbohydrate',169619),(49851,2,8630,27595,'fat',NULL,0.6000000000,'Fat',169620),(49852,1,8630,27595,'protein',NULL,2.8200000000,'Protein',169621),(49853,18,8630,27595,'sugars',NULL,8.7000000000,'Sugars',NULL),(49854,1,8631,50637,'protein',NULL,0.2200000000,'Protein',169637),(49855,2,8631,50637,'fat',NULL,0.1000000000,'Fat',169638),(49856,3,8631,50637,'carbohydrate',NULL,0.7200000000,'Carbohydrate',169639),(49857,18,8631,50637,'sugars',NULL,0.7200000000,'Sugars',NULL),(49858,91,8631,50637,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(49859,119,8631,50637,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(49860,1,8632,4818,'protein',NULL,0.1900000000,'Protein',169657),(49861,2,8632,4818,'fat',NULL,0.0220000000,'Fat',169658),(49862,3,8632,4818,'carbohydrate',NULL,0.8020000000,'Carbohydrate',169659),(49863,18,8632,4818,'sugars',NULL,0.4980000000,'Sugars',NULL),(49864,119,8632,4818,'fatty_acids_polyunsaturated',NULL,0.0088000000,'Fatty acids, total polyunsaturated',NULL),(49865,91,8632,4818,'fatty_acids_saturated',NULL,0.0030000000,'Fatty acids, total saturated',NULL),(49866,119,8633,27594,'fatty_acids_polyunsaturated',NULL,0.0960000000,'Fatty acids, total polyunsaturated',NULL),(49867,91,8633,27594,'fatty_acids_saturated',NULL,0.0270000000,'Fatty acids, total saturated',NULL),(49868,3,8633,27594,'carbohydrate',NULL,0.6300000000,'Carbohydrate',169677),(49869,2,8633,27594,'fat',NULL,0.2100000000,'Fat',169678),(49870,1,8633,27594,'protein',NULL,0.7800000000,'Protein',169679),(49871,18,8633,27594,'sugars',NULL,0.6300000000,'Sugars',NULL),(49872,119,8634,27903,'fatty_acids_polyunsaturated',NULL,1.9120000000,'Fatty acids, total polyunsaturated',NULL),(49873,91,8634,27903,'fatty_acids_saturated',NULL,37.5135000000,'Fatty acids, total saturated',NULL),(49874,3,8634,27903,'carbohydrate',NULL,4.4500000000,'Carbohydrate',169599),(49875,2,8634,27903,'fat',NULL,64.2500000000,'Fat',169600),(49876,1,8634,27903,'protein',NULL,30.3500000000,'Protein',169601),(49877,18,8634,27903,'sugars',NULL,4.4500000000,'Sugars',NULL),(49878,119,8635,27595,'fatty_acids_polyunsaturated',NULL,0.2240000000,'Fatty acids, total polyunsaturated',NULL),(49879,91,8635,27595,'fatty_acids_saturated',NULL,0.0860000000,'Fatty acids, total saturated',NULL),(49880,3,8635,27595,'carbohydrate',NULL,8.7000000000,'Carbohydrate',169619),(49881,2,8635,27595,'fat',NULL,0.6000000000,'Fat',169620),(49882,1,8635,27595,'protein',NULL,2.8200000000,'Protein',169621),(49883,18,8635,27595,'sugars',NULL,8.7000000000,'Sugars',NULL),(49884,1,8636,50637,'protein',NULL,0.2200000000,'Protein',169637),(49885,2,8636,50637,'fat',NULL,0.1000000000,'Fat',169638),(49886,3,8636,50637,'carbohydrate',NULL,0.7200000000,'Carbohydrate',169639),(49887,18,8636,50637,'sugars',NULL,0.7200000000,'Sugars',NULL),(49888,91,8636,50637,'fatty_acids_saturated',NULL,0.0200000000,'Fatty acids, total saturated',NULL),(49889,119,8636,50637,'fatty_acids_polyunsaturated',NULL,0.0400000000,'Fatty acids, total polyunsaturated',NULL),(49890,1,8637,4818,'protein',NULL,0.1900000000,'Protein',169657),(49891,2,8637,4818,'fat',NULL,0.0220000000,'Fat',169658),(49892,3,8637,4818,'carbohydrate',NULL,0.8020000000,'Carbohydrate',169659),(49893,18,8637,4818,'sugars',NULL,0.4980000000,'Sugars',NULL),(49894,119,8637,4818,'fatty_acids_polyunsaturated',NULL,0.0088000000,'Fatty acids, total polyunsaturated',NULL),(49895,91,8637,4818,'fatty_acids_saturated',NULL,0.0030000000,'Fatty acids, total saturated',NULL),(49896,119,8638,27594,'fatty_acids_polyunsaturated',NULL,0.0960000000,'Fatty acids, total polyunsaturated',NULL),(49897,91,8638,27594,'fatty_acids_saturated',NULL,0.0270000000,'Fatty acids, total saturated',NULL),(49898,3,8638,27594,'carbohydrate',NULL,0.6300000000,'Carbohydrate',169677),(49899,2,8638,27594,'fat',NULL,0.2100000000,'Fat',169678),(49900,1,8638,27594,'protein',NULL,0.7800000000,'Protein',169679),(49901,18,8638,27594,'sugars',NULL,0.6300000000,'Sugars',NULL),(49902,119,8639,27283,'fatty_acids_polyunsaturated',NULL,0.2031000000,'Fatty acids, total polyunsaturated',NULL),(49903,91,8639,27283,'fatty_acids_saturated',NULL,3.5694000000,'Fatty acids, total saturated',NULL),(49904,3,8639,27283,'carbohydrate',NULL,0.2100000000,'Carbohydrate',169700),(49905,2,8639,27283,'fat',NULL,6.0900000000,'Fat',169701),(49906,1,8639,27283,'protein',NULL,6.1800000000,'Protein',169702),(49907,18,8639,27283,'sugars',NULL,0.2100000000,'Sugars',NULL),(49908,119,8640,27126,'fatty_acids_polyunsaturated',NULL,0.2938500000,'Fatty acids, total polyunsaturated',NULL),(49909,91,8640,27126,'fatty_acids_saturated',NULL,5.1696000000,'Fatty acids, total saturated',NULL),(49910,3,8640,27126,'carbohydrate',NULL,0.3150000000,'Carbohydrate',169720),(49911,2,8640,27126,'fat',NULL,8.8200000000,'Fat',169721),(49912,1,8640,27126,'protein',NULL,9.5400000000,'Protein',169722),(49913,18,8640,27126,'sugars',NULL,0.3150000000,'Sugars',NULL),(49914,1,8641,22078,'protein',NULL,3.8000000000,'Protein',169740),(49915,3,8641,22078,'carbohydrate',NULL,0.0000000000,'Carbohydrate',169741),(49916,18,8641,22078,'sugars',NULL,0.0000000000,'Sugars',NULL),(49917,2,8641,22078,'fat',NULL,5.2800000000,'Fat',169742),(49918,91,8641,22078,'fatty_acids_saturated',NULL,3.3800000000,'Fatty acids, total saturated',NULL),(49919,119,8641,22078,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(49920,1,8642,81536,'protein',NULL,6.8200000000,'Protein',169759),(49921,3,8642,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',169760),(49922,18,8642,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(49923,2,8642,81536,'fat',NULL,5.8400000000,'Fat',169761),(49924,91,8642,81536,'fatty_acids_saturated',NULL,3.9000000000,'Fatty acids, total saturated',NULL),(49925,119,8642,81536,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(49926,1,8643,175849,'protein',NULL,16.8442141163,'Protein',169766),(49927,18,8643,175849,'sugars',NULL,2.5724347568,'Sugars',NULL),(49928,2,8643,175849,'fat',NULL,5.3841955813,'Fat',169767),(49929,3,8643,175849,'carbohydrate',NULL,119.1810275801,'Carbohydrate',169768),(49930,91,8643,175849,'fatty_acids_saturated',NULL,0.8652787663,'Fatty acids, total saturated',NULL),(49931,119,8643,175849,'fatty_acids_polyunsaturated',NULL,0.9752409549,'Fatty acids, total polyunsaturated',NULL),(49932,1,8644,22483,'protein',NULL,0.4800000000,'Protein',169791),(49933,3,8644,22483,'carbohydrate',NULL,1.8000000000,'Carbohydrate',169792),(49934,18,8644,22483,'sugars',NULL,1.7760000000,'Sugars',NULL),(49935,2,8644,22483,'fat',NULL,0.2400000000,'Fat',169793),(49936,91,8644,22483,'fatty_acids_saturated',NULL,0.0324000000,'Fatty acids, total saturated',NULL),(49937,119,8644,22483,'fatty_acids_polyunsaturated',NULL,0.0960000000,'Fatty acids, total polyunsaturated',NULL),(49938,119,8645,27283,'fatty_acids_polyunsaturated',NULL,0.6093000000,'Fatty acids, total polyunsaturated',NULL),(49939,91,8645,27283,'fatty_acids_saturated',NULL,10.7082000000,'Fatty acids, total saturated',NULL),(49940,3,8645,27283,'carbohydrate',NULL,0.6300000000,'Carbohydrate',169810),(49941,2,8645,27283,'fat',NULL,18.2700000000,'Fat',169811),(49942,1,8645,27283,'protein',NULL,18.5400000000,'Protein',169812),(49943,18,8645,27283,'sugars',NULL,0.6300000000,'Sugars',NULL),(49944,119,8646,27297,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(49945,91,8646,27297,'fatty_acids_saturated',NULL,3.6800000000,'Fatty acids, total saturated',NULL),(49946,3,8646,27297,'carbohydrate',NULL,2.1000000000,'Carbohydrate',169830),(49947,2,8646,27297,'fat',NULL,5.7500000000,'Fat',169831),(49948,1,8646,27297,'protein',NULL,4.7500000000,'Protein',169832),(49949,18,8646,27297,'sugars',NULL,2.1000000000,'Sugars',NULL),(49950,1,8647,81536,'protein',NULL,1.3640000000,'Protein',169850),(49951,3,8647,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',169851),(49952,18,8647,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(49953,2,8647,81536,'fat',NULL,1.1680000000,'Fat',169852),(49954,91,8647,81536,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(49955,119,8647,81536,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(49956,1,8648,81821,'protein',NULL,1.1200000000,'Protein',169857),(49957,3,8648,81821,'carbohydrate',NULL,2.3900000000,'Carbohydrate',169858),(49958,18,8648,81821,'sugars',NULL,2.3900000000,'Sugars',NULL),(49959,2,8648,81821,'fat',NULL,0.1400000000,'Fat',169859),(49960,91,8648,81821,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(49961,119,8648,81821,'fatty_acids_polyunsaturated',NULL,0.0760000000,'Fatty acids, total polyunsaturated',NULL),(49962,119,8649,231928,'fatty_acids_polyunsaturated',NULL,2.2844000000,'Fatty acids, total polyunsaturated',NULL),(49963,2,8649,231928,'fat',NULL,7.1530000000,'Fat',169876),(49964,1,8649,231928,'protein',NULL,14.2200000000,'Protein',169877),(49965,18,8649,231928,'sugars',NULL,1.9930000000,'Sugars',NULL),(49966,91,8649,231928,'fatty_acids_saturated',NULL,0.8866000000,'Fatty acids, total saturated',NULL),(49967,3,8649,231928,'carbohydrate',NULL,57.7420000000,'Carbohydrate',169878),(49968,119,8650,27283,'fatty_acids_polyunsaturated',NULL,0.2031000000,'Fatty acids, total polyunsaturated',NULL),(49969,91,8650,27283,'fatty_acids_saturated',NULL,3.5694000000,'Fatty acids, total saturated',NULL),(49970,3,8650,27283,'carbohydrate',NULL,0.2100000000,'Carbohydrate',169901),(49971,2,8650,27283,'fat',NULL,6.0900000000,'Fat',169902),(49972,1,8650,27283,'protein',NULL,6.1800000000,'Protein',169903),(49973,18,8650,27283,'sugars',NULL,0.2100000000,'Sugars',NULL),(49974,119,8651,27126,'fatty_acids_polyunsaturated',NULL,0.2938500000,'Fatty acids, total polyunsaturated',NULL),(49975,91,8651,27126,'fatty_acids_saturated',NULL,5.1696000000,'Fatty acids, total saturated',NULL),(49976,3,8651,27126,'carbohydrate',NULL,0.3150000000,'Carbohydrate',169921),(49977,2,8651,27126,'fat',NULL,8.8200000000,'Fat',169922),(49978,1,8651,27126,'protein',NULL,9.5400000000,'Protein',169923),(49979,18,8651,27126,'sugars',NULL,0.3150000000,'Sugars',NULL),(49980,1,8652,22078,'protein',NULL,3.8000000000,'Protein',169941),(49981,3,8652,22078,'carbohydrate',NULL,0.0000000000,'Carbohydrate',169942),(49982,18,8652,22078,'sugars',NULL,0.0000000000,'Sugars',NULL),(49983,2,8652,22078,'fat',NULL,5.2800000000,'Fat',169943),(49984,91,8652,22078,'fatty_acids_saturated',NULL,3.3800000000,'Fatty acids, total saturated',NULL),(49985,119,8652,22078,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(49986,1,8653,81536,'protein',NULL,6.8200000000,'Protein',169960),(49987,3,8653,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',169961),(49988,18,8653,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(49989,2,8653,81536,'fat',NULL,5.8400000000,'Fat',169962),(49990,91,8653,81536,'fatty_acids_saturated',NULL,3.9000000000,'Fatty acids, total saturated',NULL),(49991,119,8653,81536,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(49992,119,8654,231928,'fatty_acids_polyunsaturated',NULL,2.2844000000,'Fatty acids, total polyunsaturated',NULL),(49993,2,8654,231928,'fat',NULL,7.1530000000,'Fat',169967),(49994,1,8654,231928,'protein',NULL,14.2200000000,'Protein',169968),(49995,18,8654,231928,'sugars',NULL,1.9930000000,'Sugars',NULL),(49996,91,8654,231928,'fatty_acids_saturated',NULL,0.8866000000,'Fatty acids, total saturated',NULL),(49997,3,8654,231928,'carbohydrate',NULL,57.7420000000,'Carbohydrate',169969),(49998,1,8655,81536,'protein',NULL,1.3640000000,'Protein',169992),(49999,3,8655,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',169993),(50000,18,8655,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(50001,2,8655,81536,'fat',NULL,1.1680000000,'Fat',169994),(50002,91,8655,81536,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(50003,119,8655,81536,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(50004,119,8656,27283,'fatty_acids_polyunsaturated',NULL,0.7447000000,'Fatty acids, total polyunsaturated',NULL),(50005,91,8656,27283,'fatty_acids_saturated',NULL,13.0878000000,'Fatty acids, total saturated',NULL),(50006,3,8656,27283,'carbohydrate',NULL,0.7700000000,'Carbohydrate',169999),(50007,2,8656,27283,'fat',NULL,22.3300000000,'Fat',170000),(50008,1,8656,27283,'protein',NULL,22.6600000000,'Protein',170001),(50009,18,8656,27283,'sugars',NULL,0.7700000000,'Sugars',NULL),(50010,119,8657,27295,'fatty_acids_polyunsaturated',NULL,0.1202000000,'Fatty acids, total polyunsaturated',NULL),(50011,91,8657,27295,'fatty_acids_saturated',NULL,3.4688000000,'Fatty acids, total saturated',NULL),(50012,3,8657,27295,'carbohydrate',NULL,0.0400000000,'Carbohydrate',170019),(50013,2,8657,27295,'fat',NULL,6.4000000000,'Fat',170020),(50014,1,8657,27295,'protein',NULL,5.1600000000,'Protein',170021),(50015,18,8657,27295,'sugars',NULL,0.0400000000,'Sugars',NULL),(50016,3,8658,21824,'carbohydrate',NULL,0.7662000000,'Carbohydrate',170039),(50017,1,8658,21824,'protein',NULL,0.2180000000,'Protein',170040),(50018,2,8658,21824,'fat',NULL,0.0660000000,'Fat',170041),(50019,2,8659,177268,'fat',NULL,41.7660000000,'Fat',170057),(50020,3,8659,177268,'carbohydrate',NULL,0.0000000000,'Carbohydrate',170058),(50021,1,8659,177268,'protein',NULL,3.8280000000,'Protein',170059),(50022,18,8659,177268,'sugars',NULL,0.0000000000,'Sugars',NULL),(50023,119,8660,231928,'fatty_acids_polyunsaturated',NULL,2.2844000000,'Fatty acids, total polyunsaturated',NULL),(50024,2,8660,231928,'fat',NULL,7.1530000000,'Fat',170077),(50025,1,8660,231928,'protein',NULL,14.2200000000,'Protein',170078),(50026,18,8660,231928,'sugars',NULL,1.9930000000,'Sugars',NULL),(50027,91,8660,231928,'fatty_acids_saturated',NULL,0.8866000000,'Fatty acids, total saturated',NULL),(50028,3,8660,231928,'carbohydrate',NULL,57.7420000000,'Carbohydrate',170079),(50029,119,8661,27903,'fatty_acids_polyunsaturated',NULL,0.0764800000,'Fatty acids, total polyunsaturated',NULL),(50030,91,8661,27903,'fatty_acids_saturated',NULL,1.5005400000,'Fatty acids, total saturated',NULL),(50031,3,8661,27903,'carbohydrate',NULL,0.1780000000,'Carbohydrate',170102),(50032,2,8661,27903,'fat',NULL,2.5700000000,'Fat',170103),(50033,1,8661,27903,'protein',NULL,1.2140000000,'Protein',170104),(50034,18,8661,27903,'sugars',NULL,0.1780000000,'Sugars',NULL),(50035,119,8662,27242,'fatty_acids_polyunsaturated',NULL,0.1117500000,'Fatty acids, total polyunsaturated',NULL),(50036,91,8662,27242,'fatty_acids_saturated',NULL,0.1105000000,'Fatty acids, total saturated',NULL),(50037,3,8662,27242,'carbohydrate',NULL,0.0100000000,'Carbohydrate',170122),(50038,2,8662,27242,'fat',NULL,0.5650000000,'Fat',170123),(50039,1,8662,27242,'protein',NULL,1.2950000000,'Protein',170124),(50040,18,8662,27242,'sugars',NULL,0.0100000000,'Sugars',NULL),(50041,119,8663,27448,'fatty_acids_polyunsaturated',NULL,0.0080000000,'Fatty acids, total polyunsaturated',NULL),(50042,91,8663,27448,'fatty_acids_saturated',NULL,0.0040000000,'Fatty acids, total saturated',NULL),(50043,3,8663,27448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',170147),(50044,2,8663,27448,'fat',NULL,0.0200000000,'Fat',170148),(50045,1,8663,27448,'protein',NULL,0.2600000000,'Protein',170149),(50046,18,8663,27448,'sugars',NULL,0.2600000000,'Sugars',NULL),(50047,119,8664,27283,'fatty_acids_polyunsaturated',NULL,0.2031000000,'Fatty acids, total polyunsaturated',NULL),(50048,91,8664,27283,'fatty_acids_saturated',NULL,3.5694000000,'Fatty acids, total saturated',NULL),(50049,3,8664,27283,'carbohydrate',NULL,0.2100000000,'Carbohydrate',170165),(50050,2,8664,27283,'fat',NULL,6.0900000000,'Fat',170166),(50051,1,8664,27283,'protein',NULL,6.1800000000,'Protein',170167),(50052,18,8664,27283,'sugars',NULL,0.2100000000,'Sugars',NULL),(50053,119,8665,27903,'fatty_acids_polyunsaturated',NULL,0.3824000000,'Fatty acids, total polyunsaturated',NULL),(50054,91,8665,27903,'fatty_acids_saturated',NULL,7.5027000000,'Fatty acids, total saturated',NULL),(50055,3,8665,27903,'carbohydrate',NULL,0.8900000000,'Carbohydrate',170185),(50056,2,8665,27903,'fat',NULL,12.8500000000,'Fat',170186),(50057,1,8665,27903,'protein',NULL,6.0700000000,'Protein',170187),(50058,18,8665,27903,'sugars',NULL,0.8900000000,'Sugars',NULL),(50059,1,8666,21998,'protein',NULL,0.3540000000,'Protein',170205),(50060,3,8666,21998,'carbohydrate',NULL,0.5300000000,'Carbohydrate',170206),(50061,18,8666,21998,'sugars',NULL,0.5300000000,'Sugars',NULL),(50062,2,8666,21998,'fat',NULL,0.0840000000,'Fat',170207),(50063,91,8666,21998,'fatty_acids_saturated',NULL,0.0220000000,'Fatty acids, total saturated',NULL),(50064,119,8666,21998,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(50065,119,8667,27484,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(50066,91,8667,27484,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(50067,3,8667,27484,'carbohydrate',NULL,0.1150000000,'Carbohydrate',170224),(50068,2,8667,27484,'fat',NULL,0.0000000000,'Fat',170225),(50069,1,8667,27484,'protein',NULL,0.0300000000,'Protein',170226),(50070,18,8667,27484,'sugars',NULL,0.1150000000,'Sugars',NULL),(50071,119,8668,27242,'fatty_acids_polyunsaturated',NULL,0.3352500000,'Fatty acids, total polyunsaturated',NULL),(50072,91,8668,27242,'fatty_acids_saturated',NULL,0.3315000000,'Fatty acids, total saturated',NULL),(50073,3,8668,27242,'carbohydrate',NULL,0.0300000000,'Carbohydrate',170242),(50074,2,8668,27242,'fat',NULL,1.6950000000,'Fat',170243),(50075,1,8668,27242,'protein',NULL,3.8850000000,'Protein',170244),(50076,18,8668,27242,'sugars',NULL,0.0300000000,'Sugars',NULL),(50077,119,8669,231928,'fatty_acids_polyunsaturated',NULL,2.2844000000,'Fatty acids, total polyunsaturated',NULL),(50078,2,8669,231928,'fat',NULL,7.1530000000,'Fat',170262),(50079,1,8669,231928,'protein',NULL,14.2200000000,'Protein',170263),(50080,18,8669,231928,'sugars',NULL,1.9930000000,'Sugars',NULL),(50081,91,8669,231928,'fatty_acids_saturated',NULL,0.8866000000,'Fatty acids, total saturated',NULL),(50082,3,8669,231928,'carbohydrate',NULL,57.7420000000,'Carbohydrate',170264),(50083,119,8670,27448,'fatty_acids_polyunsaturated',NULL,0.0080000000,'Fatty acids, total polyunsaturated',NULL),(50084,91,8670,27448,'fatty_acids_saturated',NULL,0.0040000000,'Fatty acids, total saturated',NULL),(50085,3,8670,27448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',170288),(50086,2,8670,27448,'fat',NULL,0.0200000000,'Fat',170289),(50087,1,8670,27448,'protein',NULL,0.2600000000,'Protein',170290),(50088,18,8670,27448,'sugars',NULL,0.2600000000,'Sugars',NULL),(50089,119,8671,27283,'fatty_acids_polyunsaturated',NULL,0.2031000000,'Fatty acids, total polyunsaturated',NULL),(50090,91,8671,27283,'fatty_acids_saturated',NULL,3.5694000000,'Fatty acids, total saturated',NULL),(50091,3,8671,27283,'carbohydrate',NULL,0.2100000000,'Carbohydrate',170306),(50092,2,8671,27283,'fat',NULL,6.0900000000,'Fat',170307),(50093,1,8671,27283,'protein',NULL,6.1800000000,'Protein',170308),(50094,18,8671,27283,'sugars',NULL,0.2100000000,'Sugars',NULL),(50095,119,8672,27903,'fatty_acids_polyunsaturated',NULL,0.3824000000,'Fatty acids, total polyunsaturated',NULL),(50096,91,8672,27903,'fatty_acids_saturated',NULL,7.5027000000,'Fatty acids, total saturated',NULL),(50097,3,8672,27903,'carbohydrate',NULL,0.8900000000,'Carbohydrate',170326),(50098,2,8672,27903,'fat',NULL,12.8500000000,'Fat',170327),(50099,1,8672,27903,'protein',NULL,6.0700000000,'Protein',170328),(50100,18,8672,27903,'sugars',NULL,0.8900000000,'Sugars',NULL),(50101,1,8673,21998,'protein',NULL,0.3540000000,'Protein',170346),(50102,3,8673,21998,'carbohydrate',NULL,0.5300000000,'Carbohydrate',170347),(50103,18,8673,21998,'sugars',NULL,0.5300000000,'Sugars',NULL),(50104,2,8673,21998,'fat',NULL,0.0840000000,'Fat',170348),(50105,91,8673,21998,'fatty_acids_saturated',NULL,0.0220000000,'Fatty acids, total saturated',NULL),(50106,119,8673,21998,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(50107,119,8674,27484,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(50108,91,8674,27484,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(50109,3,8674,27484,'carbohydrate',NULL,0.1150000000,'Carbohydrate',170365),(50110,2,8674,27484,'fat',NULL,0.0000000000,'Fat',170366),(50111,1,8674,27484,'protein',NULL,0.0300000000,'Protein',170367),(50112,18,8674,27484,'sugars',NULL,0.1150000000,'Sugars',NULL),(50113,119,8675,27242,'fatty_acids_polyunsaturated',NULL,0.3352500000,'Fatty acids, total polyunsaturated',NULL),(50114,91,8675,27242,'fatty_acids_saturated',NULL,0.3315000000,'Fatty acids, total saturated',NULL),(50115,3,8675,27242,'carbohydrate',NULL,0.0300000000,'Carbohydrate',170383),(50116,2,8675,27242,'fat',NULL,1.6950000000,'Fat',170384),(50117,1,8675,27242,'protein',NULL,3.8850000000,'Protein',170385),(50118,18,8675,27242,'sugars',NULL,0.0300000000,'Sugars',NULL),(50119,1,8676,215209,'protein',NULL,14.9465000000,'Protein',170402),(50120,2,8676,215209,'fat',NULL,7.9815000000,'Fat',170403),(50121,3,8676,215209,'carbohydrate',NULL,114.1030000000,'Carbohydrate',170404),(50122,18,8676,215209,'sugars',NULL,1.4790000000,'Sugars',NULL),(50123,91,8676,215209,'fatty_acids_saturated',NULL,1.3595000000,'Fatty acids, total saturated',NULL),(50124,119,8676,215209,'fatty_acids_polyunsaturated',NULL,2.1287500000,'Fatty acids, total polyunsaturated',NULL),(50125,1,8677,81536,'protein',NULL,1.3640000000,'Protein',170427),(50126,3,8677,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',170428),(50127,18,8677,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(50128,2,8677,81536,'fat',NULL,1.1680000000,'Fat',170429),(50129,91,8677,81536,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(50130,119,8677,81536,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(50131,119,8678,27283,'fatty_acids_polyunsaturated',NULL,0.7447000000,'Fatty acids, total polyunsaturated',NULL),(50132,91,8678,27283,'fatty_acids_saturated',NULL,13.0878000000,'Fatty acids, total saturated',NULL),(50133,3,8678,27283,'carbohydrate',NULL,0.7700000000,'Carbohydrate',170434),(50134,2,8678,27283,'fat',NULL,22.3300000000,'Fat',170435),(50135,1,8678,27283,'protein',NULL,22.6600000000,'Protein',170436),(50136,18,8678,27283,'sugars',NULL,0.7700000000,'Sugars',NULL),(50137,119,8679,27295,'fatty_acids_polyunsaturated',NULL,0.1202000000,'Fatty acids, total polyunsaturated',NULL),(50138,91,8679,27295,'fatty_acids_saturated',NULL,3.4688000000,'Fatty acids, total saturated',NULL),(50139,3,8679,27295,'carbohydrate',NULL,0.0400000000,'Carbohydrate',170454),(50140,2,8679,27295,'fat',NULL,6.4000000000,'Fat',170455),(50141,1,8679,27295,'protein',NULL,5.1600000000,'Protein',170456),(50142,18,8679,27295,'sugars',NULL,0.0400000000,'Sugars',NULL),(50143,3,8680,21824,'carbohydrate',NULL,0.7662000000,'Carbohydrate',170474),(50144,1,8680,21824,'protein',NULL,0.2180000000,'Protein',170475),(50145,2,8680,21824,'fat',NULL,0.0660000000,'Fat',170476),(50146,2,8681,177268,'fat',NULL,41.7660000000,'Fat',170492),(50147,3,8681,177268,'carbohydrate',NULL,0.0000000000,'Carbohydrate',170493),(50148,1,8681,177268,'protein',NULL,3.8280000000,'Protein',170494),(50149,18,8681,177268,'sugars',NULL,0.0000000000,'Sugars',NULL),(50150,1,8682,215209,'protein',NULL,14.9465000000,'Protein',170511),(50151,2,8682,215209,'fat',NULL,7.9815000000,'Fat',170512),(50152,3,8682,215209,'carbohydrate',NULL,114.1030000000,'Carbohydrate',170513),(50153,18,8682,215209,'sugars',NULL,1.4790000000,'Sugars',NULL),(50154,91,8682,215209,'fatty_acids_saturated',NULL,1.3595000000,'Fatty acids, total saturated',NULL),(50155,119,8682,215209,'fatty_acids_polyunsaturated',NULL,2.1287500000,'Fatty acids, total polyunsaturated',NULL),(50156,1,8683,22483,'protein',NULL,0.4800000000,'Protein',170536),(50157,3,8683,22483,'carbohydrate',NULL,1.8000000000,'Carbohydrate',170537),(50158,18,8683,22483,'sugars',NULL,1.7760000000,'Sugars',NULL),(50159,2,8683,22483,'fat',NULL,0.2400000000,'Fat',170538),(50160,91,8683,22483,'fatty_acids_saturated',NULL,0.0324000000,'Fatty acids, total saturated',NULL),(50161,119,8683,22483,'fatty_acids_polyunsaturated',NULL,0.0960000000,'Fatty acids, total polyunsaturated',NULL),(50162,119,8684,27283,'fatty_acids_polyunsaturated',NULL,0.6093000000,'Fatty acids, total polyunsaturated',NULL),(50163,91,8684,27283,'fatty_acids_saturated',NULL,10.7082000000,'Fatty acids, total saturated',NULL),(50164,3,8684,27283,'carbohydrate',NULL,0.6300000000,'Carbohydrate',170555),(50165,2,8684,27283,'fat',NULL,18.2700000000,'Fat',170556),(50166,1,8684,27283,'protein',NULL,18.5400000000,'Protein',170557),(50167,18,8684,27283,'sugars',NULL,0.6300000000,'Sugars',NULL),(50168,119,8685,27297,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(50169,91,8685,27297,'fatty_acids_saturated',NULL,3.6800000000,'Fatty acids, total saturated',NULL),(50170,3,8685,27297,'carbohydrate',NULL,2.1000000000,'Carbohydrate',170575),(50171,2,8685,27297,'fat',NULL,5.7500000000,'Fat',170576),(50172,1,8685,27297,'protein',NULL,4.7500000000,'Protein',170577),(50173,18,8685,27297,'sugars',NULL,2.1000000000,'Sugars',NULL),(50174,1,8686,81536,'protein',NULL,1.3640000000,'Protein',170595),(50175,3,8686,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',170596),(50176,18,8686,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(50177,2,8686,81536,'fat',NULL,1.1680000000,'Fat',170597),(50178,91,8686,81536,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(50179,119,8686,81536,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(50180,1,8687,81821,'protein',NULL,1.1200000000,'Protein',170602),(50181,3,8687,81821,'carbohydrate',NULL,2.3900000000,'Carbohydrate',170603),(50182,18,8687,81821,'sugars',NULL,2.3900000000,'Sugars',NULL),(50183,2,8687,81821,'fat',NULL,0.1400000000,'Fat',170604),(50184,91,8687,81821,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(50185,119,8687,81821,'fatty_acids_polyunsaturated',NULL,0.0760000000,'Fatty acids, total polyunsaturated',NULL),(50186,1,8688,215209,'protein',NULL,14.9465000000,'Protein',170620),(50187,2,8688,215209,'fat',NULL,7.9815000000,'Fat',170621),(50188,3,8688,215209,'carbohydrate',NULL,114.1030000000,'Carbohydrate',170622),(50189,18,8688,215209,'sugars',NULL,1.4790000000,'Sugars',NULL),(50190,91,8688,215209,'fatty_acids_saturated',NULL,1.3595000000,'Fatty acids, total saturated',NULL),(50191,119,8688,215209,'fatty_acids_polyunsaturated',NULL,2.1287500000,'Fatty acids, total polyunsaturated',NULL),(50192,119,8689,27283,'fatty_acids_polyunsaturated',NULL,0.2031000000,'Fatty acids, total polyunsaturated',NULL),(50193,91,8689,27283,'fatty_acids_saturated',NULL,3.5694000000,'Fatty acids, total saturated',NULL),(50194,3,8689,27283,'carbohydrate',NULL,0.2100000000,'Carbohydrate',170645),(50195,2,8689,27283,'fat',NULL,6.0900000000,'Fat',170646),(50196,1,8689,27283,'protein',NULL,6.1800000000,'Protein',170647),(50197,18,8689,27283,'sugars',NULL,0.2100000000,'Sugars',NULL),(50198,119,8690,27126,'fatty_acids_polyunsaturated',NULL,0.2938500000,'Fatty acids, total polyunsaturated',NULL),(50199,91,8690,27126,'fatty_acids_saturated',NULL,5.1696000000,'Fatty acids, total saturated',NULL),(50200,3,8690,27126,'carbohydrate',NULL,0.3150000000,'Carbohydrate',170665),(50201,2,8690,27126,'fat',NULL,8.8200000000,'Fat',170666),(50202,1,8690,27126,'protein',NULL,9.5400000000,'Protein',170667),(50203,18,8690,27126,'sugars',NULL,0.3150000000,'Sugars',NULL),(50204,1,8691,22078,'protein',NULL,3.8000000000,'Protein',170685),(50205,3,8691,22078,'carbohydrate',NULL,0.0000000000,'Carbohydrate',170686),(50206,18,8691,22078,'sugars',NULL,0.0000000000,'Sugars',NULL),(50207,2,8691,22078,'fat',NULL,5.2800000000,'Fat',170687),(50208,91,8691,22078,'fatty_acids_saturated',NULL,3.3800000000,'Fatty acids, total saturated',NULL),(50209,119,8691,22078,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(50210,1,8692,81536,'protein',NULL,6.8200000000,'Protein',170704),(50211,3,8692,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',170705),(50212,18,8692,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(50213,2,8692,81536,'fat',NULL,5.8400000000,'Fat',170706),(50214,91,8692,81536,'fatty_acids_saturated',NULL,3.9000000000,'Fatty acids, total saturated',NULL),(50215,119,8692,81536,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(50216,1,8693,215209,'protein',NULL,14.9465000000,'Protein',170710),(50217,2,8693,215209,'fat',NULL,7.9815000000,'Fat',170711),(50218,3,8693,215209,'carbohydrate',NULL,114.1030000000,'Carbohydrate',170712),(50219,18,8693,215209,'sugars',NULL,1.4790000000,'Sugars',NULL),(50220,91,8693,215209,'fatty_acids_saturated',NULL,1.3595000000,'Fatty acids, total saturated',NULL),(50221,119,8693,215209,'fatty_acids_polyunsaturated',NULL,2.1287500000,'Fatty acids, total polyunsaturated',NULL),(50222,1,8694,175849,'protein',NULL,16.8448619706,'Protein',170735),(50223,18,8694,175849,'sugars',NULL,2.5725336966,'Sugars',NULL),(50224,2,8694,175849,'fat',NULL,5.3844026657,'Fat',170736),(50225,3,8694,175849,'carbohydrate',NULL,119.1856114657,'Carbohydrate',170737),(50226,91,8694,175849,'fatty_acids_saturated',NULL,0.8653120463,'Fatty acids, total saturated',NULL),(50227,119,8694,175849,'fatty_acids_polyunsaturated',NULL,0.9752784642,'Fatty acids, total polyunsaturated',NULL),(50228,119,8695,27180,'fatty_acids_polyunsaturated',NULL,0.1551000000,'Fatty acids, total polyunsaturated',NULL),(50229,91,8695,27180,'fatty_acids_saturated',NULL,1.4613000000,'Fatty acids, total saturated',NULL),(50230,3,8695,27180,'carbohydrate',NULL,0.1200000000,'Carbohydrate',170755),(50231,2,8695,27180,'fat',NULL,7.3200000000,'Fat',170756),(50232,1,8695,27180,'protein',NULL,5.0100000000,'Protein',170757),(50233,18,8695,27180,'sugars',NULL,0.1200000000,'Sugars',NULL),(50234,119,8696,27674,'fatty_acids_polyunsaturated',NULL,0.0102000000,'Fatty acids, total polyunsaturated',NULL),(50235,91,8696,27674,'fatty_acids_saturated',NULL,0.0052000000,'Fatty acids, total saturated',NULL),(50236,3,8696,27674,'carbohydrate',NULL,0.0970000000,'Carbohydrate',170775),(50237,2,8696,27674,'fat',NULL,0.0200000000,'Fat',170776),(50238,1,8696,27674,'protein',NULL,0.0220000000,'Protein',170777),(50239,18,8696,27674,'sugars',NULL,0.0970000000,'Sugars',NULL),(50240,2,8697,178206,'fat',NULL,9.2600000000,'Fat',170793),(50241,3,8697,178206,'carbohydrate',NULL,0.0300000000,'Carbohydrate',170794),(50242,1,8697,178206,'protein',NULL,9.2450000000,'Protein',170795),(50243,18,8697,178206,'sugars',NULL,0.0000000000,'Sugars',NULL),(50244,1,8698,5162,'protein',NULL,0.2580000000,'Protein',170798),(50245,2,8698,5162,'fat',NULL,0.0660000000,'Fat',170799),(50246,3,8698,5162,'carbohydrate',NULL,0.3650000000,'Carbohydrate',170800),(50247,18,8698,5162,'sugars',NULL,0.2050000000,'Sugars',NULL),(50248,91,8698,5162,'fatty_acids_saturated',NULL,0.0086000000,'Fatty acids, total saturated',NULL),(50249,119,8698,5162,'fatty_acids_polyunsaturated',NULL,0.0319000000,'Fatty acids, total polyunsaturated',NULL),(50250,119,8699,27242,'fatty_acids_polyunsaturated',NULL,0.3352500000,'Fatty acids, total polyunsaturated',NULL),(50251,91,8699,27242,'fatty_acids_saturated',NULL,0.3315000000,'Fatty acids, total saturated',NULL),(50252,3,8699,27242,'carbohydrate',NULL,0.0300000000,'Carbohydrate',170823),(50253,2,8699,27242,'fat',NULL,1.6950000000,'Fat',170824),(50254,1,8699,27242,'protein',NULL,3.8850000000,'Protein',170825),(50255,18,8699,27242,'sugars',NULL,0.0300000000,'Sugars',NULL),(50256,119,8700,27300,'fatty_acids_polyunsaturated',NULL,0.1185000000,'Fatty acids, total polyunsaturated',NULL),(50257,91,8700,27300,'fatty_acids_saturated',NULL,2.7810000000,'Fatty acids, total saturated',NULL),(50258,2,8700,27300,'fat',NULL,4.2150000000,'Fat',170842),(50259,1,8700,27300,'protein',NULL,5.0250000000,'Protein',170843),(50260,1,8701,175849,'protein',NULL,16.8448619706,'Protein',170861),(50261,18,8701,175849,'sugars',NULL,2.5725336966,'Sugars',NULL),(50262,2,8701,175849,'fat',NULL,5.3844026657,'Fat',170862),(50263,3,8701,175849,'carbohydrate',NULL,119.1856114657,'Carbohydrate',170863),(50264,91,8701,175849,'fatty_acids_saturated',NULL,0.8653120463,'Fatty acids, total saturated',NULL),(50265,119,8701,175849,'fatty_acids_polyunsaturated',NULL,0.9752784642,'Fatty acids, total polyunsaturated',NULL),(50266,119,8702,27283,'fatty_acids_polyunsaturated',NULL,0.3385000000,'Fatty acids, total polyunsaturated',NULL),(50267,91,8702,27283,'fatty_acids_saturated',NULL,5.9490000000,'Fatty acids, total saturated',NULL),(50268,3,8702,27283,'carbohydrate',NULL,0.3500000000,'Carbohydrate',170881),(50269,2,8702,27283,'fat',NULL,10.1500000000,'Fat',170882),(50270,1,8702,27283,'protein',NULL,10.3000000000,'Protein',170883),(50271,18,8702,27283,'sugars',NULL,0.3500000000,'Sugars',NULL),(50272,119,8703,27126,'fatty_acids_polyunsaturated',NULL,0.3265000000,'Fatty acids, total polyunsaturated',NULL),(50273,91,8703,27126,'fatty_acids_saturated',NULL,5.7440000000,'Fatty acids, total saturated',NULL),(50274,3,8703,27126,'carbohydrate',NULL,0.3500000000,'Carbohydrate',170901),(50275,2,8703,27126,'fat',NULL,9.8000000000,'Fat',170902),(50276,1,8703,27126,'protein',NULL,10.6000000000,'Protein',170903),(50277,18,8703,27126,'sugars',NULL,0.3500000000,'Sugars',NULL),(50278,1,8704,22461,'protein',NULL,1.9950000000,'Protein',170920),(50279,3,8704,22461,'carbohydrate',NULL,0.4500000000,'Carbohydrate',170921),(50280,18,8704,22461,'sugars',NULL,0.3450000000,'Sugars',NULL),(50281,2,8704,22461,'fat',NULL,0.3000000000,'Fat',170922),(50282,91,8704,22461,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(50283,119,8704,22461,'fatty_acids_polyunsaturated',NULL,0.1320000000,'Fatty acids, total polyunsaturated',NULL),(50284,119,8705,27180,'fatty_acids_polyunsaturated',NULL,0.1551000000,'Fatty acids, total polyunsaturated',NULL),(50285,91,8705,27180,'fatty_acids_saturated',NULL,1.4613000000,'Fatty acids, total saturated',NULL),(50286,3,8705,27180,'carbohydrate',NULL,0.1200000000,'Carbohydrate',170944),(50287,2,8705,27180,'fat',NULL,7.3200000000,'Fat',170945),(50288,1,8705,27180,'protein',NULL,5.0100000000,'Protein',170946),(50289,18,8705,27180,'sugars',NULL,0.1200000000,'Sugars',NULL),(50290,119,8706,27674,'fatty_acids_polyunsaturated',NULL,0.0102000000,'Fatty acids, total polyunsaturated',NULL),(50291,91,8706,27674,'fatty_acids_saturated',NULL,0.0052000000,'Fatty acids, total saturated',NULL),(50292,3,8706,27674,'carbohydrate',NULL,0.0970000000,'Carbohydrate',170964),(50293,2,8706,27674,'fat',NULL,0.0200000000,'Fat',170965),(50294,1,8706,27674,'protein',NULL,0.0220000000,'Protein',170966),(50295,18,8706,27674,'sugars',NULL,0.0970000000,'Sugars',NULL),(50296,2,8707,178206,'fat',NULL,9.2600000000,'Fat',170982),(50297,3,8707,178206,'carbohydrate',NULL,0.0300000000,'Carbohydrate',170983),(50298,1,8707,178206,'protein',NULL,9.2450000000,'Protein',170984),(50299,18,8707,178206,'sugars',NULL,0.0000000000,'Sugars',NULL),(50300,1,8708,5162,'protein',NULL,0.2580000000,'Protein',170987),(50301,2,8708,5162,'fat',NULL,0.0660000000,'Fat',170988),(50302,3,8708,5162,'carbohydrate',NULL,0.3650000000,'Carbohydrate',170989),(50303,18,8708,5162,'sugars',NULL,0.2050000000,'Sugars',NULL),(50304,91,8708,5162,'fatty_acids_saturated',NULL,0.0086000000,'Fatty acids, total saturated',NULL),(50305,119,8708,5162,'fatty_acids_polyunsaturated',NULL,0.0319000000,'Fatty acids, total polyunsaturated',NULL),(50306,1,8709,215209,'protein',NULL,14.9465000000,'Protein',171006),(50307,2,8709,215209,'fat',NULL,7.9815000000,'Fat',171007),(50308,3,8709,215209,'carbohydrate',NULL,114.1030000000,'Carbohydrate',171008),(50309,18,8709,215209,'sugars',NULL,1.4790000000,'Sugars',NULL),(50310,91,8709,215209,'fatty_acids_saturated',NULL,1.3595000000,'Fatty acids, total saturated',NULL),(50311,119,8709,215209,'fatty_acids_polyunsaturated',NULL,2.1287500000,'Fatty acids, total polyunsaturated',NULL),(50312,119,8710,27242,'fatty_acids_polyunsaturated',NULL,0.3352500000,'Fatty acids, total polyunsaturated',NULL),(50313,91,8710,27242,'fatty_acids_saturated',NULL,0.3315000000,'Fatty acids, total saturated',NULL),(50314,3,8710,27242,'carbohydrate',NULL,0.0300000000,'Carbohydrate',171031),(50315,2,8710,27242,'fat',NULL,1.6950000000,'Fat',171032),(50316,1,8710,27242,'protein',NULL,3.8850000000,'Protein',171033),(50317,18,8710,27242,'sugars',NULL,0.0300000000,'Sugars',NULL),(50318,119,8711,27300,'fatty_acids_polyunsaturated',NULL,0.1185000000,'Fatty acids, total polyunsaturated',NULL),(50319,91,8711,27300,'fatty_acids_saturated',NULL,2.7810000000,'Fatty acids, total saturated',NULL),(50320,2,8711,27300,'fat',NULL,4.2150000000,'Fat',171050),(50321,1,8711,27300,'protein',NULL,5.0250000000,'Protein',171051),(50322,119,8712,27283,'fatty_acids_polyunsaturated',NULL,0.3385000000,'Fatty acids, total polyunsaturated',NULL),(50323,91,8712,27283,'fatty_acids_saturated',NULL,5.9490000000,'Fatty acids, total saturated',NULL),(50324,3,8712,27283,'carbohydrate',NULL,0.3500000000,'Carbohydrate',171069),(50325,2,8712,27283,'fat',NULL,10.1500000000,'Fat',171070),(50326,1,8712,27283,'protein',NULL,10.3000000000,'Protein',171071),(50327,18,8712,27283,'sugars',NULL,0.3500000000,'Sugars',NULL),(50328,119,8713,27126,'fatty_acids_polyunsaturated',NULL,0.3265000000,'Fatty acids, total polyunsaturated',NULL),(50329,91,8713,27126,'fatty_acids_saturated',NULL,5.7440000000,'Fatty acids, total saturated',NULL),(50330,3,8713,27126,'carbohydrate',NULL,0.3500000000,'Carbohydrate',171089),(50331,2,8713,27126,'fat',NULL,9.8000000000,'Fat',171090),(50332,1,8713,27126,'protein',NULL,10.6000000000,'Protein',171091),(50333,18,8713,27126,'sugars',NULL,0.3500000000,'Sugars',NULL),(50334,1,8714,22461,'protein',NULL,1.9950000000,'Protein',171108),(50335,3,8714,22461,'carbohydrate',NULL,0.4500000000,'Carbohydrate',171109),(50336,18,8714,22461,'sugars',NULL,0.3450000000,'Sugars',NULL),(50337,2,8714,22461,'fat',NULL,0.3000000000,'Fat',171110),(50338,91,8714,22461,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(50339,119,8714,22461,'fatty_acids_polyunsaturated',NULL,0.1320000000,'Fatty acids, total polyunsaturated',NULL),(50340,1,8715,215209,'protein',NULL,14.9465000000,'Protein',171126),(50341,2,8715,215209,'fat',NULL,7.9815000000,'Fat',171127),(50342,3,8715,215209,'carbohydrate',NULL,114.1030000000,'Carbohydrate',171128),(50343,18,8715,215209,'sugars',NULL,1.4790000000,'Sugars',NULL),(50344,91,8715,215209,'fatty_acids_saturated',NULL,1.3595000000,'Fatty acids, total saturated',NULL),(50345,119,8715,215209,'fatty_acids_polyunsaturated',NULL,2.1287500000,'Fatty acids, total polyunsaturated',NULL),(50346,1,8716,259222,'protein',NULL,6.2505919505,'Protein',171150),(50347,3,8716,259222,'carbohydrate',NULL,25.6213783282,'Carbohydrate',171151),(50348,18,8716,259222,'sugars',NULL,1.9432476780,'Sugars',NULL),(50349,2,8716,259222,'fat',NULL,7.0807541796,'Fat',171152),(50350,91,8716,259222,'fatty_acids_saturated',NULL,1.0315036533,'Fatty acids, total saturated',NULL),(50351,119,8716,259222,'fatty_acids_polyunsaturated',NULL,2.2706707430,'Fatty acids, total polyunsaturated',NULL),(50352,119,8717,27884,'fatty_acids_polyunsaturated',NULL,0.9250000000,'Fatty acids, total polyunsaturated',NULL),(50353,91,8717,27884,'fatty_acids_saturated',NULL,0.9875000000,'Fatty acids, total saturated',NULL),(50354,3,8717,27884,'carbohydrate',NULL,79.0125000000,'Carbohydrate',171175),(50355,2,8717,27884,'fat',NULL,3.5250000000,'Fat',171176),(50356,1,8717,27884,'protein',NULL,14.7125000000,'Protein',171177),(50357,18,8717,27884,'sugars',NULL,2.0750000000,'Sugars',NULL),(50358,2,8718,201646,'fat',NULL,15.5585185185,'Fat',171192),(50359,18,8718,201646,'sugars',NULL,0.0790123457,'Sugars',NULL),(50360,91,8718,201646,'fatty_acids_saturated',NULL,8.7778765432,'Fatty acids, total saturated',NULL),(50361,119,8718,201646,'fatty_acids_polyunsaturated',NULL,0.3559506173,'Fatty acids, total polyunsaturated',NULL),(50362,3,8718,201646,'carbohydrate',NULL,0.4573827160,'Carbohydrate',171193),(50363,1,8718,201646,'protein',NULL,13.6681481481,'Protein',171194),(50364,3,8719,21824,'carbohydrate',NULL,1.1493000000,'Carbohydrate',171212),(50365,1,8719,21824,'protein',NULL,0.3270000000,'Protein',171213),(50366,2,8719,21824,'fat',NULL,0.0990000000,'Fat',171214),(50367,119,8720,27295,'fatty_acids_polyunsaturated',NULL,0.1202000000,'Fatty acids, total polyunsaturated',NULL),(50368,91,8720,27295,'fatty_acids_saturated',NULL,3.4688000000,'Fatty acids, total saturated',NULL),(50369,3,8720,27295,'carbohydrate',NULL,0.0400000000,'Carbohydrate',171230),(50370,2,8720,27295,'fat',NULL,6.4000000000,'Fat',171231),(50371,1,8720,27295,'protein',NULL,5.1600000000,'Protein',171232),(50372,18,8720,27295,'sugars',NULL,0.0400000000,'Sugars',NULL),(50373,119,8721,27528,'fatty_acids_polyunsaturated',NULL,0.3060000000,'Fatty acids, total polyunsaturated',NULL),(50374,91,8721,27528,'fatty_acids_saturated',NULL,0.2448000000,'Fatty acids, total saturated',NULL),(50375,3,8721,27528,'carbohydrate',NULL,0.1080000000,'Carbohydrate',171249),(50376,2,8721,27528,'fat',NULL,3.7740000000,'Fat',171250),(50377,1,8721,27528,'protein',NULL,0.7800000000,'Protein',171251),(50378,18,8721,27528,'sugars',NULL,0.1080000000,'Sugars',NULL),(50379,2,8722,7797,'fat',NULL,0.0000000000,'Fat',171267),(50380,1,8722,7797,'protein',NULL,0.0300000000,'Protein',171268),(50381,3,8722,7797,'carbohydrate',NULL,8.2400000000,'Carbohydrate',171269),(50382,18,8722,7797,'sugars',NULL,8.2120000000,'Sugars',NULL),(50383,91,8722,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(50384,119,8722,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(50385,119,8723,27884,'fatty_acids_polyunsaturated',NULL,0.9250000000,'Fatty acids, total polyunsaturated',NULL),(50386,91,8723,27884,'fatty_acids_saturated',NULL,0.9875000000,'Fatty acids, total saturated',NULL),(50387,3,8723,27884,'carbohydrate',NULL,79.0125000000,'Carbohydrate',171175),(50388,2,8723,27884,'fat',NULL,3.5250000000,'Fat',171176),(50389,1,8723,27884,'protein',NULL,14.7125000000,'Protein',171177),(50390,18,8723,27884,'sugars',NULL,2.0750000000,'Sugars',NULL),(50391,2,8724,201646,'fat',NULL,15.5585185185,'Fat',171192),(50392,18,8724,201646,'sugars',NULL,0.0790123457,'Sugars',NULL),(50393,91,8724,201646,'fatty_acids_saturated',NULL,8.7778765432,'Fatty acids, total saturated',NULL),(50394,119,8724,201646,'fatty_acids_polyunsaturated',NULL,0.3559506173,'Fatty acids, total polyunsaturated',NULL),(50395,3,8724,201646,'carbohydrate',NULL,0.4573827160,'Carbohydrate',171193),(50396,1,8724,201646,'protein',NULL,13.6681481481,'Protein',171194),(50397,3,8725,21824,'carbohydrate',NULL,1.1493000000,'Carbohydrate',171212),(50398,1,8725,21824,'protein',NULL,0.3270000000,'Protein',171213),(50399,2,8725,21824,'fat',NULL,0.0990000000,'Fat',171214),(50400,119,8726,27295,'fatty_acids_polyunsaturated',NULL,0.1202000000,'Fatty acids, total polyunsaturated',NULL),(50401,91,8726,27295,'fatty_acids_saturated',NULL,3.4688000000,'Fatty acids, total saturated',NULL),(50402,3,8726,27295,'carbohydrate',NULL,0.0400000000,'Carbohydrate',171230),(50403,2,8726,27295,'fat',NULL,6.4000000000,'Fat',171231),(50404,1,8726,27295,'protein',NULL,5.1600000000,'Protein',171232),(50405,18,8726,27295,'sugars',NULL,0.0400000000,'Sugars',NULL),(50406,119,8727,27528,'fatty_acids_polyunsaturated',NULL,0.3060000000,'Fatty acids, total polyunsaturated',NULL),(50407,91,8727,27528,'fatty_acids_saturated',NULL,0.2448000000,'Fatty acids, total saturated',NULL),(50408,3,8727,27528,'carbohydrate',NULL,0.1080000000,'Carbohydrate',171249),(50409,2,8727,27528,'fat',NULL,3.7740000000,'Fat',171250),(50410,1,8727,27528,'protein',NULL,0.7800000000,'Protein',171251),(50411,18,8727,27528,'sugars',NULL,0.1080000000,'Sugars',NULL),(50412,2,8728,7797,'fat',NULL,0.0000000000,'Fat',171267),(50413,1,8728,7797,'protein',NULL,0.0300000000,'Protein',171268),(50414,3,8728,7797,'carbohydrate',NULL,8.2400000000,'Carbohydrate',171269),(50415,18,8728,7797,'sugars',NULL,8.2120000000,'Sugars',NULL),(50416,91,8728,7797,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(50417,119,8728,7797,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(50418,91,8729,259262,'fatty_acids_saturated',NULL,6.7394882716,'Fatty acids, total saturated',NULL),(50419,119,8729,259262,'fatty_acids_polyunsaturated',NULL,0.8535753086,'Fatty acids, total polyunsaturated',NULL),(50420,1,8729,259262,'protein',NULL,17.3388240741,'Protein',171291),(50421,2,8729,259262,'fat',NULL,14.6782592593,'Fat',171292),(50422,3,8729,259262,'carbohydrate',NULL,44.5035913580,'Carbohydrate',171293),(50423,18,8729,259262,'sugars',NULL,5.2570061728,'Sugars',NULL),(50424,119,8730,27884,'fatty_acids_polyunsaturated',NULL,0.8880000000,'Fatty acids, total polyunsaturated',NULL),(50425,91,8730,27884,'fatty_acids_saturated',NULL,0.9480000000,'Fatty acids, total saturated',NULL),(50426,3,8730,27884,'carbohydrate',NULL,75.8520000000,'Carbohydrate',171316),(50427,2,8730,27884,'fat',NULL,3.3840000000,'Fat',171317),(50428,1,8730,27884,'protein',NULL,14.1240000000,'Protein',171318),(50429,18,8730,27884,'sugars',NULL,1.9920000000,'Sugars',NULL),(50430,3,8731,201648,'carbohydrate',NULL,0.2083112583,'Carbohydrate',171334),(50431,91,8731,201648,'fatty_acids_saturated',NULL,1.1719867550,'Fatty acids, total saturated',NULL),(50432,119,8731,201648,'fatty_acids_polyunsaturated',NULL,0.2196854305,'Fatty acids, total polyunsaturated',NULL),(50433,1,8731,201648,'protein',NULL,10.8433112583,'Protein',171335),(50434,2,8731,201648,'fat',NULL,7.9533774834,'Fat',171336),(50435,18,8731,201648,'sugars',NULL,0.0466887417,'Sugars',NULL),(50436,119,8732,27295,'fatty_acids_polyunsaturated',NULL,0.0601000000,'Fatty acids, total polyunsaturated',NULL),(50437,91,8732,27295,'fatty_acids_saturated',NULL,1.7344000000,'Fatty acids, total saturated',NULL),(50438,3,8732,27295,'carbohydrate',NULL,0.0200000000,'Carbohydrate',171354),(50439,2,8732,27295,'fat',NULL,3.2000000000,'Fat',171355),(50440,1,8732,27295,'protein',NULL,2.5800000000,'Protein',171356),(50441,18,8732,27295,'sugars',NULL,0.0200000000,'Sugars',NULL),(50442,2,8733,177268,'fat',NULL,48.7270000000,'Fat',171374),(50443,3,8733,177268,'carbohydrate',NULL,0.0000000000,'Carbohydrate',171375),(50444,1,8733,177268,'protein',NULL,4.4660000000,'Protein',171376),(50445,18,8733,177268,'sugars',NULL,0.0000000000,'Sugars',NULL),(50446,119,8734,27884,'fatty_acids_polyunsaturated',NULL,0.8880000000,'Fatty acids, total polyunsaturated',NULL),(50447,91,8734,27884,'fatty_acids_saturated',NULL,0.9480000000,'Fatty acids, total saturated',NULL),(50448,3,8734,27884,'carbohydrate',NULL,75.8520000000,'Carbohydrate',171316),(50449,2,8734,27884,'fat',NULL,3.3840000000,'Fat',171317),(50450,1,8734,27884,'protein',NULL,14.1240000000,'Protein',171318),(50451,18,8734,27884,'sugars',NULL,1.9920000000,'Sugars',NULL),(50452,3,8735,201648,'carbohydrate',NULL,0.2083112583,'Carbohydrate',171334),(50453,91,8735,201648,'fatty_acids_saturated',NULL,1.1719867550,'Fatty acids, total saturated',NULL),(50454,119,8735,201648,'fatty_acids_polyunsaturated',NULL,0.2196854305,'Fatty acids, total polyunsaturated',NULL),(50455,1,8735,201648,'protein',NULL,10.8433112583,'Protein',171335),(50456,2,8735,201648,'fat',NULL,7.9533774834,'Fat',171336),(50457,18,8735,201648,'sugars',NULL,0.0466887417,'Sugars',NULL),(50458,119,8736,27295,'fatty_acids_polyunsaturated',NULL,0.0601000000,'Fatty acids, total polyunsaturated',NULL),(50459,91,8736,27295,'fatty_acids_saturated',NULL,1.7344000000,'Fatty acids, total saturated',NULL),(50460,3,8736,27295,'carbohydrate',NULL,0.0200000000,'Carbohydrate',171354),(50461,2,8736,27295,'fat',NULL,3.2000000000,'Fat',171355),(50462,1,8736,27295,'protein',NULL,2.5800000000,'Protein',171356),(50463,18,8736,27295,'sugars',NULL,0.0200000000,'Sugars',NULL),(50464,2,8737,177268,'fat',NULL,48.7270000000,'Fat',171374),(50465,3,8737,177268,'carbohydrate',NULL,0.0000000000,'Carbohydrate',171375),(50466,1,8737,177268,'protein',NULL,4.4660000000,'Protein',171376),(50467,18,8737,177268,'sugars',NULL,0.0000000000,'Sugars',NULL),(50468,18,8738,259284,'sugars',NULL,11.5293830846,'Sugars',NULL),(50469,1,8738,259284,'protein',NULL,23.9634029851,'Protein',171398),(50470,2,8738,259284,'fat',NULL,11.2406546216,'Fat',171399),(50471,3,8738,259284,'carbohydrate',NULL,86.9308866195,'Carbohydrate',171400),(50472,91,8738,259284,'fatty_acids_saturated',NULL,1.4388249804,'Fatty acids, total saturated',NULL),(50473,119,8738,259284,'fatty_acids_polyunsaturated',NULL,3.4999835035,'Fatty acids, total polyunsaturated',NULL),(50474,3,8739,201649,'carbohydrate',NULL,38.0401556291,'Carbohydrate',171423),(50475,91,8739,201649,'fatty_acids_saturated',NULL,1.9271933775,'Fatty acids, total saturated',NULL),(50476,18,8739,201649,'sugars',NULL,1.0293443709,'Sugars',NULL),(50477,1,8739,201649,'protein',NULL,16.0066556291,'Protein',171424),(50478,2,8739,201649,'fat',NULL,31.6321887417,'Fat',171425),(50479,119,8739,201649,'fatty_acids_polyunsaturated',NULL,0.5838927152,'Fatty acids, total polyunsaturated',NULL),(50480,18,8740,201642,'sugars',NULL,2.9809903846,'Sugars',NULL),(50481,119,8740,201642,'fatty_acids_polyunsaturated',NULL,0.1100480769,'Fatty acids, total polyunsaturated',NULL),(50482,91,8740,201642,'fatty_acids_saturated',NULL,0.0388701923,'Fatty acids, total saturated',NULL),(50483,1,8740,201642,'protein',NULL,1.4831250000,'Protein',171448),(50484,2,8740,201642,'fat',NULL,5.8622307692,'Fat',171449),(50485,3,8740,201642,'carbohydrate',NULL,3.0054230769,'Carbohydrate',171450),(50486,1,8741,23292,'protein',NULL,12.1200000000,'Protein',171468),(50487,3,8741,23292,'carbohydrate',NULL,64.5600000000,'Carbohydrate',171469),(50488,18,8741,23292,'sugars',NULL,3.0480000000,'Sugars',NULL),(50489,2,8741,23292,'fat',NULL,2.2440000000,'Fat',171470),(50490,91,8741,23292,'fatty_acids_saturated',NULL,0.5880000000,'Fatty acids, total saturated',NULL),(50491,2,8742,177268,'fat',NULL,48.7270000000,'Fat',171476),(50492,3,8742,177268,'carbohydrate',NULL,0.0000000000,'Carbohydrate',171477),(50493,1,8742,177268,'protein',NULL,4.4660000000,'Protein',171478),(50494,18,8742,177268,'sugars',NULL,0.0000000000,'Sugars',NULL),(50495,119,8743,27295,'fatty_acids_polyunsaturated',NULL,0.1202000000,'Fatty acids, total polyunsaturated',NULL),(50496,91,8743,27295,'fatty_acids_saturated',NULL,3.4688000000,'Fatty acids, total saturated',NULL),(50497,3,8743,27295,'carbohydrate',NULL,0.0400000000,'Carbohydrate',171496),(50498,2,8743,27295,'fat',NULL,6.4000000000,'Fat',171497),(50499,1,8743,27295,'protein',NULL,5.1600000000,'Protein',171498),(50500,18,8743,27295,'sugars',NULL,0.0400000000,'Sugars',NULL),(50501,18,8744,201642,'sugars',NULL,2.9809903846,'Sugars',NULL),(50502,119,8744,201642,'fatty_acids_polyunsaturated',NULL,0.1100480769,'Fatty acids, total polyunsaturated',NULL),(50503,91,8744,201642,'fatty_acids_saturated',NULL,0.0388701923,'Fatty acids, total saturated',NULL),(50504,1,8744,201642,'protein',NULL,1.4831250000,'Protein',171448),(50505,2,8744,201642,'fat',NULL,5.8622307692,'Fat',171449),(50506,3,8744,201642,'carbohydrate',NULL,3.0054230769,'Carbohydrate',171450),(50507,1,8745,23292,'protein',NULL,12.1200000000,'Protein',171468),(50508,3,8745,23292,'carbohydrate',NULL,64.5600000000,'Carbohydrate',171469),(50509,18,8745,23292,'sugars',NULL,3.0480000000,'Sugars',NULL),(50510,2,8745,23292,'fat',NULL,2.2440000000,'Fat',171470),(50511,91,8745,23292,'fatty_acids_saturated',NULL,0.5880000000,'Fatty acids, total saturated',NULL),(50512,2,8746,177268,'fat',NULL,48.7270000000,'Fat',171476),(50513,3,8746,177268,'carbohydrate',NULL,0.0000000000,'Carbohydrate',171477),(50514,1,8746,177268,'protein',NULL,4.4660000000,'Protein',171478),(50515,18,8746,177268,'sugars',NULL,0.0000000000,'Sugars',NULL),(50516,119,8747,27295,'fatty_acids_polyunsaturated',NULL,0.1202000000,'Fatty acids, total polyunsaturated',NULL),(50517,91,8747,27295,'fatty_acids_saturated',NULL,3.4688000000,'Fatty acids, total saturated',NULL),(50518,3,8747,27295,'carbohydrate',NULL,0.0400000000,'Carbohydrate',171496),(50519,2,8747,27295,'fat',NULL,6.4000000000,'Fat',171497),(50520,1,8747,27295,'protein',NULL,5.1600000000,'Protein',171498),(50521,18,8747,27295,'sugars',NULL,0.0400000000,'Sugars',NULL),(50522,3,8748,201645,'carbohydrate',NULL,33.6954013431,'Carbohydrate',171521),(50523,2,8748,201645,'fat',NULL,31.5162451770,'Fat',171522),(50524,1,8748,201645,'protein',NULL,11.5776908730,'Protein',171523),(50525,18,8748,201645,'sugars',NULL,3.0248618742,'Sugars',NULL),(50526,119,8748,201645,'fatty_acids_polyunsaturated',NULL,0.1147585653,'Fatty acids, total polyunsaturated',NULL),(50527,91,8748,201645,'fatty_acids_saturated',NULL,2.0413340324,'Fatty acids, total saturated',NULL),(50528,2,8749,259277,'fat',NULL,2.7454958580,'Fat',171545),(50529,1,8749,259277,'protein',NULL,11.1349207101,'Protein',171546),(50530,3,8749,259277,'carbohydrate',NULL,39.8397727811,'Carbohydrate',171547),(50531,91,8749,259277,'fatty_acids_saturated',NULL,0.5353629586,'Fatty acids, total saturated',NULL),(50532,119,8749,259277,'fatty_acids_polyunsaturated',NULL,0.4931014201,'Fatty acids, total polyunsaturated',NULL),(50533,18,8749,259277,'sugars',NULL,2.3454911243,'Sugars',NULL),(50534,3,8750,265890,'carbohydrate',NULL,0.8820792079,'Carbohydrate',171569),(50535,18,8750,265890,'sugars',NULL,0.4549009901,'Sugars',NULL),(50536,1,8750,265890,'protein',NULL,9.9698514851,'Protein',171570),(50537,2,8750,265890,'fat',NULL,7.7975247525,'Fat',171571),(50538,91,8750,265890,'fatty_acids_saturated',NULL,2.0294445545,'Fatty acids, total saturated',NULL),(50539,119,8750,265890,'fatty_acids_polyunsaturated',NULL,0.5976222772,'Fatty acids, total polyunsaturated',NULL),(50540,18,8751,209233,'sugars',NULL,2.4014892857,'Sugars',NULL),(50541,3,8751,209233,'carbohydrate',NULL,7.6302642857,'Carbohydrate',171593),(50542,119,8751,209233,'fatty_acids_polyunsaturated',NULL,0.6795225000,'Fatty acids, total polyunsaturated',NULL),(50543,91,8751,209233,'fatty_acids_saturated',NULL,2.5089814286,'Fatty acids, total saturated',NULL),(50544,2,8751,209233,'fat',NULL,7.1497285714,'Fat',171594),(50545,1,8751,209233,'protein',NULL,14.8284000000,'Protein',171595),(50546,91,8752,209245,'fatty_acids_saturated',NULL,5.9702018587,'Fatty acids, total saturated',NULL),(50547,2,8752,209245,'fat',NULL,14.7779665428,'Fat',171617),(50548,1,8752,209245,'protein',NULL,16.5369479554,'Protein',171618),(50549,18,8752,209245,'sugars',NULL,1.5694795539,'Sugars',NULL),(50550,3,8752,209245,'carbohydrate',NULL,6.2468029740,'Carbohydrate',171619),(50551,119,8752,209245,'fatty_acids_polyunsaturated',NULL,0.6341118959,'Fatty acids, total polyunsaturated',NULL),(50552,119,8753,349498,'fatty_acids_polyunsaturated',NULL,0.7129397352,'Fatty acids, total polyunsaturated',NULL),(50553,18,8753,349498,'sugars',NULL,4.7371020324,'Sugars',NULL),(50554,91,8753,349498,'fatty_acids_saturated',NULL,1.2678914991,'Fatty acids, total saturated',NULL),(50555,1,8753,349498,'protein',NULL,3.2466205163,'Protein',171640),(50556,2,8753,349498,'fat',NULL,5.7313850914,'Fat',171641),(50557,3,8753,349498,'carbohydrate',NULL,19.1506831203,'Carbohydrate',171642),(50558,3,8754,341828,'carbohydrate',NULL,36.5154398682,'Carbohydrate',171664),(50559,1,8754,341828,'protein',NULL,12.3742789294,'Protein',171665),(50560,2,8754,341828,'fat',NULL,7.4399110499,'Fat',171666),(50561,18,8754,341828,'sugars',NULL,1.2737012548,'Sugars',NULL),(50562,91,8754,341828,'fatty_acids_saturated',NULL,2.7056121646,'Fatty acids, total saturated',NULL),(50563,119,8754,341828,'fatty_acids_polyunsaturated',NULL,0.6512486653,'Fatty acids, total polyunsaturated',NULL),(50564,3,8755,3902,'carbohydrate',NULL,30.0000000000,'Carbohydrate',171689),(50565,1,8755,3902,'protein',NULL,1.8000000000,'Protein',171690),(50566,2,8755,3902,'fat',NULL,0.2400000000,'Fat',171691),(50567,91,8755,3902,'fatty_acids_saturated',NULL,0.0288000000,'Fatty acids, total saturated',NULL),(50568,119,8755,3902,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(50569,1,8756,235001,'protein',NULL,2.5000000000,'Protein',171708),(50570,3,8756,235001,'carbohydrate',NULL,6.5750000000,'Carbohydrate',171709),(50571,2,8756,235001,'fat',NULL,1.2500000000,'Fat',171710),(50572,18,8756,235001,'sugars',NULL,5.5000000000,'Sugars',NULL),(50573,91,8756,235001,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(50574,119,8756,235001,'fatty_acids_polyunsaturated',NULL,0.0250000000,'Fatty acids, total polyunsaturated',NULL),(50575,119,8757,27543,'fatty_acids_polyunsaturated',NULL,1.4050000000,'Fatty acids, total polyunsaturated',NULL),(50576,91,8757,27543,'fatty_acids_saturated',NULL,1.7550000000,'Fatty acids, total saturated',NULL),(50577,3,8757,27543,'carbohydrate',NULL,0.4000000000,'Carbohydrate',171727),(50578,2,8757,27543,'fat',NULL,12.5500000000,'Fat',171728),(50579,1,8757,27543,'protein',NULL,0.8000000000,'Protein',171729),(50580,18,8757,27543,'sugars',NULL,0.4000000000,'Sugars',NULL),(50581,3,8758,3902,'carbohydrate',NULL,30.0000000000,'Carbohydrate',171689),(50582,1,8758,3902,'protein',NULL,1.8000000000,'Protein',171690),(50583,2,8758,3902,'fat',NULL,0.2400000000,'Fat',171691),(50584,91,8758,3902,'fatty_acids_saturated',NULL,0.0288000000,'Fatty acids, total saturated',NULL),(50585,119,8758,3902,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(50586,1,8759,235001,'protein',NULL,2.5000000000,'Protein',171708),(50587,3,8759,235001,'carbohydrate',NULL,6.5750000000,'Carbohydrate',171709),(50588,2,8759,235001,'fat',NULL,1.2500000000,'Fat',171710),(50589,18,8759,235001,'sugars',NULL,5.5000000000,'Sugars',NULL),(50590,91,8759,235001,'fatty_acids_saturated',NULL,0.0250000000,'Fatty acids, total saturated',NULL),(50591,119,8759,235001,'fatty_acids_polyunsaturated',NULL,0.0250000000,'Fatty acids, total polyunsaturated',NULL),(50592,119,8760,27543,'fatty_acids_polyunsaturated',NULL,1.4050000000,'Fatty acids, total polyunsaturated',NULL),(50593,91,8760,27543,'fatty_acids_saturated',NULL,1.7550000000,'Fatty acids, total saturated',NULL),(50594,3,8760,27543,'carbohydrate',NULL,0.4000000000,'Carbohydrate',171727),(50595,2,8760,27543,'fat',NULL,12.5500000000,'Fat',171728),(50596,1,8760,27543,'protein',NULL,0.8000000000,'Protein',171729),(50597,18,8760,27543,'sugars',NULL,0.4000000000,'Sugars',NULL),(50598,1,8761,48515,'protein',NULL,22.3200000000,'Protein',171750),(50599,2,8761,48515,'fat',NULL,24.3600000000,'Fat',171751),(50600,3,8761,48515,'carbohydrate',NULL,0.0000000000,'Carbohydrate',171752),(50601,18,8761,48515,'sugars',NULL,0.0000000000,'Sugars',NULL),(50602,91,8761,48515,'fatty_acids_saturated',NULL,16.5000000000,'Fatty acids, total saturated',NULL),(50603,119,8761,48515,'fatty_acids_polyunsaturated',NULL,0.9120000000,'Fatty acids, total polyunsaturated',NULL),(50604,1,8762,50641,'protein',NULL,1.0000000000,'Protein',171770),(50605,2,8762,50641,'fat',NULL,0.2000000000,'Fat',171771),(50606,3,8762,50641,'carbohydrate',NULL,6.0000000000,'Carbohydrate',171772),(50607,18,8762,50641,'sugars',NULL,6.0000000000,'Sugars',NULL),(50608,91,8762,50641,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(50609,119,8762,50641,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(50610,1,8763,1833,'protein',NULL,0.1575000000,'Protein',171790),(50611,2,8763,1833,'fat',NULL,0.0320000000,'Fat',171791),(50612,3,8763,1833,'carbohydrate',NULL,0.1325000000,'Carbohydrate',171792),(50613,18,8763,1833,'sugars',NULL,0.0150000000,'Sugars',NULL),(50614,91,8763,1833,'fatty_acids_saturated',NULL,0.0020500000,'Fatty acids, total saturated',NULL),(50615,119,8763,1833,'fatty_acids_polyunsaturated',NULL,0.0194500000,'Fatty acids, total polyunsaturated',NULL),(50616,1,8764,48515,'protein',NULL,22.3200000000,'Protein',171750),(50617,2,8764,48515,'fat',NULL,24.3600000000,'Fat',171751),(50618,3,8764,48515,'carbohydrate',NULL,0.0000000000,'Carbohydrate',171752),(50619,18,8764,48515,'sugars',NULL,0.0000000000,'Sugars',NULL),(50620,91,8764,48515,'fatty_acids_saturated',NULL,16.5000000000,'Fatty acids, total saturated',NULL),(50621,119,8764,48515,'fatty_acids_polyunsaturated',NULL,0.9120000000,'Fatty acids, total polyunsaturated',NULL),(50622,1,8765,50641,'protein',NULL,1.0000000000,'Protein',171770),(50623,2,8765,50641,'fat',NULL,0.2000000000,'Fat',171771),(50624,3,8765,50641,'carbohydrate',NULL,6.0000000000,'Carbohydrate',171772),(50625,18,8765,50641,'sugars',NULL,6.0000000000,'Sugars',NULL),(50626,91,8765,50641,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(50627,119,8765,50641,'fatty_acids_polyunsaturated',NULL,0.1000000000,'Fatty acids, total polyunsaturated',NULL),(50628,1,8766,1833,'protein',NULL,0.1575000000,'Protein',171790),(50629,2,8766,1833,'fat',NULL,0.0320000000,'Fat',171791),(50630,3,8766,1833,'carbohydrate',NULL,0.1325000000,'Carbohydrate',171792),(50631,18,8766,1833,'sugars',NULL,0.0150000000,'Sugars',NULL),(50632,91,8766,1833,'fatty_acids_saturated',NULL,0.0020500000,'Fatty acids, total saturated',NULL),(50633,119,8766,1833,'fatty_acids_polyunsaturated',NULL,0.0194500000,'Fatty acids, total polyunsaturated',NULL),(50634,1,8767,48507,'protein',NULL,9.3600000000,'Protein',171815),(50635,2,8767,48507,'fat',NULL,12.1200000000,'Fat',171816),(50636,3,8767,48507,'carbohydrate',NULL,0.9000000000,'Carbohydrate',171817),(50637,18,8767,48507,'sugars',NULL,0.9000000000,'Sugars',NULL),(50638,91,8767,48507,'fatty_acids_saturated',NULL,8.2200000000,'Fatty acids, total saturated',NULL),(50639,119,8767,48507,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(50640,1,8768,4553,'protein',NULL,0.3900000000,'Protein',171835),(50641,2,8768,4553,'fat',NULL,0.0660000000,'Fat',171836),(50642,3,8768,4553,'carbohydrate',NULL,2.1780000000,'Carbohydrate',171837),(50643,18,8768,4553,'sugars',NULL,1.0020000000,'Sugars',NULL),(50644,91,8768,4553,'fatty_acids_saturated',NULL,0.0222000000,'Fatty acids, total saturated',NULL),(50645,119,8768,4553,'fatty_acids_polyunsaturated',NULL,0.0192000000,'Fatty acids, total polyunsaturated',NULL),(50646,1,8769,235091,'protein',NULL,0.1965000000,'Protein',171855),(50647,3,8769,235091,'carbohydrate',NULL,0.8445000000,'Carbohydrate',171856),(50648,2,8769,235091,'fat',NULL,0.0600000000,'Fat',171857),(50649,18,8769,235091,'sugars',NULL,0.7800000000,'Sugars',NULL),(50650,91,8769,235091,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(50651,119,8769,235091,'fatty_acids_polyunsaturated',NULL,0.0105000000,'Fatty acids, total polyunsaturated',NULL),(50652,1,8770,49448,'protein',NULL,0.9600000000,'Protein',171872),(50653,2,8770,49448,'fat',NULL,0.0800000000,'Fat',171873),(50654,3,8770,49448,'carbohydrate',NULL,1.1200000000,'Carbohydrate',171874),(50655,18,8770,49448,'sugars',NULL,1.1200000000,'Sugars',NULL),(50656,91,8770,49448,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(50657,119,8770,49448,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(50658,119,8771,27543,'fatty_acids_polyunsaturated',NULL,0.8430000000,'Fatty acids, total polyunsaturated',NULL),(50659,91,8771,27543,'fatty_acids_saturated',NULL,1.0530000000,'Fatty acids, total saturated',NULL),(50660,3,8771,27543,'carbohydrate',NULL,0.2400000000,'Carbohydrate',171892),(50661,2,8771,27543,'fat',NULL,7.5300000000,'Fat',171893),(50662,1,8771,27543,'protein',NULL,0.4800000000,'Protein',171894),(50663,18,8771,27543,'sugars',NULL,0.2400000000,'Sugars',NULL),(50664,1,8772,4741,'protein',NULL,0.1360000000,'Protein',171909),(50665,2,8772,4741,'fat',NULL,0.0200000000,'Fat',171910),(50666,18,8772,4741,'sugars',NULL,0.3720000000,'Sugars',NULL),(50667,119,8772,4741,'fatty_acids_polyunsaturated',NULL,0.0096000000,'Fatty acids, total polyunsaturated',NULL),(50668,3,8772,4741,'carbohydrate',NULL,0.6800000000,'Carbohydrate',171911),(50669,91,8772,4741,'fatty_acids_saturated',NULL,0.0064000000,'Fatty acids, total saturated',NULL),(50670,1,8773,48507,'protein',NULL,9.3600000000,'Protein',171815),(50671,2,8773,48507,'fat',NULL,12.1200000000,'Fat',171816),(50672,3,8773,48507,'carbohydrate',NULL,0.9000000000,'Carbohydrate',171817),(50673,18,8773,48507,'sugars',NULL,0.9000000000,'Sugars',NULL),(50674,91,8773,48507,'fatty_acids_saturated',NULL,8.2200000000,'Fatty acids, total saturated',NULL),(50675,119,8773,48507,'fatty_acids_polyunsaturated',NULL,0.3600000000,'Fatty acids, total polyunsaturated',NULL),(50676,1,8774,4553,'protein',NULL,0.3900000000,'Protein',171835),(50677,2,8774,4553,'fat',NULL,0.0660000000,'Fat',171836),(50678,3,8774,4553,'carbohydrate',NULL,2.1780000000,'Carbohydrate',171837),(50679,18,8774,4553,'sugars',NULL,1.0020000000,'Sugars',NULL),(50680,91,8774,4553,'fatty_acids_saturated',NULL,0.0222000000,'Fatty acids, total saturated',NULL),(50681,119,8774,4553,'fatty_acids_polyunsaturated',NULL,0.0192000000,'Fatty acids, total polyunsaturated',NULL),(50682,1,8775,235091,'protein',NULL,0.1965000000,'Protein',171855),(50683,3,8775,235091,'carbohydrate',NULL,0.8445000000,'Carbohydrate',171856),(50684,2,8775,235091,'fat',NULL,0.0600000000,'Fat',171857),(50685,18,8775,235091,'sugars',NULL,0.7800000000,'Sugars',NULL),(50686,91,8775,235091,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(50687,119,8775,235091,'fatty_acids_polyunsaturated',NULL,0.0105000000,'Fatty acids, total polyunsaturated',NULL),(50688,1,8776,49448,'protein',NULL,0.9600000000,'Protein',171872),(50689,2,8776,49448,'fat',NULL,0.0800000000,'Fat',171873),(50690,3,8776,49448,'carbohydrate',NULL,1.1200000000,'Carbohydrate',171874),(50691,18,8776,49448,'sugars',NULL,1.1200000000,'Sugars',NULL),(50692,91,8776,49448,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(50693,119,8776,49448,'fatty_acids_polyunsaturated',NULL,0.0640000000,'Fatty acids, total polyunsaturated',NULL),(50694,119,8777,27543,'fatty_acids_polyunsaturated',NULL,0.8430000000,'Fatty acids, total polyunsaturated',NULL),(50695,91,8777,27543,'fatty_acids_saturated',NULL,1.0530000000,'Fatty acids, total saturated',NULL),(50696,3,8777,27543,'carbohydrate',NULL,0.2400000000,'Carbohydrate',171892),(50697,2,8777,27543,'fat',NULL,7.5300000000,'Fat',171893),(50698,1,8777,27543,'protein',NULL,0.4800000000,'Protein',171894),(50699,18,8777,27543,'sugars',NULL,0.2400000000,'Sugars',NULL),(50700,1,8778,4741,'protein',NULL,0.1360000000,'Protein',171909),(50701,2,8778,4741,'fat',NULL,0.0200000000,'Fat',171910),(50702,18,8778,4741,'sugars',NULL,0.3720000000,'Sugars',NULL),(50703,119,8778,4741,'fatty_acids_polyunsaturated',NULL,0.0096000000,'Fatty acids, total polyunsaturated',NULL),(50704,3,8778,4741,'carbohydrate',NULL,0.6800000000,'Carbohydrate',171911),(50705,91,8778,4741,'fatty_acids_saturated',NULL,0.0064000000,'Fatty acids, total saturated',NULL),(50706,1,8779,4496,'protein',NULL,0.3720000000,'Protein',171934),(50707,2,8779,4496,'fat',NULL,0.0960000000,'Fat',171935),(50708,3,8779,4496,'carbohydrate',NULL,3.8320000000,'Carbohydrate',171936),(50709,18,8779,4496,'sugars',NULL,1.8960000000,'Sugars',NULL),(50710,91,8779,4496,'fatty_acids_saturated',NULL,0.0128000000,'Fatty acids, total saturated',NULL),(50711,119,8779,4496,'fatty_acids_polyunsaturated',NULL,0.0408000000,'Fatty acids, total polyunsaturated',NULL),(50712,1,8780,49448,'protein',NULL,0.5400000000,'Protein',171954),(50713,2,8780,49448,'fat',NULL,0.0450000000,'Fat',171955),(50714,3,8780,49448,'carbohydrate',NULL,0.6300000000,'Carbohydrate',171956),(50715,18,8780,49448,'sugars',NULL,0.6300000000,'Sugars',NULL),(50716,91,8780,49448,'fatty_acids_saturated',NULL,0.0135000000,'Fatty acids, total saturated',NULL),(50717,119,8780,49448,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(50718,2,8781,4527,'fat',NULL,0.4050000000,'Fat',171974),(50719,3,8781,4527,'carbohydrate',NULL,5.6100000000,'Carbohydrate',171975),(50720,18,8781,4527,'sugars',NULL,1.8780000000,'Sugars',NULL),(50721,91,8781,4527,'fatty_acids_saturated',NULL,0.0975000000,'Fatty acids, total saturated',NULL),(50722,119,8781,4527,'fatty_acids_polyunsaturated',NULL,0.1461000000,'Fatty acids, total polyunsaturated',NULL),(50723,1,8781,4527,'protein',NULL,0.9810000000,'Protein',171976),(50724,1,8782,50637,'protein',NULL,0.6600000000,'Protein',171994),(50725,2,8782,50637,'fat',NULL,0.3000000000,'Fat',171995),(50726,3,8782,50637,'carbohydrate',NULL,2.1600000000,'Carbohydrate',171996),(50727,18,8782,50637,'sugars',NULL,2.1600000000,'Sugars',NULL),(50728,91,8782,50637,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(50729,119,8782,50637,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(50730,119,8783,27438,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(50731,91,8783,27438,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(50732,3,8783,27438,'carbohydrate',NULL,0.6400000000,'Carbohydrate',172014),(50733,2,8783,27438,'fat',NULL,0.0400000000,'Fat',172015),(50734,1,8783,27438,'protein',NULL,0.5600000000,'Protein',172016),(50735,18,8783,27438,'sugars',NULL,0.6400000000,'Sugars',NULL),(50736,1,8784,4496,'protein',NULL,0.3720000000,'Protein',171934),(50737,2,8784,4496,'fat',NULL,0.0960000000,'Fat',171935),(50738,3,8784,4496,'carbohydrate',NULL,3.8320000000,'Carbohydrate',171936),(50739,18,8784,4496,'sugars',NULL,1.8960000000,'Sugars',NULL),(50740,91,8784,4496,'fatty_acids_saturated',NULL,0.0128000000,'Fatty acids, total saturated',NULL),(50741,119,8784,4496,'fatty_acids_polyunsaturated',NULL,0.0408000000,'Fatty acids, total polyunsaturated',NULL),(50742,1,8785,49448,'protein',NULL,0.5400000000,'Protein',171954),(50743,2,8785,49448,'fat',NULL,0.0450000000,'Fat',171955),(50744,3,8785,49448,'carbohydrate',NULL,0.6300000000,'Carbohydrate',171956),(50745,18,8785,49448,'sugars',NULL,0.6300000000,'Sugars',NULL),(50746,91,8785,49448,'fatty_acids_saturated',NULL,0.0135000000,'Fatty acids, total saturated',NULL),(50747,119,8785,49448,'fatty_acids_polyunsaturated',NULL,0.0360000000,'Fatty acids, total polyunsaturated',NULL),(50748,2,8786,4527,'fat',NULL,0.4050000000,'Fat',171974),(50749,3,8786,4527,'carbohydrate',NULL,5.6100000000,'Carbohydrate',171975),(50750,18,8786,4527,'sugars',NULL,1.8780000000,'Sugars',NULL),(50751,91,8786,4527,'fatty_acids_saturated',NULL,0.0975000000,'Fatty acids, total saturated',NULL),(50752,119,8786,4527,'fatty_acids_polyunsaturated',NULL,0.1461000000,'Fatty acids, total polyunsaturated',NULL),(50753,1,8786,4527,'protein',NULL,0.9810000000,'Protein',171976),(50754,1,8787,50637,'protein',NULL,0.6600000000,'Protein',171994),(50755,2,8787,50637,'fat',NULL,0.3000000000,'Fat',171995),(50756,3,8787,50637,'carbohydrate',NULL,2.1600000000,'Carbohydrate',171996),(50757,18,8787,50637,'sugars',NULL,2.1600000000,'Sugars',NULL),(50758,91,8787,50637,'fatty_acids_saturated',NULL,0.0600000000,'Fatty acids, total saturated',NULL),(50759,119,8787,50637,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(50760,119,8788,27438,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(50761,91,8788,27438,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(50762,3,8788,27438,'carbohydrate',NULL,0.6400000000,'Carbohydrate',172014),(50763,2,8788,27438,'fat',NULL,0.0400000000,'Fat',172015),(50764,1,8788,27438,'protein',NULL,0.5600000000,'Protein',172016),(50765,18,8788,27438,'sugars',NULL,0.6400000000,'Sugars',NULL),(50766,2,8789,349609,'fat',NULL,1.5589198036,'Fat',172037),(50767,3,8789,349609,'carbohydrate',NULL,61.1572831424,'Carbohydrate',172038),(50768,91,8789,349609,'fatty_acids_saturated',NULL,0.4247626841,'Fatty acids, total saturated',NULL),(50769,119,8789,349609,'fatty_acids_polyunsaturated',NULL,0.4446972177,'Fatty acids, total polyunsaturated',NULL),(50770,1,8789,349609,'protein',NULL,14.6003273322,'Protein',172039),(50771,18,8789,349609,'sugars',NULL,48.5646481178,'Sugars',NULL),(50772,1,8790,48573,'protein',NULL,28.8090000000,'Protein',172061),(50773,2,8790,48573,'fat',NULL,4.4620000000,'Fat',172062),(50774,3,8790,48573,'carbohydrate',NULL,0.0000000000,'Carbohydrate',172063),(50775,18,8790,48573,'sugars',NULL,0.0000000000,'Sugars',NULL),(50776,1,8791,7137,'protein',NULL,3.0705000000,'Protein',172080),(50777,2,8791,7137,'fat',NULL,1.2190000000,'Fat',172081),(50778,3,8791,7137,'carbohydrate',NULL,16.5554000000,'Carbohydrate',172082),(50779,18,8791,7137,'sugars',NULL,1.4260000000,'Sugars',NULL),(50780,91,8791,7137,'fatty_acids_saturated',NULL,0.2766900000,'Fatty acids, total saturated',NULL),(50781,119,8791,7137,'fatty_acids_polyunsaturated',NULL,0.4738000000,'Fatty acids, total polyunsaturated',NULL),(50782,1,8792,50350,'protein',NULL,0.0000000000,'Protein',172100),(50783,2,8792,50350,'fat',NULL,0.0000000000,'Fat',172101),(50784,3,8792,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',172102),(50785,18,8792,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(50786,91,8792,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(50787,119,8792,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(50788,3,8793,209249,'carbohydrate',NULL,28.7000000000,'Carbohydrate',172120),(50789,119,8793,209249,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(50790,91,8793,209249,'fatty_acids_saturated',NULL,1.4000000000,'Fatty acids, total saturated',NULL),(50791,2,8793,209249,'fat',NULL,10.3000000000,'Fat',172121),(50792,1,8793,209249,'protein',NULL,3.5000000000,'Protein',172122),(50793,18,8793,209249,'sugars',NULL,1.0000000000,'Sugars',NULL),(50794,1,8794,48573,'protein',NULL,28.8090000000,'Protein',172061),(50795,2,8794,48573,'fat',NULL,4.4620000000,'Fat',172062),(50796,3,8794,48573,'carbohydrate',NULL,0.0000000000,'Carbohydrate',172063),(50797,18,8794,48573,'sugars',NULL,0.0000000000,'Sugars',NULL),(50798,1,8795,7137,'protein',NULL,3.0705000000,'Protein',172080),(50799,2,8795,7137,'fat',NULL,1.2190000000,'Fat',172081),(50800,3,8795,7137,'carbohydrate',NULL,16.5554000000,'Carbohydrate',172082),(50801,18,8795,7137,'sugars',NULL,1.4260000000,'Sugars',NULL),(50802,91,8795,7137,'fatty_acids_saturated',NULL,0.2766900000,'Fatty acids, total saturated',NULL),(50803,119,8795,7137,'fatty_acids_polyunsaturated',NULL,0.4738000000,'Fatty acids, total polyunsaturated',NULL),(50804,1,8796,50350,'protein',NULL,0.0000000000,'Protein',172100),(50805,2,8796,50350,'fat',NULL,0.0000000000,'Fat',172101),(50806,3,8796,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',172102),(50807,18,8796,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(50808,91,8796,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(50809,119,8796,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(50810,3,8797,209249,'carbohydrate',NULL,28.7000000000,'Carbohydrate',172120),(50811,119,8797,209249,'fatty_acids_polyunsaturated',NULL,1.3000000000,'Fatty acids, total polyunsaturated',NULL),(50812,91,8797,209249,'fatty_acids_saturated',NULL,1.4000000000,'Fatty acids, total saturated',NULL),(50813,2,8797,209249,'fat',NULL,10.3000000000,'Fat',172121),(50814,1,8797,209249,'protein',NULL,3.5000000000,'Protein',172122),(50815,18,8797,209249,'sugars',NULL,1.0000000000,'Sugars',NULL),(50816,1,8798,50015,'protein',NULL,60.4800000000,'Protein',172141),(50817,2,8798,50015,'fat',NULL,7.2000000000,'Fat',172142),(50818,3,8798,50015,'carbohydrate',NULL,0.0000000000,'Carbohydrate',172143),(50819,18,8798,50015,'sugars',NULL,0.0000000000,'Sugars',NULL),(50820,91,8798,50015,'fatty_acids_saturated',NULL,2.7000000000,'Fatty acids, total saturated',NULL),(50821,119,8798,50015,'fatty_acids_polyunsaturated',NULL,1.4400000000,'Fatty acids, total polyunsaturated',NULL),(50822,1,8799,4677,'protein',NULL,1.8900000000,'Protein',172160),(50823,2,8799,4677,'fat',NULL,0.1400000000,'Fat',172161),(50824,18,8799,4677,'sugars',NULL,1.2900000000,'Sugars',NULL),(50825,91,8799,4677,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(50826,3,8799,4677,'carbohydrate',NULL,15.9000000000,'Carbohydrate',172162),(50827,119,8799,4677,'fatty_acids_polyunsaturated',NULL,0.0590000000,'Fatty acids, total polyunsaturated',NULL),(50828,1,8800,3894,'protein',NULL,0.3500000000,'Protein',172180),(50829,2,8800,3894,'fat',NULL,0.1000000000,'Fat',172181),(50830,3,8800,3894,'carbohydrate',NULL,5.2000000000,'Carbohydrate',172182),(50831,18,8800,3894,'sugars',NULL,4.2000000000,'Sugars',NULL),(50832,91,8800,3894,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(50833,119,8800,3894,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(50834,1,8801,49422,'protein',NULL,0.1500000000,'Protein',172200),(50835,2,8801,49422,'fat',NULL,0.0000000000,'Fat',172201),(50836,3,8801,49422,'carbohydrate',NULL,0.8000000000,'Carbohydrate',172202),(50837,18,8801,49422,'sugars',NULL,0.8000000000,'Sugars',NULL),(50838,91,8801,49422,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(50839,119,8801,49422,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(50840,1,8802,1838,'protein',NULL,0.0556000000,'Protein',172218),(50841,3,8802,1838,'carbohydrate',NULL,0.2445000000,'Carbohydrate',172219),(50842,91,8802,1838,'fatty_acids_saturated',NULL,0.0046700000,'Fatty acids, total saturated',NULL),(50843,119,8802,1838,'fatty_acids_polyunsaturated',NULL,0.0053200000,'Fatty acids, total polyunsaturated',NULL),(50844,2,8802,1838,'fat',NULL,0.0168000000,'Fat',172220),(50845,1,8803,1560,'protein',NULL,0.1275000000,'Protein',172237),(50846,2,8803,1560,'fat',NULL,12.1665000000,'Fat',172238),(50847,3,8803,1560,'carbohydrate',NULL,0.0090000000,'Carbohydrate',172239),(50848,18,8803,1560,'sugars',NULL,0.0090000000,'Sugars',NULL),(50849,91,8803,1560,'fatty_acids_saturated',NULL,7.7052000000,'Fatty acids, total saturated',NULL),(50850,119,8803,1560,'fatty_acids_polyunsaturated',NULL,0.4564500000,'Fatty acids, total polyunsaturated',NULL),(50851,119,8804,27205,'fatty_acids_polyunsaturated',NULL,0.0645000000,'Fatty acids, total polyunsaturated',NULL),(50852,91,8804,27205,'fatty_acids_saturated',NULL,0.0240000000,'Fatty acids, total saturated',NULL),(50853,3,8804,27205,'carbohydrate',NULL,11.7000000000,'Carbohydrate',172257),(50854,2,8804,27205,'fat',NULL,0.1050000000,'Fat',172258),(50855,1,8804,27205,'protein',NULL,1.6500000000,'Protein',172259),(50856,18,8804,27205,'sugars',NULL,0.2550000000,'Sugars',NULL),(50857,1,8805,236816,'protein',NULL,3.3400000000,'Protein',172275),(50858,2,8805,236816,'fat',NULL,2.9200000000,'Fat',172276),(50859,18,8805,236816,'sugars',NULL,0.0250000000,'Sugars',NULL),(50860,91,8805,236816,'fatty_acids_saturated',NULL,1.9500000000,'Fatty acids, total saturated',NULL),(50861,119,8805,236816,'fatty_acids_polyunsaturated',NULL,0.1200000000,'Fatty acids, total polyunsaturated',NULL),(50862,2,8806,349599,'fat',NULL,7.3945000000,'Fat',172285),(50863,18,8806,349599,'sugars',NULL,0.4955000000,'Sugars',NULL),(50864,3,8806,349599,'carbohydrate',NULL,0.8770000000,'Carbohydrate',172286),(50865,1,8806,349599,'protein',NULL,22.7740000000,'Protein',172287),(50866,91,8806,349599,'fatty_acids_saturated',NULL,2.4310000000,'Fatty acids, total saturated',NULL),(50867,119,8806,349599,'fatty_acids_polyunsaturated',NULL,0.8642000000,'Fatty acids, total polyunsaturated',NULL),(50868,1,8807,236464,'protein',NULL,95.3600000000,'Protein',172310),(50869,3,8807,236464,'carbohydrate',NULL,14.0800000000,'Carbohydrate',172311),(50870,2,8807,236464,'fat',NULL,6.6560000000,'Fat',172312),(50871,18,8807,236464,'sugars',NULL,0.0000000000,'Sugars',NULL),(50872,91,8807,236464,'fatty_acids_saturated',NULL,1.4400000000,'Fatty acids, total saturated',NULL),(50873,119,8807,236464,'fatty_acids_polyunsaturated',NULL,1.5360000000,'Fatty acids, total polyunsaturated',NULL),(50874,1,8808,4677,'protein',NULL,1.1340000000,'Protein',172329),(50875,2,8808,4677,'fat',NULL,0.0840000000,'Fat',172330),(50876,18,8808,4677,'sugars',NULL,0.7740000000,'Sugars',NULL),(50877,91,8808,4677,'fatty_acids_saturated',NULL,0.0210000000,'Fatty acids, total saturated',NULL),(50878,3,8808,4677,'carbohydrate',NULL,9.5400000000,'Carbohydrate',172331),(50879,119,8808,4677,'fatty_acids_polyunsaturated',NULL,0.0354000000,'Fatty acids, total polyunsaturated',NULL),(50880,1,8809,49678,'protein',NULL,0.0000000000,'Protein',172349),(50881,2,8809,49678,'fat',NULL,5.9940000000,'Fat',172350),(50882,3,8809,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',172351),(50883,18,8809,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(50884,91,8809,49678,'fatty_acids_saturated',NULL,0.8580000000,'Fatty acids, total saturated',NULL),(50885,119,8809,49678,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(50886,1,8810,50350,'protein',NULL,0.0000000000,'Protein',172368),(50887,2,8810,50350,'fat',NULL,0.0000000000,'Fat',172369),(50888,3,8810,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',172370),(50889,18,8810,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(50890,91,8810,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(50891,119,8810,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(50892,1,8811,49866,'protein',NULL,0.2080000000,'Protein',172388),(50893,2,8811,49866,'fat',NULL,0.0660000000,'Fat',172389),(50894,18,8811,49866,'sugars',NULL,0.0120000000,'Sugars',NULL),(50895,91,8811,49866,'fatty_acids_saturated',NULL,0.0278000000,'Fatty acids, total saturated',NULL),(50896,119,8811,49866,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(50897,119,8812,27283,'fatty_acids_polyunsaturated',NULL,0.6770000000,'Fatty acids, total polyunsaturated',NULL),(50898,91,8812,27283,'fatty_acids_saturated',NULL,11.8980000000,'Fatty acids, total saturated',NULL),(50899,3,8812,27283,'carbohydrate',NULL,0.7000000000,'Carbohydrate',172410),(50900,2,8812,27283,'fat',NULL,20.3000000000,'Fat',172411),(50901,1,8812,27283,'protein',NULL,20.6000000000,'Protein',172412),(50902,18,8812,27283,'sugars',NULL,0.7000000000,'Sugars',NULL),(50903,119,8813,27543,'fatty_acids_polyunsaturated',NULL,2.8100000000,'Fatty acids, total polyunsaturated',NULL),(50904,91,8813,27543,'fatty_acids_saturated',NULL,3.5100000000,'Fatty acids, total saturated',NULL),(50905,3,8813,27543,'carbohydrate',NULL,0.8000000000,'Carbohydrate',172430),(50906,2,8813,27543,'fat',NULL,25.1000000000,'Fat',172431),(50907,1,8813,27543,'protein',NULL,1.6000000000,'Protein',172432),(50908,18,8813,27543,'sugars',NULL,0.8000000000,'Sugars',NULL),(50909,1,8814,235031,'protein',NULL,1.8750000000,'Protein',172446),(50910,3,8814,235031,'carbohydrate',NULL,0.4500000000,'Carbohydrate',172447),(50911,2,8814,235031,'fat',NULL,0.3000000000,'Fat',172448),(50912,18,8814,235031,'sugars',NULL,0.3450000000,'Sugars',NULL),(50913,91,8814,235031,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(50914,119,8814,235031,'fatty_acids_polyunsaturated',NULL,0.1320000000,'Fatty acids, total polyunsaturated',NULL),(50915,1,8815,175849,'protein',NULL,17.4765200000,'Protein',172463),(50916,18,8815,175849,'sugars',NULL,2.6690000000,'Sugars',NULL),(50917,2,8815,175849,'fat',NULL,5.5863100000,'Fat',172464),(50918,3,8815,175849,'carbohydrate',NULL,123.6549000000,'Carbohydrate',172465),(50919,91,8815,175849,'fatty_acids_saturated',NULL,0.8977600000,'Fatty acids, total saturated',NULL),(50920,119,8815,175849,'fatty_acids_polyunsaturated',NULL,1.0118500000,'Fatty acids, total polyunsaturated',NULL),(50921,1,8816,175849,'protein',NULL,17.4765200000,'Protein',172487),(50922,18,8816,175849,'sugars',NULL,2.6690000000,'Sugars',NULL),(50923,2,8816,175849,'fat',NULL,5.5863100000,'Fat',172488),(50924,3,8816,175849,'carbohydrate',NULL,123.6549000000,'Carbohydrate',172489),(50925,91,8816,175849,'fatty_acids_saturated',NULL,0.8977600000,'Fatty acids, total saturated',NULL),(50926,119,8816,175849,'fatty_acids_polyunsaturated',NULL,1.0118500000,'Fatty acids, total polyunsaturated',NULL),(50927,18,8817,3194,'sugars',NULL,0.0000000000,'Sugars',NULL),(50928,1,8817,3194,'protein',NULL,16.3700000000,'Protein',172507),(50929,3,8817,3194,'carbohydrate',NULL,3.0500000000,'Carbohydrate',172508),(50930,91,8817,3194,'fatty_acids_saturated',NULL,9.5100000000,'Fatty acids, total saturated',NULL),(50931,2,8817,3194,'fat',NULL,25.3900000000,'Fat',172509),(50932,119,8817,3194,'fatty_acids_polyunsaturated',NULL,3.1200000000,'Fatty acids, total polyunsaturated',NULL),(50933,119,8818,27903,'fatty_acids_polyunsaturated',NULL,1.2236800000,'Fatty acids, total polyunsaturated',NULL),(50934,91,8818,27903,'fatty_acids_saturated',NULL,24.0086400000,'Fatty acids, total saturated',NULL),(50935,3,8818,27903,'carbohydrate',NULL,2.8480000000,'Carbohydrate',172527),(50936,2,8818,27903,'fat',NULL,41.1200000000,'Fat',172528),(50937,1,8818,27903,'protein',NULL,19.4240000000,'Protein',172529),(50938,18,8818,27903,'sugars',NULL,2.8480000000,'Sugars',NULL),(50939,1,8819,37078,'protein',NULL,3.0915000000,'Protein',172547),(50940,2,8819,37078,'fat',NULL,6.6660000000,'Fat',172548),(50941,3,8819,37078,'carbohydrate',NULL,4.1955000000,'Carbohydrate',172549),(50942,91,8819,37078,'fatty_acids_saturated',NULL,0.8160000000,'Fatty acids, total saturated',NULL),(50943,119,8819,37078,'fatty_acids_polyunsaturated',NULL,2.0190000000,'Fatty acids, total polyunsaturated',NULL),(50944,18,8819,37078,'sugars',NULL,1.1460000000,'Sugars',NULL),(50945,3,8820,211399,'carbohydrate',NULL,15.2226000000,'Carbohydrate',172569),(50946,1,8820,211399,'protein',NULL,2.2294000000,'Protein',172570),(50947,2,8820,211399,'fat',NULL,3.4827000000,'Fat',172571),(50948,91,8820,211399,'fatty_acids_saturated',NULL,1.0750600000,'Fatty acids, total saturated',NULL),(50949,18,8820,211399,'sugars',NULL,1.3487000000,'Sugars',NULL),(50950,119,8820,211399,'fatty_acids_polyunsaturated',NULL,0.3055400000,'Fatty acids, total polyunsaturated',NULL),(50951,119,8821,177567,'fatty_acids_polyunsaturated',NULL,1.1121777778,'Fatty acids, total polyunsaturated',NULL),(50952,1,8821,177567,'protein',NULL,31.0222222222,'Protein',172589),(50953,3,8821,177567,'carbohydrate',NULL,14.7911111111,'Carbohydrate',172590),(50954,91,8821,177567,'fatty_acids_saturated',NULL,16.9678222222,'Fatty acids, total saturated',NULL),(50955,2,8821,177567,'fat',NULL,29.2088888889,'Fat',172591),(50956,18,8821,177567,'sugars',NULL,0.9955555556,'Sugars',NULL),(50957,119,8822,428367,'fatty_acids_polyunsaturated',NULL,0.3961880000,'Fatty acids, total polyunsaturated',NULL),(50958,2,8822,428367,'fat',NULL,4.3721400000,'Fat',172609),(50959,1,8822,428367,'protein',NULL,7.1027800000,'Protein',172610),(50960,18,8822,428367,'sugars',NULL,1.3032400000,'Sugars',NULL),(50961,91,8822,428367,'fatty_acids_saturated',NULL,2.3076160000,'Fatty acids, total saturated',NULL),(50962,3,8822,428367,'carbohydrate',NULL,9.0630400000,'Carbohydrate',172611),(50963,2,8823,428473,'fat',NULL,3.2487765000,'Fat',172629),(50964,18,8823,428473,'sugars',NULL,2.5057875000,'Sugars',NULL),(50965,3,8823,428473,'carbohydrate',NULL,8.2136260000,'Carbohydrate',172630),(50966,91,8823,428473,'fatty_acids_saturated',NULL,0.9779568500,'Fatty acids, total saturated',NULL),(50967,119,8823,428473,'fatty_acids_polyunsaturated',NULL,0.4498078500,'Fatty acids, total polyunsaturated',NULL),(50968,1,8823,428473,'protein',NULL,10.4477455000,'Protein',172631),(50969,119,8824,231928,'fatty_acids_polyunsaturated',NULL,2.2844000000,'Fatty acids, total polyunsaturated',NULL),(50970,2,8824,231928,'fat',NULL,7.1530000000,'Fat',172653),(50971,1,8824,231928,'protein',NULL,14.2200000000,'Protein',172654),(50972,18,8824,231928,'sugars',NULL,1.9930000000,'Sugars',NULL),(50973,91,8824,231928,'fatty_acids_saturated',NULL,0.8866000000,'Fatty acids, total saturated',NULL),(50974,3,8824,231928,'carbohydrate',NULL,57.7420000000,'Carbohydrate',172655),(50975,119,8825,27283,'fatty_acids_polyunsaturated',NULL,0.2031000000,'Fatty acids, total polyunsaturated',NULL),(50976,91,8825,27283,'fatty_acids_saturated',NULL,3.5694000000,'Fatty acids, total saturated',NULL),(50977,3,8825,27283,'carbohydrate',NULL,0.2100000000,'Carbohydrate',172673),(50978,2,8825,27283,'fat',NULL,6.0900000000,'Fat',172674),(50979,1,8825,27283,'protein',NULL,6.1800000000,'Protein',172675),(50980,18,8825,27283,'sugars',NULL,0.2100000000,'Sugars',NULL),(50981,119,8826,27126,'fatty_acids_polyunsaturated',NULL,0.4571000000,'Fatty acids, total polyunsaturated',NULL),(50982,91,8826,27126,'fatty_acids_saturated',NULL,8.0416000000,'Fatty acids, total saturated',NULL),(50983,3,8826,27126,'carbohydrate',NULL,0.4900000000,'Carbohydrate',172693),(50984,2,8826,27126,'fat',NULL,13.7200000000,'Fat',172694),(50985,1,8826,27126,'protein',NULL,14.8400000000,'Protein',172695),(50986,18,8826,27126,'sugars',NULL,0.4900000000,'Sugars',NULL),(50987,119,8827,27614,'fatty_acids_polyunsaturated',NULL,1.5640000000,'Fatty acids, total polyunsaturated',NULL),(50988,91,8827,27614,'fatty_acids_saturated',NULL,2.2880000000,'Fatty acids, total saturated',NULL),(50989,3,8827,27614,'carbohydrate',NULL,0.2000000000,'Carbohydrate',172713),(50990,2,8827,27614,'fat',NULL,8.3600000000,'Fat',172714),(50991,1,8827,27614,'protein',NULL,11.3200000000,'Protein',172715),(50992,18,8827,27614,'sugars',NULL,0.2000000000,'Sugars',NULL),(50993,119,8828,27448,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(50994,91,8828,27448,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(50995,3,8828,27448,'carbohydrate',NULL,0.8400000000,'Carbohydrate',172731),(50996,2,8828,27448,'fat',NULL,0.0600000000,'Fat',172732),(50997,1,8828,27448,'protein',NULL,0.7800000000,'Protein',172733),(50998,18,8828,27448,'sugars',NULL,0.7800000000,'Sugars',NULL),(50999,1,8829,1833,'protein',NULL,0.0630000000,'Protein',172749),(51000,2,8829,1833,'fat',NULL,0.0128000000,'Fat',172750),(51001,3,8829,1833,'carbohydrate',NULL,0.0530000000,'Carbohydrate',172751),(51002,18,8829,1833,'sugars',NULL,0.0060000000,'Sugars',NULL),(51003,91,8829,1833,'fatty_acids_saturated',NULL,0.0008200000,'Fatty acids, total saturated',NULL),(51004,119,8829,1833,'fatty_acids_polyunsaturated',NULL,0.0077800000,'Fatty acids, total polyunsaturated',NULL),(51005,119,8830,231928,'fatty_acids_polyunsaturated',NULL,2.2844000000,'Fatty acids, total polyunsaturated',NULL),(51006,2,8830,231928,'fat',NULL,7.1530000000,'Fat',172773),(51007,1,8830,231928,'protein',NULL,14.2200000000,'Protein',172774),(51008,18,8830,231928,'sugars',NULL,1.9930000000,'Sugars',NULL),(51009,91,8830,231928,'fatty_acids_saturated',NULL,0.8866000000,'Fatty acids, total saturated',NULL),(51010,3,8830,231928,'carbohydrate',NULL,57.7420000000,'Carbohydrate',172775),(51011,119,8831,27283,'fatty_acids_polyunsaturated',NULL,0.7447000000,'Fatty acids, total polyunsaturated',NULL),(51012,91,8831,27283,'fatty_acids_saturated',NULL,13.0878000000,'Fatty acids, total saturated',NULL),(51013,3,8831,27283,'carbohydrate',NULL,0.7700000000,'Carbohydrate',172793),(51014,2,8831,27283,'fat',NULL,22.3300000000,'Fat',172794),(51015,1,8831,27283,'protein',NULL,22.6600000000,'Protein',172795),(51016,18,8831,27283,'sugars',NULL,0.7700000000,'Sugars',NULL),(51017,119,8832,27035,'fatty_acids_polyunsaturated',NULL,0.1803000000,'Fatty acids, total polyunsaturated',NULL),(51018,91,8832,27035,'fatty_acids_saturated',NULL,5.2032000000,'Fatty acids, total saturated',NULL),(51019,3,8832,27035,'carbohydrate',NULL,0.5400000000,'Carbohydrate',172813),(51020,2,8832,27035,'fat',NULL,8.8500000000,'Fat',172814),(51021,1,8832,27035,'protein',NULL,8.4900000000,'Protein',172815),(51022,18,8832,27035,'sugars',NULL,0.5400000000,'Sugars',NULL),(51023,2,8833,177268,'fat',NULL,69.6100000000,'Fat',172833),(51024,3,8833,177268,'carbohydrate',NULL,0.0000000000,'Carbohydrate',172834),(51025,1,8833,177268,'protein',NULL,6.3800000000,'Protein',172835),(51026,18,8833,177268,'sugars',NULL,0.0000000000,'Sugars',NULL),(51027,1,8834,49866,'protein',NULL,0.2080000000,'Protein',172853),(51028,2,8834,49866,'fat',NULL,0.0660000000,'Fat',172854),(51029,18,8834,49866,'sugars',NULL,0.0120000000,'Sugars',NULL),(51030,91,8834,49866,'fatty_acids_saturated',NULL,0.0278000000,'Fatty acids, total saturated',NULL),(51031,119,8834,49866,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(51032,2,8835,177269,'fat',NULL,0.1200000000,'Fat',172871),(51033,3,8835,177269,'carbohydrate',NULL,0.1500000000,'Carbohydrate',172872),(51034,1,8835,177269,'protein',NULL,0.5100000000,'Protein',172873),(51035,18,8835,177269,'sugars',NULL,0.1500000000,'Sugars',NULL),(51036,1,8836,1843,'protein',NULL,0.1180000000,'Protein',172882),(51037,2,8836,1843,'fat',NULL,0.0430000000,'Fat',172883),(51038,3,8836,1843,'carbohydrate',NULL,0.2445000000,'Carbohydrate',172884),(51039,18,8836,1843,'sugars',NULL,0.0205000000,'Sugars',NULL),(51040,91,8836,1843,'fatty_acids_saturated',NULL,0.0116500000,'Fatty acids, total saturated',NULL),(51041,119,8836,1843,'fatty_acids_polyunsaturated',NULL,0.0152000000,'Fatty acids, total polyunsaturated',NULL),(51042,119,8837,27242,'fatty_acids_polyunsaturated',NULL,0.3352500000,'Fatty acids, total polyunsaturated',NULL),(51043,91,8837,27242,'fatty_acids_saturated',NULL,0.3315000000,'Fatty acids, total saturated',NULL),(51044,3,8837,27242,'carbohydrate',NULL,0.0300000000,'Carbohydrate',172902),(51045,2,8837,27242,'fat',NULL,1.6950000000,'Fat',172903),(51046,1,8837,27242,'protein',NULL,3.8850000000,'Protein',172904),(51047,18,8837,27242,'sugars',NULL,0.0300000000,'Sugars',NULL),(51048,119,8838,231928,'fatty_acids_polyunsaturated',NULL,2.2844000000,'Fatty acids, total polyunsaturated',NULL),(51049,2,8838,231928,'fat',NULL,7.1530000000,'Fat',172925),(51050,1,8838,231928,'protein',NULL,14.2200000000,'Protein',172926),(51051,18,8838,231928,'sugars',NULL,1.9930000000,'Sugars',NULL),(51052,91,8838,231928,'fatty_acids_saturated',NULL,0.8866000000,'Fatty acids, total saturated',NULL),(51053,3,8838,231928,'carbohydrate',NULL,57.7420000000,'Carbohydrate',172927),(51054,119,8839,27283,'fatty_acids_polyunsaturated',NULL,0.6770000000,'Fatty acids, total polyunsaturated',NULL),(51055,91,8839,27283,'fatty_acids_saturated',NULL,11.8980000000,'Fatty acids, total saturated',NULL),(51056,3,8839,27283,'carbohydrate',NULL,0.7000000000,'Carbohydrate',172945),(51057,2,8839,27283,'fat',NULL,20.3000000000,'Fat',172946),(51058,1,8839,27283,'protein',NULL,20.6000000000,'Protein',172947),(51059,18,8839,27283,'sugars',NULL,0.7000000000,'Sugars',NULL),(51060,119,8840,27543,'fatty_acids_polyunsaturated',NULL,2.8100000000,'Fatty acids, total polyunsaturated',NULL),(51061,91,8840,27543,'fatty_acids_saturated',NULL,3.5100000000,'Fatty acids, total saturated',NULL),(51062,3,8840,27543,'carbohydrate',NULL,0.8000000000,'Carbohydrate',172965),(51063,2,8840,27543,'fat',NULL,25.1000000000,'Fat',172966),(51064,1,8840,27543,'protein',NULL,1.6000000000,'Protein',172967),(51065,18,8840,27543,'sugars',NULL,0.8000000000,'Sugars',NULL),(51066,1,8841,235031,'protein',NULL,1.8750000000,'Protein',172981),(51067,3,8841,235031,'carbohydrate',NULL,0.4500000000,'Carbohydrate',172982),(51068,2,8841,235031,'fat',NULL,0.3000000000,'Fat',172983),(51069,18,8841,235031,'sugars',NULL,0.3450000000,'Sugars',NULL),(51070,91,8841,235031,'fatty_acids_saturated',NULL,0.0720000000,'Fatty acids, total saturated',NULL),(51071,119,8841,235031,'fatty_acids_polyunsaturated',NULL,0.1320000000,'Fatty acids, total polyunsaturated',NULL),(51072,1,8842,3183,'protein',NULL,13.9000000000,'Protein',173001),(51073,2,8842,3183,'fat',NULL,24.2600000000,'Fat',173002),(51074,3,8842,3183,'carbohydrate',NULL,2.9700000000,'Carbohydrate',173003),(51075,91,8842,3183,'fatty_acids_saturated',NULL,8.6150000000,'Fatty acids, total saturated',NULL),(51076,119,8842,3183,'fatty_acids_polyunsaturated',NULL,4.3860000000,'Fatty acids, total polyunsaturated',NULL),(51077,18,8842,3183,'sugars',NULL,1.1900000000,'Sugars',NULL),(51078,119,8843,27283,'fatty_acids_polyunsaturated',NULL,0.6093000000,'Fatty acids, total polyunsaturated',NULL),(51079,91,8843,27283,'fatty_acids_saturated',NULL,10.7082000000,'Fatty acids, total saturated',NULL),(51080,3,8843,27283,'carbohydrate',NULL,0.6300000000,'Carbohydrate',173019),(51081,2,8843,27283,'fat',NULL,18.2700000000,'Fat',173020),(51082,1,8843,27283,'protein',NULL,18.5400000000,'Protein',173021),(51083,18,8843,27283,'sugars',NULL,0.6300000000,'Sugars',NULL),(51084,1,8844,4677,'protein',NULL,1.8900000000,'Protein',173039),(51085,2,8844,4677,'fat',NULL,0.1400000000,'Fat',173040),(51086,18,8844,4677,'sugars',NULL,1.2900000000,'Sugars',NULL),(51087,91,8844,4677,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(51088,3,8844,4677,'carbohydrate',NULL,15.9000000000,'Carbohydrate',173041),(51089,119,8844,4677,'fatty_acids_polyunsaturated',NULL,0.0590000000,'Fatty acids, total polyunsaturated',NULL),(51090,1,8845,4663,'protein',NULL,0.8600000000,'Protein',173058),(51091,2,8845,4663,'fat',NULL,0.1700000000,'Fat',173059),(51092,3,8845,4663,'carbohydrate',NULL,4.6400000000,'Carbohydrate',173060),(51093,18,8845,4663,'sugars',NULL,2.4000000000,'Sugars',NULL),(51094,91,8845,4663,'fatty_acids_saturated',NULL,0.0580000000,'Fatty acids, total saturated',NULL),(51095,119,8845,4663,'fatty_acids_polyunsaturated',NULL,0.0620000000,'Fatty acids, total polyunsaturated',NULL),(51096,1,8846,47915,'protein',NULL,3.7800000000,'Protein',173078),(51097,2,8846,47915,'fat',NULL,1.5000000000,'Fat',173079),(51098,3,8846,47915,'carbohydrate',NULL,0.0000000000,'Carbohydrate',173080),(51099,18,8846,47915,'sugars',NULL,0.0000000000,'Sugars',NULL),(51100,91,8846,47915,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(51101,119,8846,47915,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(51102,1,8847,175849,'protein',NULL,17.4765200000,'Protein',173096),(51103,18,8847,175849,'sugars',NULL,2.6690000000,'Sugars',NULL),(51104,2,8847,175849,'fat',NULL,5.5863100000,'Fat',173097),(51105,3,8847,175849,'carbohydrate',NULL,123.6549000000,'Carbohydrate',173098),(51106,91,8847,175849,'fatty_acids_saturated',NULL,0.8977600000,'Fatty acids, total saturated',NULL),(51107,119,8847,175849,'fatty_acids_polyunsaturated',NULL,1.0118500000,'Fatty acids, total polyunsaturated',NULL),(51108,119,8848,231928,'fatty_acids_polyunsaturated',NULL,2.2844000000,'Fatty acids, total polyunsaturated',NULL),(51109,2,8848,231928,'fat',NULL,7.1530000000,'Fat',173120),(51110,1,8848,231928,'protein',NULL,14.2200000000,'Protein',173121),(51111,18,8848,231928,'sugars',NULL,1.9930000000,'Sugars',NULL),(51112,91,8848,231928,'fatty_acids_saturated',NULL,0.8866000000,'Fatty acids, total saturated',NULL),(51113,3,8848,231928,'carbohydrate',NULL,57.7420000000,'Carbohydrate',173122),(51114,1,8849,235436,'protein',NULL,0.0690000000,'Protein',173139),(51115,3,8849,235436,'carbohydrate',NULL,0.2700000000,'Carbohydrate',173140),(51116,2,8849,235436,'fat',NULL,0.0150000000,'Fat',173141),(51117,18,8849,235436,'sugars',NULL,0.2085000000,'Sugars',NULL),(51118,91,8849,235436,'fatty_acids_saturated',NULL,0.0021000000,'Fatty acids, total saturated',NULL),(51119,119,8849,235436,'fatty_acids_polyunsaturated',NULL,0.0048000000,'Fatty acids, total polyunsaturated',NULL),(51120,1,8850,49587,'protein',NULL,0.0760000000,'Protein',173158),(51121,2,8850,49587,'fat',NULL,0.0140000000,'Fat',173159),(51122,3,8850,49587,'carbohydrate',NULL,0.1060000000,'Carbohydrate',173160),(51123,119,8851,27283,'fatty_acids_polyunsaturated',NULL,0.6770000000,'Fatty acids, total polyunsaturated',NULL),(51124,91,8851,27283,'fatty_acids_saturated',NULL,11.8980000000,'Fatty acids, total saturated',NULL),(51125,3,8851,27283,'carbohydrate',NULL,0.7000000000,'Carbohydrate',173175),(51126,2,8851,27283,'fat',NULL,20.3000000000,'Fat',173176),(51127,1,8851,27283,'protein',NULL,20.6000000000,'Protein',173177),(51128,18,8851,27283,'sugars',NULL,0.7000000000,'Sugars',NULL),(51129,119,8852,27448,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(51130,91,8852,27448,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(51131,3,8852,27448,'carbohydrate',NULL,0.7000000000,'Carbohydrate',173195),(51132,2,8852,27448,'fat',NULL,0.0500000000,'Fat',173196),(51133,1,8852,27448,'protein',NULL,0.6500000000,'Protein',173197),(51134,18,8852,27448,'sugars',NULL,0.6500000000,'Sugars',NULL),(51135,119,8853,27903,'fatty_acids_polyunsaturated',NULL,0.6883200000,'Fatty acids, total polyunsaturated',NULL),(51136,91,8853,27903,'fatty_acids_saturated',NULL,13.5048600000,'Fatty acids, total saturated',NULL),(51137,3,8853,27903,'carbohydrate',NULL,1.6020000000,'Carbohydrate',173213),(51138,2,8853,27903,'fat',NULL,23.1300000000,'Fat',173214),(51139,1,8853,27903,'protein',NULL,10.9260000000,'Protein',173215),(51140,18,8853,27903,'sugars',NULL,1.6020000000,'Sugars',NULL),(51141,2,8854,341855,'fat',NULL,81.0000000000,'Fat',173238),(51142,3,8854,341855,'carbohydrate',NULL,0.0000000000,'Carbohydrate',173239),(51143,91,8854,341855,'fatty_acids_saturated',NULL,27.7500000000,'Fatty acids, total saturated',NULL),(51144,1,8854,341855,'protein',NULL,15.0000000000,'Protein',173240),(51145,1,8855,50561,'protein',NULL,0.2400000000,'Protein',173243),(51146,2,8855,50561,'fat',NULL,0.0600000000,'Fat',173244),(51147,3,8855,50561,'carbohydrate',NULL,4.1850000000,'Carbohydrate',173245),(51148,18,8855,50561,'sugars',NULL,2.1750000000,'Sugars',NULL),(51149,91,8855,50561,'fatty_acids_saturated',NULL,0.0300000000,'Fatty acids, total saturated',NULL),(51150,119,8855,50561,'fatty_acids_polyunsaturated',NULL,0.0150000000,'Fatty acids, total polyunsaturated',NULL),(51151,119,8856,27283,'fatty_acids_polyunsaturated',NULL,0.2031000000,'Fatty acids, total polyunsaturated',NULL),(51152,91,8856,27283,'fatty_acids_saturated',NULL,3.5694000000,'Fatty acids, total saturated',NULL),(51153,3,8856,27283,'carbohydrate',NULL,0.2100000000,'Carbohydrate',173266),(51154,2,8856,27283,'fat',NULL,6.0900000000,'Fat',173267),(51155,1,8856,27283,'protein',NULL,6.1800000000,'Protein',173268),(51156,18,8856,27283,'sugars',NULL,0.2100000000,'Sugars',NULL),(51157,119,8857,27126,'fatty_acids_polyunsaturated',NULL,0.4571000000,'Fatty acids, total polyunsaturated',NULL),(51158,91,8857,27126,'fatty_acids_saturated',NULL,8.0416000000,'Fatty acids, total saturated',NULL),(51159,3,8857,27126,'carbohydrate',NULL,0.4900000000,'Carbohydrate',173286),(51160,2,8857,27126,'fat',NULL,13.7200000000,'Fat',173287),(51161,1,8857,27126,'protein',NULL,14.8400000000,'Protein',173288),(51162,18,8857,27126,'sugars',NULL,0.4900000000,'Sugars',NULL),(51163,119,8858,27614,'fatty_acids_polyunsaturated',NULL,1.5640000000,'Fatty acids, total polyunsaturated',NULL),(51164,91,8858,27614,'fatty_acids_saturated',NULL,2.2880000000,'Fatty acids, total saturated',NULL),(51165,3,8858,27614,'carbohydrate',NULL,0.2000000000,'Carbohydrate',173306),(51166,2,8858,27614,'fat',NULL,8.3600000000,'Fat',173307),(51167,1,8858,27614,'protein',NULL,11.3200000000,'Protein',173308),(51168,18,8858,27614,'sugars',NULL,0.2000000000,'Sugars',NULL),(51169,119,8859,27448,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(51170,91,8859,27448,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(51171,3,8859,27448,'carbohydrate',NULL,0.8400000000,'Carbohydrate',173324),(51172,2,8859,27448,'fat',NULL,0.0600000000,'Fat',173325),(51173,1,8859,27448,'protein',NULL,0.7800000000,'Protein',173326),(51174,18,8859,27448,'sugars',NULL,0.7800000000,'Sugars',NULL),(51175,1,8860,1833,'protein',NULL,0.0630000000,'Protein',173342),(51176,2,8860,1833,'fat',NULL,0.0128000000,'Fat',173343),(51177,3,8860,1833,'carbohydrate',NULL,0.0530000000,'Carbohydrate',173344),(51178,18,8860,1833,'sugars',NULL,0.0060000000,'Sugars',NULL),(51179,91,8860,1833,'fatty_acids_saturated',NULL,0.0008200000,'Fatty acids, total saturated',NULL),(51180,119,8860,1833,'fatty_acids_polyunsaturated',NULL,0.0077800000,'Fatty acids, total polyunsaturated',NULL),(51181,1,8861,175849,'protein',NULL,17.4765200000,'Protein',173362),(51182,18,8861,175849,'sugars',NULL,2.6690000000,'Sugars',NULL),(51183,2,8861,175849,'fat',NULL,5.5863100000,'Fat',173363),(51184,3,8861,175849,'carbohydrate',NULL,123.6549000000,'Carbohydrate',173364),(51185,91,8861,175849,'fatty_acids_saturated',NULL,0.8977600000,'Fatty acids, total saturated',NULL),(51186,119,8861,175849,'fatty_acids_polyunsaturated',NULL,1.0118500000,'Fatty acids, total polyunsaturated',NULL),(51187,1,8862,50737,'protein',NULL,0.0000000000,'Protein',173386),(51188,2,8862,50737,'fat',NULL,0.0000000000,'Fat',173387),(51189,3,8862,50737,'carbohydrate',NULL,0.0000000000,'Carbohydrate',173388),(51190,18,8862,50737,'sugars',NULL,0.0000000000,'Sugars',NULL),(51191,91,8862,50737,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51192,119,8862,50737,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51193,1,8863,50270,'protein',NULL,1.2160000000,'Protein',173405),(51194,2,8863,50270,'fat',NULL,0.1900000000,'Fat',173406),(51195,3,8863,50270,'carbohydrate',NULL,16.1880000000,'Carbohydrate',173407),(51196,18,8863,50270,'sugars',NULL,0.0380000000,'Sugars',NULL),(51197,91,8863,50270,'fatty_acids_saturated',NULL,0.0399000000,'Fatty acids, total saturated',NULL),(51198,119,8863,50270,'fatty_acids_polyunsaturated',NULL,0.0703000000,'Fatty acids, total polyunsaturated',NULL),(51199,18,8864,3194,'sugars',NULL,0.0000000000,'Sugars',NULL),(51200,1,8864,3194,'protein',NULL,1.8007000000,'Protein',173425),(51201,3,8864,3194,'carbohydrate',NULL,0.3355000000,'Carbohydrate',173426),(51202,91,8864,3194,'fatty_acids_saturated',NULL,1.0461000000,'Fatty acids, total saturated',NULL),(51203,2,8864,3194,'fat',NULL,2.7929000000,'Fat',173427),(51204,119,8864,3194,'fatty_acids_polyunsaturated',NULL,0.3432000000,'Fatty acids, total polyunsaturated',NULL),(51205,1,8865,7137,'protein',NULL,1.2682500000,'Protein',173445),(51206,2,8865,7137,'fat',NULL,0.5035000000,'Fat',173446),(51207,3,8865,7137,'carbohydrate',NULL,6.8381000000,'Carbohydrate',173447),(51208,18,8865,7137,'sugars',NULL,0.5890000000,'Sugars',NULL),(51209,91,8865,7137,'fatty_acids_saturated',NULL,0.1142850000,'Fatty acids, total saturated',NULL),(51210,119,8865,7137,'fatty_acids_polyunsaturated',NULL,0.1957000000,'Fatty acids, total polyunsaturated',NULL),(51211,2,8866,1710,'fat',NULL,0.0017480000,'Fat',173465),(51212,91,8866,1710,'fatty_acids_saturated',NULL,0.0003496000,'Fatty acids, total saturated',NULL),(51213,119,8866,1710,'fatty_acids_polyunsaturated',NULL,0.0001748000,'Fatty acids, total polyunsaturated',NULL),(51214,1,8866,1710,'protein',NULL,0.4457400000,'Protein',173466),(51215,3,8866,1710,'carbohydrate',NULL,0.0454480000,'Carbohydrate',173467),(51216,18,8866,1710,'sugars',NULL,0.0109250000,'Sugars',NULL),(51217,1,8867,1560,'protein',NULL,0.0170000000,'Protein',173485),(51218,2,8867,1560,'fat',NULL,1.6222000000,'Fat',173486),(51219,3,8867,1560,'carbohydrate',NULL,0.0012000000,'Carbohydrate',173487),(51220,18,8867,1560,'sugars',NULL,0.0012000000,'Sugars',NULL),(51221,91,8867,1560,'fatty_acids_saturated',NULL,1.0273600000,'Fatty acids, total saturated',NULL),(51222,119,8867,1560,'fatty_acids_polyunsaturated',NULL,0.0608600000,'Fatty acids, total polyunsaturated',NULL),(51223,1,8868,50350,'protein',NULL,0.0000000000,'Protein',173505),(51224,2,8868,50350,'fat',NULL,0.0000000000,'Fat',173506),(51225,3,8868,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',173507),(51226,18,8868,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(51227,91,8868,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51228,119,8868,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51229,1,8869,49866,'protein',NULL,0.1040000000,'Protein',173525),(51230,2,8869,49866,'fat',NULL,0.0330000000,'Fat',173526),(51231,18,8869,49866,'sugars',NULL,0.0060000000,'Sugars',NULL),(51232,91,8869,49866,'fatty_acids_saturated',NULL,0.0139000000,'Fatty acids, total saturated',NULL),(51233,119,8869,49866,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(51234,1,8870,67444,'protein',NULL,0.0024000000,'Protein',173543),(51235,2,8870,67444,'fat',NULL,0.0007000000,'Fat',173544),(51236,3,8870,67444,'carbohydrate',NULL,0.0093000000,'Carbohydrate',173545),(51237,18,8870,67444,'sugars',NULL,0.0055000000,'Sugars',NULL),(51238,91,8870,67444,'fatty_acids_saturated',NULL,0.0002800000,'Fatty acids, total saturated',NULL),(51239,119,8870,67444,'fatty_acids_polyunsaturated',NULL,0.0000400000,'Fatty acids, total polyunsaturated',NULL),(51240,1,8871,50311,'protein',NULL,0.0002280000,'Protein',173563),(51241,2,8871,50311,'fat',NULL,0.0001180000,'Fat',173564),(51242,3,8871,50311,'carbohydrate',NULL,0.0012300000,'Carbohydrate',173565),(51243,18,8871,50311,'sugars',NULL,0.0008480000,'Sugars',NULL),(51244,119,8872,27283,'fatty_acids_polyunsaturated',NULL,0.7447000000,'Fatty acids, total polyunsaturated',NULL),(51245,91,8872,27283,'fatty_acids_saturated',NULL,13.0878000000,'Fatty acids, total saturated',NULL),(51246,3,8872,27283,'carbohydrate',NULL,0.7700000000,'Carbohydrate',173581),(51247,2,8872,27283,'fat',NULL,22.3300000000,'Fat',173582),(51248,1,8872,27283,'protein',NULL,22.6600000000,'Protein',173583),(51249,18,8872,27283,'sugars',NULL,0.7700000000,'Sugars',NULL),(51250,119,8873,27035,'fatty_acids_polyunsaturated',NULL,0.1803000000,'Fatty acids, total polyunsaturated',NULL),(51251,91,8873,27035,'fatty_acids_saturated',NULL,5.2032000000,'Fatty acids, total saturated',NULL),(51252,3,8873,27035,'carbohydrate',NULL,0.5400000000,'Carbohydrate',173601),(51253,2,8873,27035,'fat',NULL,8.8500000000,'Fat',173602),(51254,1,8873,27035,'protein',NULL,8.4900000000,'Protein',173603),(51255,18,8873,27035,'sugars',NULL,0.5400000000,'Sugars',NULL),(51256,2,8874,177268,'fat',NULL,69.6100000000,'Fat',173621),(51257,3,8874,177268,'carbohydrate',NULL,0.0000000000,'Carbohydrate',173622),(51258,1,8874,177268,'protein',NULL,6.3800000000,'Protein',173623),(51259,18,8874,177268,'sugars',NULL,0.0000000000,'Sugars',NULL),(51260,1,8875,49866,'protein',NULL,0.2080000000,'Protein',173641),(51261,2,8875,49866,'fat',NULL,0.0660000000,'Fat',173642),(51262,18,8875,49866,'sugars',NULL,0.0120000000,'Sugars',NULL),(51263,91,8875,49866,'fatty_acids_saturated',NULL,0.0278000000,'Fatty acids, total saturated',NULL),(51264,119,8875,49866,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(51265,2,8876,177269,'fat',NULL,0.1200000000,'Fat',173659),(51266,3,8876,177269,'carbohydrate',NULL,0.1500000000,'Carbohydrate',173660),(51267,1,8876,177269,'protein',NULL,0.5100000000,'Protein',173661),(51268,18,8876,177269,'sugars',NULL,0.1500000000,'Sugars',NULL),(51269,1,8877,1843,'protein',NULL,0.1180000000,'Protein',173670),(51270,2,8877,1843,'fat',NULL,0.0430000000,'Fat',173671),(51271,3,8877,1843,'carbohydrate',NULL,0.2445000000,'Carbohydrate',173672),(51272,18,8877,1843,'sugars',NULL,0.0205000000,'Sugars',NULL),(51273,91,8877,1843,'fatty_acids_saturated',NULL,0.0116500000,'Fatty acids, total saturated',NULL),(51274,119,8877,1843,'fatty_acids_polyunsaturated',NULL,0.0152000000,'Fatty acids, total polyunsaturated',NULL),(51275,119,8878,27242,'fatty_acids_polyunsaturated',NULL,0.3352500000,'Fatty acids, total polyunsaturated',NULL),(51276,91,8878,27242,'fatty_acids_saturated',NULL,0.3315000000,'Fatty acids, total saturated',NULL),(51277,3,8878,27242,'carbohydrate',NULL,0.0300000000,'Carbohydrate',173690),(51278,2,8878,27242,'fat',NULL,1.6950000000,'Fat',173691),(51279,1,8878,27242,'protein',NULL,3.8850000000,'Protein',173692),(51280,18,8878,27242,'sugars',NULL,0.0300000000,'Sugars',NULL),(51281,1,8879,175849,'protein',NULL,17.4765200000,'Protein',173710),(51282,18,8879,175849,'sugars',NULL,2.6690000000,'Sugars',NULL),(51283,2,8879,175849,'fat',NULL,5.5863100000,'Fat',173711),(51284,3,8879,175849,'carbohydrate',NULL,123.6549000000,'Carbohydrate',173712),(51285,91,8879,175849,'fatty_acids_saturated',NULL,0.8977600000,'Fatty acids, total saturated',NULL),(51286,119,8879,175849,'fatty_acids_polyunsaturated',NULL,1.0118500000,'Fatty acids, total polyunsaturated',NULL),(51287,119,8880,231928,'fatty_acids_polyunsaturated',NULL,2.2844000000,'Fatty acids, total polyunsaturated',NULL),(51288,2,8880,231928,'fat',NULL,7.1530000000,'Fat',173734),(51289,1,8880,231928,'protein',NULL,14.2200000000,'Protein',173735),(51290,18,8880,231928,'sugars',NULL,1.9930000000,'Sugars',NULL),(51291,91,8880,231928,'fatty_acids_saturated',NULL,0.8866000000,'Fatty acids, total saturated',NULL),(51292,3,8880,231928,'carbohydrate',NULL,57.7420000000,'Carbohydrate',173736),(51293,1,8881,3183,'protein',NULL,13.9000000000,'Protein',173753),(51294,2,8881,3183,'fat',NULL,24.2600000000,'Fat',173754),(51295,3,8881,3183,'carbohydrate',NULL,2.9700000000,'Carbohydrate',173755),(51296,91,8881,3183,'fatty_acids_saturated',NULL,8.6150000000,'Fatty acids, total saturated',NULL),(51297,119,8881,3183,'fatty_acids_polyunsaturated',NULL,4.3860000000,'Fatty acids, total polyunsaturated',NULL),(51298,18,8881,3183,'sugars',NULL,1.1900000000,'Sugars',NULL),(51299,119,8882,27283,'fatty_acids_polyunsaturated',NULL,0.6093000000,'Fatty acids, total polyunsaturated',NULL),(51300,91,8882,27283,'fatty_acids_saturated',NULL,10.7082000000,'Fatty acids, total saturated',NULL),(51301,3,8882,27283,'carbohydrate',NULL,0.6300000000,'Carbohydrate',173771),(51302,2,8882,27283,'fat',NULL,18.2700000000,'Fat',173772),(51303,1,8882,27283,'protein',NULL,18.5400000000,'Protein',173773),(51304,18,8882,27283,'sugars',NULL,0.6300000000,'Sugars',NULL),(51305,1,8883,4677,'protein',NULL,1.8900000000,'Protein',173791),(51306,2,8883,4677,'fat',NULL,0.1400000000,'Fat',173792),(51307,18,8883,4677,'sugars',NULL,1.2900000000,'Sugars',NULL),(51308,91,8883,4677,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(51309,3,8883,4677,'carbohydrate',NULL,15.9000000000,'Carbohydrate',173793),(51310,119,8883,4677,'fatty_acids_polyunsaturated',NULL,0.0590000000,'Fatty acids, total polyunsaturated',NULL),(51311,1,8884,4663,'protein',NULL,0.8600000000,'Protein',173810),(51312,2,8884,4663,'fat',NULL,0.1700000000,'Fat',173811),(51313,3,8884,4663,'carbohydrate',NULL,4.6400000000,'Carbohydrate',173812),(51314,18,8884,4663,'sugars',NULL,2.4000000000,'Sugars',NULL),(51315,91,8884,4663,'fatty_acids_saturated',NULL,0.0580000000,'Fatty acids, total saturated',NULL),(51316,119,8884,4663,'fatty_acids_polyunsaturated',NULL,0.0620000000,'Fatty acids, total polyunsaturated',NULL),(51317,1,8885,47915,'protein',NULL,3.7800000000,'Protein',173830),(51318,2,8885,47915,'fat',NULL,1.5000000000,'Fat',173831),(51319,3,8885,47915,'carbohydrate',NULL,0.0000000000,'Carbohydrate',173832),(51320,18,8885,47915,'sugars',NULL,0.0000000000,'Sugars',NULL),(51321,91,8885,47915,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(51322,119,8885,47915,'fatty_acids_polyunsaturated',NULL,0.2700000000,'Fatty acids, total polyunsaturated',NULL),(51323,1,8886,235436,'protein',NULL,0.0690000000,'Protein',173851),(51324,3,8886,235436,'carbohydrate',NULL,0.2700000000,'Carbohydrate',173852),(51325,2,8886,235436,'fat',NULL,0.0150000000,'Fat',173853),(51326,18,8886,235436,'sugars',NULL,0.2085000000,'Sugars',NULL),(51327,91,8886,235436,'fatty_acids_saturated',NULL,0.0021000000,'Fatty acids, total saturated',NULL),(51328,119,8886,235436,'fatty_acids_polyunsaturated',NULL,0.0048000000,'Fatty acids, total polyunsaturated',NULL),(51329,1,8887,49587,'protein',NULL,0.0760000000,'Protein',173870),(51330,2,8887,49587,'fat',NULL,0.0140000000,'Fat',173871),(51331,3,8887,49587,'carbohydrate',NULL,0.1060000000,'Carbohydrate',173872),(51332,119,8888,27283,'fatty_acids_polyunsaturated',NULL,0.6770000000,'Fatty acids, total polyunsaturated',NULL),(51333,91,8888,27283,'fatty_acids_saturated',NULL,11.8980000000,'Fatty acids, total saturated',NULL),(51334,3,8888,27283,'carbohydrate',NULL,0.7000000000,'Carbohydrate',173887),(51335,2,8888,27283,'fat',NULL,20.3000000000,'Fat',173888),(51336,1,8888,27283,'protein',NULL,20.6000000000,'Protein',173889),(51337,18,8888,27283,'sugars',NULL,0.7000000000,'Sugars',NULL),(51338,119,8889,27448,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(51339,91,8889,27448,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(51340,3,8889,27448,'carbohydrate',NULL,0.7000000000,'Carbohydrate',173907),(51341,2,8889,27448,'fat',NULL,0.0500000000,'Fat',173908),(51342,1,8889,27448,'protein',NULL,0.6500000000,'Protein',173909),(51343,18,8889,27448,'sugars',NULL,0.6500000000,'Sugars',NULL),(51344,119,8890,27903,'fatty_acids_polyunsaturated',NULL,0.6883200000,'Fatty acids, total polyunsaturated',NULL),(51345,91,8890,27903,'fatty_acids_saturated',NULL,13.5048600000,'Fatty acids, total saturated',NULL),(51346,3,8890,27903,'carbohydrate',NULL,1.6020000000,'Carbohydrate',173925),(51347,2,8890,27903,'fat',NULL,23.1300000000,'Fat',173926),(51348,1,8890,27903,'protein',NULL,10.9260000000,'Protein',173927),(51349,18,8890,27903,'sugars',NULL,1.6020000000,'Sugars',NULL),(51350,1,8891,175849,'protein',NULL,17.4765200000,'Protein',173945),(51351,18,8891,175849,'sugars',NULL,2.6690000000,'Sugars',NULL),(51352,2,8891,175849,'fat',NULL,5.5863100000,'Fat',173946),(51353,3,8891,175849,'carbohydrate',NULL,123.6549000000,'Carbohydrate',173947),(51354,91,8891,175849,'fatty_acids_saturated',NULL,0.8977600000,'Fatty acids, total saturated',NULL),(51355,119,8891,175849,'fatty_acids_polyunsaturated',NULL,1.0118500000,'Fatty acids, total polyunsaturated',NULL),(51356,3,8892,6029,'carbohydrate',NULL,0.0000000000,'Carbohydrate',173969),(51357,18,8892,6029,'sugars',NULL,0.0000000000,'Sugars',NULL),(51358,1,8892,6029,'protein',NULL,28.4960000000,'Protein',173970),(51359,2,8892,6029,'fat',NULL,1.0720000000,'Fat',173971),(51360,91,8892,6029,'fatty_acids_saturated',NULL,0.2096000000,'Fatty acids, total saturated',NULL),(51361,119,8892,6029,'fatty_acids_polyunsaturated',NULL,0.3696000000,'Fatty acids, total polyunsaturated',NULL),(51362,119,8893,27205,'fatty_acids_polyunsaturated',NULL,0.0265310000,'Fatty acids, total polyunsaturated',NULL),(51363,91,8893,27205,'fatty_acids_saturated',NULL,0.0098720000,'Fatty acids, total saturated',NULL),(51364,3,8893,27205,'carbohydrate',NULL,4.8126000000,'Carbohydrate',173989),(51365,2,8893,27205,'fat',NULL,0.0431900000,'Fat',173990),(51366,1,8893,27205,'protein',NULL,0.6787000000,'Protein',173991),(51367,18,8893,27205,'sugars',NULL,0.1048900000,'Sugars',NULL),(51368,119,8894,27379,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51369,91,8894,27379,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51370,3,8894,27379,'carbohydrate',NULL,2.3515500000,'Carbohydrate',174007),(51371,2,8894,27379,'fat',NULL,0.0000000000,'Fat',174008),(51372,1,8894,27379,'protein',NULL,0.0359800000,'Protein',174009),(51373,18,8894,27379,'sugars',NULL,0.0000000000,'Sugars',NULL),(51374,1,8895,49067,'protein',NULL,0.2338700000,'Protein',174023),(51375,2,8895,49067,'fat',NULL,0.0359800000,'Fat',174024),(51376,3,8895,49067,'carbohydrate',NULL,2.0791300000,'Carbohydrate',174025),(51377,18,8895,49067,'sugars',NULL,0.0154200000,'Sugars',NULL),(51378,91,8895,49067,'fatty_acids_saturated',NULL,0.0113080000,'Fatty acids, total saturated',NULL),(51379,119,8895,49067,'fatty_acids_polyunsaturated',NULL,0.0061680000,'Fatty acids, total polyunsaturated',NULL),(51380,1,8896,1671,'protein',NULL,0.1256000000,'Protein',174043),(51381,2,8896,1671,'fat',NULL,0.0951000000,'Fat',174044),(51382,3,8896,1671,'carbohydrate',NULL,0.0072000000,'Carbohydrate',174045),(51383,18,8896,1671,'sugars',NULL,0.0037000000,'Sugars',NULL),(51384,91,8896,1671,'fatty_acids_saturated',NULL,0.0312600000,'Fatty acids, total saturated',NULL),(51385,119,8896,1671,'fatty_acids_polyunsaturated',NULL,0.0191100000,'Fatty acids, total polyunsaturated',NULL),(51386,1,8897,50350,'protein',NULL,0.0000000000,'Protein',174063),(51387,2,8897,50350,'fat',NULL,0.0000000000,'Fat',174064),(51388,3,8897,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174065),(51389,18,8897,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(51390,91,8897,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51391,119,8897,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51392,18,8898,7377,'sugars',NULL,0.0000000000,'Sugars',NULL),(51393,1,8898,7377,'protein',NULL,0.0161760000,'Protein',174083),(51394,2,8898,7377,'fat',NULL,0.0030440000,'Fat',174084),(51395,3,8898,7377,'carbohydrate',NULL,0.0164880000,'Carbohydrate',174085),(51396,91,8898,7377,'fatty_acids_saturated',NULL,0.0004004000,'Fatty acids, total saturated',NULL),(51397,119,8898,7377,'fatty_acids_polyunsaturated',NULL,0.0000068000,'Fatty acids, total polyunsaturated',NULL),(51398,2,8899,341855,'fat',NULL,16.2000000000,'Fat',174107),(51399,3,8899,341855,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174108),(51400,91,8899,341855,'fatty_acids_saturated',NULL,5.5500000000,'Fatty acids, total saturated',NULL),(51401,1,8899,341855,'protein',NULL,3.0000000000,'Protein',174109),(51402,3,8900,205483,'carbohydrate',NULL,10.6166193277,'Carbohydrate',174117),(51403,1,8900,205483,'protein',NULL,2.2879563025,'Protein',174118),(51404,2,8900,205483,'fat',NULL,10.4346957983,'Fat',174119),(51405,18,8900,205483,'sugars',NULL,8.9145806723,'Sugars',NULL),(51406,91,8900,205483,'fatty_acids_saturated',NULL,5.8811967227,'Fatty acids, total saturated',NULL),(51407,119,8900,205483,'fatty_acids_polyunsaturated',NULL,0.5167434454,'Fatty acids, total polyunsaturated',NULL),(51408,3,8901,205483,'carbohydrate',NULL,10.6166193277,'Carbohydrate',174117),(51409,1,8901,205483,'protein',NULL,2.2879563025,'Protein',174118),(51410,2,8901,205483,'fat',NULL,10.4346957983,'Fat',174119),(51411,18,8901,205483,'sugars',NULL,8.9145806723,'Sugars',NULL),(51412,91,8901,205483,'fatty_acids_saturated',NULL,5.8811967227,'Fatty acids, total saturated',NULL),(51413,119,8901,205483,'fatty_acids_polyunsaturated',NULL,0.5167434454,'Fatty acids, total polyunsaturated',NULL),(51414,2,8902,7638,'fat',NULL,16.5000000000,'Fat',174141),(51415,1,8902,7638,'protein',NULL,5.2500000000,'Protein',174142),(51416,3,8902,7638,'carbohydrate',NULL,35.4000000000,'Carbohydrate',174143),(51417,18,8902,7638,'sugars',NULL,31.8300000000,'Sugars',NULL),(51418,91,8902,7638,'fatty_acids_saturated',NULL,10.1850000000,'Fatty acids, total saturated',NULL),(51419,119,8902,7638,'fatty_acids_polyunsaturated',NULL,0.6780000000,'Fatty acids, total polyunsaturated',NULL),(51420,2,8903,7638,'fat',NULL,16.5000000000,'Fat',174141),(51421,1,8903,7638,'protein',NULL,5.2500000000,'Protein',174142),(51422,3,8903,7638,'carbohydrate',NULL,35.4000000000,'Carbohydrate',174143),(51423,18,8903,7638,'sugars',NULL,31.8300000000,'Sugars',NULL),(51424,91,8903,7638,'fatty_acids_saturated',NULL,10.1850000000,'Fatty acids, total saturated',NULL),(51425,119,8903,7638,'fatty_acids_polyunsaturated',NULL,0.6780000000,'Fatty acids, total polyunsaturated',NULL),(51426,2,8904,211413,'fat',NULL,2.7980393636,'Fat',174166),(51427,18,8904,211413,'sugars',NULL,1.6857030909,'Sugars',NULL),(51428,1,8904,211413,'protein',NULL,0.9764548182,'Protein',174167),(51429,3,8904,211413,'carbohydrate',NULL,5.3881392727,'Carbohydrate',174168),(51430,91,8904,211413,'fatty_acids_saturated',NULL,1.7313227273,'Fatty acids, total saturated',NULL),(51431,119,8904,211413,'fatty_acids_polyunsaturated',NULL,0.0878181818,'Fatty acids, total polyunsaturated',NULL),(51432,2,8905,211413,'fat',NULL,2.7980393636,'Fat',174166),(51433,18,8905,211413,'sugars',NULL,1.6857030909,'Sugars',NULL),(51434,1,8905,211413,'protein',NULL,0.9764548182,'Protein',174167),(51435,3,8905,211413,'carbohydrate',NULL,5.3881392727,'Carbohydrate',174168),(51436,91,8905,211413,'fatty_acids_saturated',NULL,1.7313227273,'Fatty acids, total saturated',NULL),(51437,119,8905,211413,'fatty_acids_polyunsaturated',NULL,0.0878181818,'Fatty acids, total polyunsaturated',NULL),(51438,1,8906,50537,'protein',NULL,0.6000000000,'Protein',174190),(51439,2,8906,50537,'fat',NULL,0.5000000000,'Fat',174191),(51440,3,8906,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',174192),(51441,18,8906,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(51442,91,8906,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(51443,119,8906,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(51444,1,8907,50537,'protein',NULL,0.6000000000,'Protein',174190),(51445,2,8907,50537,'fat',NULL,0.5000000000,'Fat',174191),(51446,3,8907,50537,'carbohydrate',NULL,6.1000000000,'Carbohydrate',174192),(51447,18,8907,50537,'sugars',NULL,6.1000000000,'Sugars',NULL),(51448,91,8907,50537,'fatty_acids_saturated',NULL,0.0400000000,'Fatty acids, total saturated',NULL),(51449,119,8907,50537,'fatty_acids_polyunsaturated',NULL,0.2900000000,'Fatty acids, total polyunsaturated',NULL),(51450,91,8908,202902,'fatty_acids_saturated',NULL,4.4540124286,'Fatty acids, total saturated',NULL),(51451,2,8908,202902,'fat',NULL,8.0458363429,'Fat',174215),(51452,18,8908,202902,'sugars',NULL,9.1283412000,'Sugars',NULL),(51453,3,8908,202902,'carbohydrate',NULL,12.6684223429,'Carbohydrate',174216),(51454,1,8908,202902,'protein',NULL,1.9025770857,'Protein',174217),(51455,119,8908,202902,'fatty_acids_polyunsaturated',NULL,0.3492155714,'Fatty acids, total polyunsaturated',NULL),(51456,91,8909,202902,'fatty_acids_saturated',NULL,4.4540124286,'Fatty acids, total saturated',NULL),(51457,2,8909,202902,'fat',NULL,8.0458363429,'Fat',174215),(51458,18,8909,202902,'sugars',NULL,9.1283412000,'Sugars',NULL),(51459,3,8909,202902,'carbohydrate',NULL,12.6684223429,'Carbohydrate',174216),(51460,1,8909,202902,'protein',NULL,1.9025770857,'Protein',174217),(51461,119,8909,202902,'fatty_acids_polyunsaturated',NULL,0.3492155714,'Fatty acids, total polyunsaturated',NULL),(51462,1,8910,49573,'protein',NULL,1.2580000000,'Protein',174239),(51463,2,8910,49573,'fat',NULL,1.3320000000,'Fat',174240),(51464,3,8910,49573,'carbohydrate',NULL,1.7020000000,'Carbohydrate',174241),(51465,18,8910,49573,'sugars',NULL,1.7020000000,'Sugars',NULL),(51466,91,8910,49573,'fatty_acids_saturated',NULL,0.8473000000,'Fatty acids, total saturated',NULL),(51467,119,8910,49573,'fatty_acids_polyunsaturated',NULL,0.0333000000,'Fatty acids, total polyunsaturated',NULL),(51468,1,8911,50265,'protein',NULL,0.5040000000,'Protein',174259),(51469,2,8911,50265,'fat',NULL,0.1260000000,'Fat',174260),(51470,3,8911,50265,'carbohydrate',NULL,4.7700000000,'Carbohydrate',174261),(51471,18,8911,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(51472,91,8911,50265,'fatty_acids_saturated',NULL,0.0288000000,'Fatty acids, total saturated',NULL),(51473,119,8911,50265,'fatty_acids_polyunsaturated',NULL,0.0486000000,'Fatty acids, total polyunsaturated',NULL),(51474,1,8912,48780,'protein',NULL,0.3300000000,'Protein',174279),(51475,2,8912,48780,'fat',NULL,1.9100000000,'Fat',174280),(51476,3,8912,48780,'carbohydrate',NULL,0.2200000000,'Carbohydrate',174281),(51477,18,8912,48780,'sugars',NULL,0.2200000000,'Sugars',NULL),(51478,91,8912,48780,'fatty_acids_saturated',NULL,1.2150000000,'Fatty acids, total saturated',NULL),(51479,119,8912,48780,'fatty_acids_polyunsaturated',NULL,0.0630000000,'Fatty acids, total polyunsaturated',NULL),(51480,1,8913,237213,'protein',NULL,1.0400000000,'Protein',174299),(51481,3,8913,237213,'carbohydrate',NULL,2.6900000000,'Carbohydrate',174300),(51482,2,8913,237213,'fat',NULL,4.6300000000,'Fat',174301),(51483,18,8913,237213,'sugars',NULL,1.7900000000,'Sugars',NULL),(51484,91,8913,237213,'fatty_acids_saturated',NULL,2.8700000000,'Fatty acids, total saturated',NULL),(51485,119,8913,237213,'fatty_acids_polyunsaturated',NULL,0.1460000000,'Fatty acids, total polyunsaturated',NULL),(51486,1,8914,48655,'protein',NULL,0.6400000000,'Protein',174318),(51487,2,8914,48655,'fat',NULL,2.4720000000,'Fat',174319),(51488,3,8914,48655,'carbohydrate',NULL,4.6640000000,'Carbohydrate',174320),(51489,18,8914,48655,'sugars',NULL,4.6640000000,'Sugars',NULL),(51490,91,8914,48655,'fatty_acids_saturated',NULL,1.4720000000,'Fatty acids, total saturated',NULL),(51491,119,8914,48655,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(51492,1,8915,50548,'protein',NULL,0.0000000000,'Protein',174337),(51493,2,8915,50548,'fat',NULL,0.0000000000,'Fat',174338),(51494,3,8915,50548,'carbohydrate',NULL,4.7250000000,'Carbohydrate',174339),(51495,18,8915,50548,'sugars',NULL,4.7250000000,'Sugars',NULL),(51496,91,8915,50548,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51497,119,8915,50548,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51498,1,8916,48381,'protein',NULL,0.0168000000,'Protein',174357),(51499,2,8916,48381,'fat',NULL,2.3016000000,'Fat',174358),(51500,3,8916,48381,'carbohydrate',NULL,0.0168000000,'Carbohydrate',174359),(51501,18,8916,48381,'sugars',NULL,0.0168000000,'Sugars',NULL),(51502,91,8916,48381,'fatty_acids_saturated',NULL,1.4585200000,'Fatty acids, total saturated',NULL),(51503,119,8916,48381,'fatty_acids_polyunsaturated',NULL,0.0792400000,'Fatty acids, total polyunsaturated',NULL),(51504,1,8917,7830,'protein',NULL,0.0000000000,'Protein',174377),(51505,2,8917,7830,'fat',NULL,0.0000000000,'Fat',174378),(51506,3,8917,7830,'carbohydrate',NULL,2.2847330000,'Carbohydrate',174379),(51507,18,8917,7830,'sugars',NULL,2.2398490000,'Sugars',NULL),(51508,91,8917,7830,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51509,119,8917,7830,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51510,1,8918,48381,'protein',NULL,0.0060000000,'Protein',174397),(51511,2,8918,48381,'fat',NULL,0.8220000000,'Fat',174398),(51512,3,8918,48381,'carbohydrate',NULL,0.0060000000,'Carbohydrate',174399),(51513,18,8918,48381,'sugars',NULL,0.0060000000,'Sugars',NULL),(51514,91,8918,48381,'fatty_acids_saturated',NULL,0.5209000000,'Fatty acids, total saturated',NULL),(51515,119,8918,48381,'fatty_acids_polyunsaturated',NULL,0.0283000000,'Fatty acids, total polyunsaturated',NULL),(51516,1,8919,50350,'protein',NULL,0.0000000000,'Protein',174417),(51517,2,8919,50350,'fat',NULL,0.0000000000,'Fat',174418),(51518,3,8919,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174419),(51519,18,8919,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(51520,91,8919,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51521,119,8919,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51522,2,8920,1850,'fat',NULL,0.0000000000,'Fat',174437),(51523,91,8920,1850,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51524,1,8920,1850,'protein',NULL,0.0245000000,'Protein',174438),(51525,3,8920,1850,'carbohydrate',NULL,0.8515000000,'Carbohydrate',174439),(51526,18,8920,1850,'sugars',NULL,0.7475000000,'Sugars',NULL),(51527,1,8921,50350,'protein',NULL,0.0000000000,'Protein',174450),(51528,2,8921,50350,'fat',NULL,0.0000000000,'Fat',174451),(51529,3,8921,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174452),(51530,18,8921,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(51531,91,8921,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51532,119,8921,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51533,1,8922,1674,'protein',NULL,1.5530000000,'Protein',174470),(51534,2,8922,1674,'fat',NULL,2.5600000000,'Fat',174471),(51535,3,8922,1674,'carbohydrate',NULL,0.0810000000,'Carbohydrate',174472),(51536,18,8922,1674,'sugars',NULL,0.0160000000,'Sugars',NULL),(51537,91,8922,1674,'fatty_acids_saturated',NULL,0.8615000000,'Fatty acids, total saturated',NULL),(51538,119,8922,1674,'fatty_acids_polyunsaturated',NULL,0.4827000000,'Fatty acids, total polyunsaturated',NULL),(51539,1,8923,49573,'protein',NULL,1.2580000000,'Protein',174239),(51540,2,8923,49573,'fat',NULL,1.3320000000,'Fat',174240),(51541,3,8923,49573,'carbohydrate',NULL,1.7020000000,'Carbohydrate',174241),(51542,18,8923,49573,'sugars',NULL,1.7020000000,'Sugars',NULL),(51543,91,8923,49573,'fatty_acids_saturated',NULL,0.8473000000,'Fatty acids, total saturated',NULL),(51544,119,8923,49573,'fatty_acids_polyunsaturated',NULL,0.0333000000,'Fatty acids, total polyunsaturated',NULL),(51545,1,8924,50265,'protein',NULL,0.5040000000,'Protein',174259),(51546,2,8924,50265,'fat',NULL,0.1260000000,'Fat',174260),(51547,3,8924,50265,'carbohydrate',NULL,4.7700000000,'Carbohydrate',174261),(51548,18,8924,50265,'sugars',NULL,0.0000000000,'Sugars',NULL),(51549,91,8924,50265,'fatty_acids_saturated',NULL,0.0288000000,'Fatty acids, total saturated',NULL),(51550,119,8924,50265,'fatty_acids_polyunsaturated',NULL,0.0486000000,'Fatty acids, total polyunsaturated',NULL),(51551,1,8925,48780,'protein',NULL,0.3300000000,'Protein',174279),(51552,2,8925,48780,'fat',NULL,1.9100000000,'Fat',174280),(51553,3,8925,48780,'carbohydrate',NULL,0.2200000000,'Carbohydrate',174281),(51554,18,8925,48780,'sugars',NULL,0.2200000000,'Sugars',NULL),(51555,91,8925,48780,'fatty_acids_saturated',NULL,1.2150000000,'Fatty acids, total saturated',NULL),(51556,119,8925,48780,'fatty_acids_polyunsaturated',NULL,0.0630000000,'Fatty acids, total polyunsaturated',NULL),(51557,1,8926,237213,'protein',NULL,1.0400000000,'Protein',174299),(51558,3,8926,237213,'carbohydrate',NULL,2.6900000000,'Carbohydrate',174300),(51559,2,8926,237213,'fat',NULL,4.6300000000,'Fat',174301),(51560,18,8926,237213,'sugars',NULL,1.7900000000,'Sugars',NULL),(51561,91,8926,237213,'fatty_acids_saturated',NULL,2.8700000000,'Fatty acids, total saturated',NULL),(51562,119,8926,237213,'fatty_acids_polyunsaturated',NULL,0.1460000000,'Fatty acids, total polyunsaturated',NULL),(51563,1,8927,48655,'protein',NULL,0.6400000000,'Protein',174318),(51564,2,8927,48655,'fat',NULL,2.4720000000,'Fat',174319),(51565,3,8927,48655,'carbohydrate',NULL,4.6640000000,'Carbohydrate',174320),(51566,18,8927,48655,'sugars',NULL,4.6640000000,'Sugars',NULL),(51567,91,8927,48655,'fatty_acids_saturated',NULL,1.4720000000,'Fatty acids, total saturated',NULL),(51568,119,8927,48655,'fatty_acids_polyunsaturated',NULL,0.0880000000,'Fatty acids, total polyunsaturated',NULL),(51569,1,8928,50548,'protein',NULL,0.0000000000,'Protein',174337),(51570,2,8928,50548,'fat',NULL,0.0000000000,'Fat',174338),(51571,3,8928,50548,'carbohydrate',NULL,4.7250000000,'Carbohydrate',174339),(51572,18,8928,50548,'sugars',NULL,4.7250000000,'Sugars',NULL),(51573,91,8928,50548,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51574,119,8928,50548,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51575,1,8929,48381,'protein',NULL,0.0168000000,'Protein',174357),(51576,2,8929,48381,'fat',NULL,2.3016000000,'Fat',174358),(51577,3,8929,48381,'carbohydrate',NULL,0.0168000000,'Carbohydrate',174359),(51578,18,8929,48381,'sugars',NULL,0.0168000000,'Sugars',NULL),(51579,91,8929,48381,'fatty_acids_saturated',NULL,1.4585200000,'Fatty acids, total saturated',NULL),(51580,119,8929,48381,'fatty_acids_polyunsaturated',NULL,0.0792400000,'Fatty acids, total polyunsaturated',NULL),(51581,1,8930,7830,'protein',NULL,0.0000000000,'Protein',174377),(51582,2,8930,7830,'fat',NULL,0.0000000000,'Fat',174378),(51583,3,8930,7830,'carbohydrate',NULL,2.2847330000,'Carbohydrate',174379),(51584,18,8930,7830,'sugars',NULL,2.2398490000,'Sugars',NULL),(51585,91,8930,7830,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51586,119,8930,7830,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51587,1,8931,48381,'protein',NULL,0.0060000000,'Protein',174397),(51588,2,8931,48381,'fat',NULL,0.8220000000,'Fat',174398),(51589,3,8931,48381,'carbohydrate',NULL,0.0060000000,'Carbohydrate',174399),(51590,18,8931,48381,'sugars',NULL,0.0060000000,'Sugars',NULL),(51591,91,8931,48381,'fatty_acids_saturated',NULL,0.5209000000,'Fatty acids, total saturated',NULL),(51592,119,8931,48381,'fatty_acids_polyunsaturated',NULL,0.0283000000,'Fatty acids, total polyunsaturated',NULL),(51593,1,8932,50350,'protein',NULL,0.0000000000,'Protein',174417),(51594,2,8932,50350,'fat',NULL,0.0000000000,'Fat',174418),(51595,3,8932,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174419),(51596,18,8932,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(51597,91,8932,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51598,119,8932,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51599,2,8933,1850,'fat',NULL,0.0000000000,'Fat',174437),(51600,91,8933,1850,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51601,1,8933,1850,'protein',NULL,0.0245000000,'Protein',174438),(51602,3,8933,1850,'carbohydrate',NULL,0.8515000000,'Carbohydrate',174439),(51603,18,8933,1850,'sugars',NULL,0.7475000000,'Sugars',NULL),(51604,1,8934,50350,'protein',NULL,0.0000000000,'Protein',174450),(51605,2,8934,50350,'fat',NULL,0.0000000000,'Fat',174451),(51606,3,8934,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174452),(51607,18,8934,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(51608,91,8934,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51609,119,8934,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51610,1,8935,1674,'protein',NULL,1.5530000000,'Protein',174470),(51611,2,8935,1674,'fat',NULL,2.5600000000,'Fat',174471),(51612,3,8935,1674,'carbohydrate',NULL,0.0810000000,'Carbohydrate',174472),(51613,18,8935,1674,'sugars',NULL,0.0160000000,'Sugars',NULL),(51614,91,8935,1674,'fatty_acids_saturated',NULL,0.8615000000,'Fatty acids, total saturated',NULL),(51615,119,8935,1674,'fatty_acids_polyunsaturated',NULL,0.4827000000,'Fatty acids, total polyunsaturated',NULL),(51616,1,8936,435997,'protein',NULL,2.3265456801,'Protein',174496),(51617,2,8936,435997,'fat',NULL,11.3866943470,'Fat',174497),(51618,3,8936,435997,'carbohydrate',NULL,11.6226351859,'Carbohydrate',174498),(51619,18,8936,435997,'sugars',NULL,9.7278201113,'Sugars',NULL),(51620,91,8936,435997,'fatty_acids_saturated',NULL,6.4479761088,'Fatty acids, total saturated',NULL),(51621,119,8936,435997,'fatty_acids_polyunsaturated',NULL,0.6610998985,'Fatty acids, total polyunsaturated',NULL),(51622,1,8937,435997,'protein',NULL,2.3265456801,'Protein',174496),(51623,2,8937,435997,'fat',NULL,11.3866943470,'Fat',174497),(51624,3,8937,435997,'carbohydrate',NULL,11.6226351859,'Carbohydrate',174498),(51625,18,8937,435997,'sugars',NULL,9.7278201113,'Sugars',NULL),(51626,91,8937,435997,'fatty_acids_saturated',NULL,6.4479761088,'Fatty acids, total saturated',NULL),(51627,119,8937,435997,'fatty_acids_polyunsaturated',NULL,0.6610998985,'Fatty acids, total polyunsaturated',NULL),(51628,1,8938,3731,'protein',NULL,0.1350000000,'Protein',174520),(51629,2,8938,3731,'fat',NULL,0.0650000000,'Fat',174521),(51630,3,8938,3731,'carbohydrate',NULL,6.3800000000,'Carbohydrate',174522),(51631,18,8938,3731,'sugars',NULL,5.0500000000,'Sugars',NULL),(51632,91,8938,3731,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(51633,119,8938,3731,'fatty_acids_polyunsaturated',NULL,0.0185000000,'Fatty acids, total polyunsaturated',NULL),(51634,1,8939,50545,'protein',NULL,0.0030000000,'Protein',174540),(51635,2,8939,50545,'fat',NULL,0.0000000000,'Fat',174541),(51636,3,8939,50545,'carbohydrate',NULL,3.0390000000,'Carbohydrate',174542),(51637,18,8939,50545,'sugars',NULL,3.0390000000,'Sugars',NULL),(51638,91,8939,50545,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51639,119,8939,50545,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51640,1,8940,49135,'protein',NULL,0.0175000000,'Protein',174560),(51641,2,8940,49135,'fat',NULL,0.0050000000,'Fat',174561),(51642,3,8940,49135,'carbohydrate',NULL,0.4025000000,'Carbohydrate',174562),(51643,18,8940,49135,'sugars',NULL,0.4025000000,'Sugars',NULL),(51644,91,8940,49135,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(51645,119,8940,49135,'fatty_acids_polyunsaturated',NULL,0.0015000000,'Fatty acids, total polyunsaturated',NULL),(51646,119,8941,27529,'fatty_acids_polyunsaturated',NULL,0.1509750000,'Fatty acids, total polyunsaturated',NULL),(51647,91,8941,27529,'fatty_acids_saturated',NULL,0.0551250000,'Fatty acids, total saturated',NULL),(51648,3,8941,27529,'carbohydrate',NULL,0.0375000000,'Carbohydrate',174580),(51649,2,8941,27529,'fat',NULL,0.3585000000,'Fat',174581),(51650,1,8941,27529,'protein',NULL,0.2220000000,'Protein',174582),(51651,18,8941,27529,'sugars',NULL,0.0375000000,'Sugars',NULL),(51652,1,8942,50350,'protein',NULL,0.0000000000,'Protein',174598),(51653,2,8942,50350,'fat',NULL,0.0000000000,'Fat',174599),(51654,3,8942,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174600),(51655,18,8942,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(51656,91,8942,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51657,119,8942,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51658,1,8943,237183,'protein',NULL,0.0000300000,'Protein',174618),(51659,3,8943,237183,'carbohydrate',NULL,0.0297000000,'Carbohydrate',174619),(51660,2,8943,237183,'fat',NULL,0.0000990000,'Fat',174620),(51661,18,8943,237183,'sugars',NULL,0.0291600000,'Sugars',NULL),(51662,91,8943,237183,'fatty_acids_saturated',NULL,0.0000159000,'Fatty acids, total saturated',NULL),(51663,119,8943,237183,'fatty_acids_polyunsaturated',NULL,0.0000030000,'Fatty acids, total polyunsaturated',NULL),(51664,1,8944,7830,'protein',NULL,0.0000000000,'Protein',174625),(51665,2,8944,7830,'fat',NULL,0.0000000000,'Fat',174626),(51666,3,8944,7830,'carbohydrate',NULL,3.8910300000,'Carbohydrate',174627),(51667,18,8944,7830,'sugars',NULL,3.8145900000,'Sugars',NULL),(51668,91,8944,7830,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51669,119,8944,7830,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51670,1,8945,1674,'protein',NULL,0.2702220000,'Protein',174645),(51671,2,8945,1674,'fat',NULL,0.4454400000,'Fat',174646),(51672,3,8945,1674,'carbohydrate',NULL,0.0140940000,'Carbohydrate',174647),(51673,18,8945,1674,'sugars',NULL,0.0027840000,'Sugars',NULL),(51674,91,8945,1674,'fatty_acids_saturated',NULL,0.1499010000,'Fatty acids, total saturated',NULL),(51675,119,8945,1674,'fatty_acids_polyunsaturated',NULL,0.0839898000,'Fatty acids, total polyunsaturated',NULL),(51676,1,8946,1560,'protein',NULL,0.0510000000,'Protein',174665),(51677,2,8946,1560,'fat',NULL,4.8666000000,'Fat',174666),(51678,3,8946,1560,'carbohydrate',NULL,0.0036000000,'Carbohydrate',174667),(51679,18,8946,1560,'sugars',NULL,0.0036000000,'Sugars',NULL),(51680,91,8946,1560,'fatty_acids_saturated',NULL,3.0820800000,'Fatty acids, total saturated',NULL),(51681,119,8946,1560,'fatty_acids_polyunsaturated',NULL,0.1825800000,'Fatty acids, total polyunsaturated',NULL),(51682,1,8947,48381,'protein',NULL,0.0360000000,'Protein',174685),(51683,2,8947,48381,'fat',NULL,4.9320000000,'Fat',174686),(51684,3,8947,48381,'carbohydrate',NULL,0.0360000000,'Carbohydrate',174687),(51685,18,8947,48381,'sugars',NULL,0.0360000000,'Sugars',NULL),(51686,91,8947,48381,'fatty_acids_saturated',NULL,3.1254000000,'Fatty acids, total saturated',NULL),(51687,119,8947,48381,'fatty_acids_polyunsaturated',NULL,0.1698000000,'Fatty acids, total polyunsaturated',NULL),(51688,119,8948,27205,'fatty_acids_polyunsaturated',NULL,0.0428710000,'Fatty acids, total polyunsaturated',NULL),(51689,91,8948,27205,'fatty_acids_saturated',NULL,0.0159520000,'Fatty acids, total saturated',NULL),(51690,3,8948,27205,'carbohydrate',NULL,7.7766000000,'Carbohydrate',174705),(51691,2,8948,27205,'fat',NULL,0.0697900000,'Fat',174706),(51692,1,8948,27205,'protein',NULL,1.0967000000,'Protein',174707),(51693,18,8948,27205,'sugars',NULL,0.1694900000,'Sugars',NULL),(51694,2,8949,436022,'fat',NULL,0.0000000000,'Fat',174723),(51695,3,8949,436022,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174724),(51696,1,8949,436022,'protein',NULL,0.0000000000,'Protein',174725),(51697,2,8950,436023,'fat',NULL,0.0000000000,'Fat',174727),(51698,3,8950,436023,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174728),(51699,1,8950,436023,'protein',NULL,0.0000000000,'Protein',174729),(51700,119,8951,27181,'fatty_acids_polyunsaturated',NULL,0.0671000000,'Fatty acids, total polyunsaturated',NULL),(51701,91,8951,27181,'fatty_acids_saturated',NULL,0.0253000000,'Fatty acids, total saturated',NULL),(51702,3,8951,27181,'carbohydrate',NULL,8.4590000000,'Carbohydrate',174731),(51703,2,8951,27181,'fat',NULL,0.1100000000,'Fat',174732),(51704,1,8951,27181,'protein',NULL,1.2650000000,'Protein',174733),(51705,18,8951,27181,'sugars',NULL,0.1980000000,'Sugars',NULL),(51706,1,8952,48381,'protein',NULL,0.0375000000,'Protein',174749),(51707,2,8952,48381,'fat',NULL,5.1375000000,'Fat',174750),(51708,3,8952,48381,'carbohydrate',NULL,0.0375000000,'Carbohydrate',174751),(51709,18,8952,48381,'sugars',NULL,0.0375000000,'Sugars',NULL),(51710,91,8952,48381,'fatty_acids_saturated',NULL,3.2556250000,'Fatty acids, total saturated',NULL),(51711,119,8952,48381,'fatty_acids_polyunsaturated',NULL,0.1768750000,'Fatty acids, total polyunsaturated',NULL),(51712,1,8953,50545,'protein',NULL,0.0046800000,'Protein',174769),(51713,2,8953,50545,'fat',NULL,0.0000000000,'Fat',174770),(51714,3,8953,50545,'carbohydrate',NULL,4.7408400000,'Carbohydrate',174771),(51715,18,8953,50545,'sugars',NULL,4.7408400000,'Sugars',NULL),(51716,91,8953,50545,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51717,119,8953,50545,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51718,1,8954,237700,'protein',NULL,0.0077400000,'Protein',174789),(51719,3,8954,237700,'carbohydrate',NULL,0.0550000000,'Carbohydrate',174790),(51720,2,8954,237700,'fat',NULL,0.0024400000,'Fat',174791),(51721,18,8954,237700,'sugars',NULL,0.0043400000,'Sugars',NULL),(51722,91,8954,237700,'fatty_acids_saturated',NULL,0.0008800000,'Fatty acids, total saturated',NULL),(51723,119,8954,237700,'fatty_acids_polyunsaturated',NULL,0.0001540000,'Fatty acids, total polyunsaturated',NULL),(51724,2,8955,7638,'fat',NULL,5.5000000000,'Fat',174808),(51725,1,8955,7638,'protein',NULL,1.7500000000,'Protein',174809),(51726,3,8955,7638,'carbohydrate',NULL,11.8000000000,'Carbohydrate',174810),(51727,18,8955,7638,'sugars',NULL,10.6100000000,'Sugars',NULL),(51728,91,8955,7638,'fatty_acids_saturated',NULL,3.3950000000,'Fatty acids, total saturated',NULL),(51729,119,8955,7638,'fatty_acids_polyunsaturated',NULL,0.2260000000,'Fatty acids, total polyunsaturated',NULL),(51730,1,8956,3731,'protein',NULL,0.1350000000,'Protein',174520),(51731,2,8956,3731,'fat',NULL,0.0650000000,'Fat',174521),(51732,3,8956,3731,'carbohydrate',NULL,6.3800000000,'Carbohydrate',174522),(51733,18,8956,3731,'sugars',NULL,5.0500000000,'Sugars',NULL),(51734,91,8956,3731,'fatty_acids_saturated',NULL,0.0105000000,'Fatty acids, total saturated',NULL),(51735,119,8956,3731,'fatty_acids_polyunsaturated',NULL,0.0185000000,'Fatty acids, total polyunsaturated',NULL),(51736,1,8957,50545,'protein',NULL,0.0030000000,'Protein',174540),(51737,2,8957,50545,'fat',NULL,0.0000000000,'Fat',174541),(51738,3,8957,50545,'carbohydrate',NULL,3.0390000000,'Carbohydrate',174542),(51739,18,8957,50545,'sugars',NULL,3.0390000000,'Sugars',NULL),(51740,91,8957,50545,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51741,119,8957,50545,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51742,1,8958,49135,'protein',NULL,0.0175000000,'Protein',174560),(51743,2,8958,49135,'fat',NULL,0.0050000000,'Fat',174561),(51744,3,8958,49135,'carbohydrate',NULL,0.4025000000,'Carbohydrate',174562),(51745,18,8958,49135,'sugars',NULL,0.4025000000,'Sugars',NULL),(51746,91,8958,49135,'fatty_acids_saturated',NULL,0.0015000000,'Fatty acids, total saturated',NULL),(51747,119,8958,49135,'fatty_acids_polyunsaturated',NULL,0.0015000000,'Fatty acids, total polyunsaturated',NULL),(51748,119,8959,27529,'fatty_acids_polyunsaturated',NULL,0.1509750000,'Fatty acids, total polyunsaturated',NULL),(51749,91,8959,27529,'fatty_acids_saturated',NULL,0.0551250000,'Fatty acids, total saturated',NULL),(51750,3,8959,27529,'carbohydrate',NULL,0.0375000000,'Carbohydrate',174580),(51751,2,8959,27529,'fat',NULL,0.3585000000,'Fat',174581),(51752,1,8959,27529,'protein',NULL,0.2220000000,'Protein',174582),(51753,18,8959,27529,'sugars',NULL,0.0375000000,'Sugars',NULL),(51754,1,8960,50350,'protein',NULL,0.0000000000,'Protein',174598),(51755,2,8960,50350,'fat',NULL,0.0000000000,'Fat',174599),(51756,3,8960,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174600),(51757,18,8960,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(51758,91,8960,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51759,119,8960,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51760,1,8961,237183,'protein',NULL,0.0000300000,'Protein',174618),(51761,3,8961,237183,'carbohydrate',NULL,0.0297000000,'Carbohydrate',174619),(51762,2,8961,237183,'fat',NULL,0.0000990000,'Fat',174620),(51763,18,8961,237183,'sugars',NULL,0.0291600000,'Sugars',NULL),(51764,91,8961,237183,'fatty_acids_saturated',NULL,0.0000159000,'Fatty acids, total saturated',NULL),(51765,119,8961,237183,'fatty_acids_polyunsaturated',NULL,0.0000030000,'Fatty acids, total polyunsaturated',NULL),(51766,1,8962,7830,'protein',NULL,0.0000000000,'Protein',174625),(51767,2,8962,7830,'fat',NULL,0.0000000000,'Fat',174626),(51768,3,8962,7830,'carbohydrate',NULL,3.8910300000,'Carbohydrate',174627),(51769,18,8962,7830,'sugars',NULL,3.8145900000,'Sugars',NULL),(51770,91,8962,7830,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51771,119,8962,7830,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51772,1,8963,1674,'protein',NULL,0.2702220000,'Protein',174645),(51773,2,8963,1674,'fat',NULL,0.4454400000,'Fat',174646),(51774,3,8963,1674,'carbohydrate',NULL,0.0140940000,'Carbohydrate',174647),(51775,18,8963,1674,'sugars',NULL,0.0027840000,'Sugars',NULL),(51776,91,8963,1674,'fatty_acids_saturated',NULL,0.1499010000,'Fatty acids, total saturated',NULL),(51777,119,8963,1674,'fatty_acids_polyunsaturated',NULL,0.0839898000,'Fatty acids, total polyunsaturated',NULL),(51778,1,8964,1560,'protein',NULL,0.0510000000,'Protein',174665),(51779,2,8964,1560,'fat',NULL,4.8666000000,'Fat',174666),(51780,3,8964,1560,'carbohydrate',NULL,0.0036000000,'Carbohydrate',174667),(51781,18,8964,1560,'sugars',NULL,0.0036000000,'Sugars',NULL),(51782,91,8964,1560,'fatty_acids_saturated',NULL,3.0820800000,'Fatty acids, total saturated',NULL),(51783,119,8964,1560,'fatty_acids_polyunsaturated',NULL,0.1825800000,'Fatty acids, total polyunsaturated',NULL),(51784,1,8965,48381,'protein',NULL,0.0360000000,'Protein',174685),(51785,2,8965,48381,'fat',NULL,4.9320000000,'Fat',174686),(51786,3,8965,48381,'carbohydrate',NULL,0.0360000000,'Carbohydrate',174687),(51787,18,8965,48381,'sugars',NULL,0.0360000000,'Sugars',NULL),(51788,91,8965,48381,'fatty_acids_saturated',NULL,3.1254000000,'Fatty acids, total saturated',NULL),(51789,119,8965,48381,'fatty_acids_polyunsaturated',NULL,0.1698000000,'Fatty acids, total polyunsaturated',NULL),(51790,119,8966,27205,'fatty_acids_polyunsaturated',NULL,0.0428710000,'Fatty acids, total polyunsaturated',NULL),(51791,91,8966,27205,'fatty_acids_saturated',NULL,0.0159520000,'Fatty acids, total saturated',NULL),(51792,3,8966,27205,'carbohydrate',NULL,7.7766000000,'Carbohydrate',174705),(51793,2,8966,27205,'fat',NULL,0.0697900000,'Fat',174706),(51794,1,8966,27205,'protein',NULL,1.0967000000,'Protein',174707),(51795,18,8966,27205,'sugars',NULL,0.1694900000,'Sugars',NULL),(51796,2,8967,436022,'fat',NULL,0.0000000000,'Fat',174723),(51797,3,8967,436022,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174724),(51798,1,8967,436022,'protein',NULL,0.0000000000,'Protein',174725),(51799,2,8968,436023,'fat',NULL,0.0000000000,'Fat',174727),(51800,3,8968,436023,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174728),(51801,1,8968,436023,'protein',NULL,0.0000000000,'Protein',174729),(51802,119,8969,27181,'fatty_acids_polyunsaturated',NULL,0.0671000000,'Fatty acids, total polyunsaturated',NULL),(51803,91,8969,27181,'fatty_acids_saturated',NULL,0.0253000000,'Fatty acids, total saturated',NULL),(51804,3,8969,27181,'carbohydrate',NULL,8.4590000000,'Carbohydrate',174731),(51805,2,8969,27181,'fat',NULL,0.1100000000,'Fat',174732),(51806,1,8969,27181,'protein',NULL,1.2650000000,'Protein',174733),(51807,18,8969,27181,'sugars',NULL,0.1980000000,'Sugars',NULL),(51808,1,8970,48381,'protein',NULL,0.0375000000,'Protein',174749),(51809,2,8970,48381,'fat',NULL,5.1375000000,'Fat',174750),(51810,3,8970,48381,'carbohydrate',NULL,0.0375000000,'Carbohydrate',174751),(51811,18,8970,48381,'sugars',NULL,0.0375000000,'Sugars',NULL),(51812,91,8970,48381,'fatty_acids_saturated',NULL,3.2556250000,'Fatty acids, total saturated',NULL),(51813,119,8970,48381,'fatty_acids_polyunsaturated',NULL,0.1768750000,'Fatty acids, total polyunsaturated',NULL),(51814,1,8971,50545,'protein',NULL,0.0046800000,'Protein',174769),(51815,2,8971,50545,'fat',NULL,0.0000000000,'Fat',174770),(51816,3,8971,50545,'carbohydrate',NULL,4.7408400000,'Carbohydrate',174771),(51817,18,8971,50545,'sugars',NULL,4.7408400000,'Sugars',NULL),(51818,91,8971,50545,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51819,119,8971,50545,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51820,1,8972,237700,'protein',NULL,0.0077400000,'Protein',174789),(51821,3,8972,237700,'carbohydrate',NULL,0.0550000000,'Carbohydrate',174790),(51822,2,8972,237700,'fat',NULL,0.0024400000,'Fat',174791),(51823,18,8972,237700,'sugars',NULL,0.0043400000,'Sugars',NULL),(51824,91,8972,237700,'fatty_acids_saturated',NULL,0.0008800000,'Fatty acids, total saturated',NULL),(51825,119,8972,237700,'fatty_acids_polyunsaturated',NULL,0.0001540000,'Fatty acids, total polyunsaturated',NULL),(51826,2,8973,7638,'fat',NULL,5.5000000000,'Fat',174808),(51827,1,8973,7638,'protein',NULL,1.7500000000,'Protein',174809),(51828,3,8973,7638,'carbohydrate',NULL,11.8000000000,'Carbohydrate',174810),(51829,18,8973,7638,'sugars',NULL,10.6100000000,'Sugars',NULL),(51830,91,8973,7638,'fatty_acids_saturated',NULL,3.3950000000,'Fatty acids, total saturated',NULL),(51831,119,8973,7638,'fatty_acids_polyunsaturated',NULL,0.2260000000,'Fatty acids, total polyunsaturated',NULL),(51832,1,8974,50537,'protein',NULL,0.1800000000,'Protein',174832),(51833,2,8974,50537,'fat',NULL,0.1500000000,'Fat',174833),(51834,3,8974,50537,'carbohydrate',NULL,1.8300000000,'Carbohydrate',174834),(51835,18,8974,50537,'sugars',NULL,1.8300000000,'Sugars',NULL),(51836,91,8974,50537,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(51837,119,8974,50537,'fatty_acids_polyunsaturated',NULL,0.0870000000,'Fatty acids, total polyunsaturated',NULL),(51838,1,8975,49061,'protein',NULL,0.4128000000,'Protein',174852),(51839,2,8975,49061,'fat',NULL,0.0516000000,'Fat',174853),(51840,3,8975,49061,'carbohydrate',NULL,5.1664500000,'Carbohydrate',174854),(51841,1,8976,48381,'protein',NULL,0.0309600000,'Protein',174868),(51842,2,8976,48381,'fat',NULL,4.2415200000,'Fat',174869),(51843,3,8976,48381,'carbohydrate',NULL,0.0309600000,'Carbohydrate',174870),(51844,18,8976,48381,'sugars',NULL,0.0309600000,'Sugars',NULL),(51845,91,8976,48381,'fatty_acids_saturated',NULL,2.6878440000,'Fatty acids, total saturated',NULL),(51846,119,8976,48381,'fatty_acids_polyunsaturated',NULL,0.1460280000,'Fatty acids, total polyunsaturated',NULL),(51847,2,8977,436001,'fat',NULL,2.2779000000,'Fat',174888),(51848,3,8977,436001,'carbohydrate',NULL,0.4293000000,'Carbohydrate',174889),(51849,1,8977,436001,'protein',NULL,0.9873000000,'Protein',174890),(51850,1,8978,50545,'protein',NULL,0.0038700000,'Protein',174892),(51851,2,8978,50545,'fat',NULL,0.0000000000,'Fat',174893),(51852,3,8978,50545,'carbohydrate',NULL,3.9203100000,'Carbohydrate',174894),(51853,18,8978,50545,'sugars',NULL,3.9203100000,'Sugars',NULL),(51854,91,8978,50545,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51855,119,8978,50545,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51856,2,8979,436004,'fat',NULL,0.0000000000,'Fat',174912),(51857,3,8979,436004,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174913),(51858,1,8979,436004,'protein',NULL,0.0000000000,'Protein',174914),(51859,1,8980,48514,'protein',NULL,1.8685200000,'Protein',174916),(51860,2,8980,48514,'fat',NULL,18.0759000000,'Fat',174917),(51861,3,8980,48514,'carbohydrate',NULL,1.7466600000,'Carbohydrate',174918),(51862,18,8980,48514,'sugars',NULL,1.7466600000,'Sugars',NULL),(51863,91,8980,48514,'fatty_acids_saturated',NULL,11.9747760000,'Fatty acids, total saturated',NULL),(51864,119,8980,48514,'fatty_acids_polyunsaturated',NULL,0.7717800000,'Fatty acids, total polyunsaturated',NULL),(51865,1,8981,48780,'protein',NULL,0.8936400000,'Protein',174936),(51866,2,8981,48780,'fat',NULL,5.1722800000,'Fat',174937),(51867,3,8981,48780,'carbohydrate',NULL,0.5957600000,'Carbohydrate',174938),(51868,18,8981,48780,'sugars',NULL,0.5957600000,'Sugars',NULL),(51869,91,8981,48780,'fatty_acids_saturated',NULL,3.2902200000,'Fatty acids, total saturated',NULL),(51870,119,8981,48780,'fatty_acids_polyunsaturated',NULL,0.1706040000,'Fatty acids, total polyunsaturated',NULL),(51871,1,8982,50548,'protein',NULL,0.0000000000,'Protein',174956),(51872,2,8982,50548,'fat',NULL,0.0000000000,'Fat',174957),(51873,3,8982,50548,'carbohydrate',NULL,21.0000000000,'Carbohydrate',174958),(51874,18,8982,50548,'sugars',NULL,21.0000000000,'Sugars',NULL),(51875,91,8982,50548,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51876,119,8982,50548,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51877,1,8983,1674,'protein',NULL,2.6245700000,'Protein',174976),(51878,2,8983,1674,'fat',NULL,4.3264000000,'Fat',174977),(51879,3,8983,1674,'carbohydrate',NULL,0.1368900000,'Carbohydrate',174978),(51880,18,8983,1674,'sugars',NULL,0.0270400000,'Sugars',NULL),(51881,91,8983,1674,'fatty_acids_saturated',NULL,1.4559350000,'Fatty acids, total saturated',NULL),(51882,119,8983,1674,'fatty_acids_polyunsaturated',NULL,0.8157630000,'Fatty acids, total polyunsaturated',NULL),(51883,1,8984,50737,'protein',NULL,0.0000000000,'Protein',174996),(51884,2,8984,50737,'fat',NULL,0.0000000000,'Fat',174997),(51885,3,8984,50737,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174998),(51886,18,8984,50737,'sugars',NULL,0.0000000000,'Sugars',NULL),(51887,91,8984,50737,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51888,119,8984,50737,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51889,1,8985,237183,'protein',NULL,0.0000800000,'Protein',175016),(51890,3,8985,237183,'carbohydrate',NULL,0.0792000000,'Carbohydrate',175017),(51891,2,8985,237183,'fat',NULL,0.0002640000,'Fat',175018),(51892,18,8985,237183,'sugars',NULL,0.0777600000,'Sugars',NULL),(51893,91,8985,237183,'fatty_acids_saturated',NULL,0.0000424000,'Fatty acids, total saturated',NULL),(51894,119,8985,237183,'fatty_acids_polyunsaturated',NULL,0.0000080000,'Fatty acids, total polyunsaturated',NULL),(51895,1,8986,49256,'protein',NULL,0.0056400000,'Protein',175023),(51896,2,8986,49256,'fat',NULL,0.0000000000,'Fat',175024),(51897,3,8986,49256,'carbohydrate',NULL,0.0709700000,'Carbohydrate',175025),(51898,18,8986,49256,'sugars',NULL,0.0709700000,'Sugars',NULL),(51899,91,8986,49256,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51900,119,8986,49256,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51901,1,8987,50537,'protein',NULL,0.1800000000,'Protein',174832),(51902,2,8987,50537,'fat',NULL,0.1500000000,'Fat',174833),(51903,3,8987,50537,'carbohydrate',NULL,1.8300000000,'Carbohydrate',174834),(51904,18,8987,50537,'sugars',NULL,1.8300000000,'Sugars',NULL),(51905,91,8987,50537,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(51906,119,8987,50537,'fatty_acids_polyunsaturated',NULL,0.0870000000,'Fatty acids, total polyunsaturated',NULL),(51907,1,8988,49061,'protein',NULL,0.4128000000,'Protein',174852),(51908,2,8988,49061,'fat',NULL,0.0516000000,'Fat',174853),(51909,3,8988,49061,'carbohydrate',NULL,5.1664500000,'Carbohydrate',174854),(51910,1,8989,48381,'protein',NULL,0.0309600000,'Protein',174868),(51911,2,8989,48381,'fat',NULL,4.2415200000,'Fat',174869),(51912,3,8989,48381,'carbohydrate',NULL,0.0309600000,'Carbohydrate',174870),(51913,18,8989,48381,'sugars',NULL,0.0309600000,'Sugars',NULL),(51914,91,8989,48381,'fatty_acids_saturated',NULL,2.6878440000,'Fatty acids, total saturated',NULL),(51915,119,8989,48381,'fatty_acids_polyunsaturated',NULL,0.1460280000,'Fatty acids, total polyunsaturated',NULL),(51916,2,8990,436001,'fat',NULL,2.2779000000,'Fat',174888),(51917,3,8990,436001,'carbohydrate',NULL,0.4293000000,'Carbohydrate',174889),(51918,1,8990,436001,'protein',NULL,0.9873000000,'Protein',174890),(51919,1,8991,50545,'protein',NULL,0.0038700000,'Protein',174892),(51920,2,8991,50545,'fat',NULL,0.0000000000,'Fat',174893),(51921,3,8991,50545,'carbohydrate',NULL,3.9203100000,'Carbohydrate',174894),(51922,18,8991,50545,'sugars',NULL,3.9203100000,'Sugars',NULL),(51923,91,8991,50545,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51924,119,8991,50545,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51925,2,8992,436004,'fat',NULL,0.0000000000,'Fat',174912),(51926,3,8992,436004,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174913),(51927,1,8992,436004,'protein',NULL,0.0000000000,'Protein',174914),(51928,1,8993,48514,'protein',NULL,1.8685200000,'Protein',174916),(51929,2,8993,48514,'fat',NULL,18.0759000000,'Fat',174917),(51930,3,8993,48514,'carbohydrate',NULL,1.7466600000,'Carbohydrate',174918),(51931,18,8993,48514,'sugars',NULL,1.7466600000,'Sugars',NULL),(51932,91,8993,48514,'fatty_acids_saturated',NULL,11.9747760000,'Fatty acids, total saturated',NULL),(51933,119,8993,48514,'fatty_acids_polyunsaturated',NULL,0.7717800000,'Fatty acids, total polyunsaturated',NULL),(51934,1,8994,48780,'protein',NULL,0.8936400000,'Protein',174936),(51935,2,8994,48780,'fat',NULL,5.1722800000,'Fat',174937),(51936,3,8994,48780,'carbohydrate',NULL,0.5957600000,'Carbohydrate',174938),(51937,18,8994,48780,'sugars',NULL,0.5957600000,'Sugars',NULL),(51938,91,8994,48780,'fatty_acids_saturated',NULL,3.2902200000,'Fatty acids, total saturated',NULL),(51939,119,8994,48780,'fatty_acids_polyunsaturated',NULL,0.1706040000,'Fatty acids, total polyunsaturated',NULL),(51940,1,8995,50548,'protein',NULL,0.0000000000,'Protein',174956),(51941,2,8995,50548,'fat',NULL,0.0000000000,'Fat',174957),(51942,3,8995,50548,'carbohydrate',NULL,21.0000000000,'Carbohydrate',174958),(51943,18,8995,50548,'sugars',NULL,21.0000000000,'Sugars',NULL),(51944,91,8995,50548,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51945,119,8995,50548,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51946,1,8996,1674,'protein',NULL,2.6245700000,'Protein',174976),(51947,2,8996,1674,'fat',NULL,4.3264000000,'Fat',174977),(51948,3,8996,1674,'carbohydrate',NULL,0.1368900000,'Carbohydrate',174978),(51949,18,8996,1674,'sugars',NULL,0.0270400000,'Sugars',NULL),(51950,91,8996,1674,'fatty_acids_saturated',NULL,1.4559350000,'Fatty acids, total saturated',NULL),(51951,119,8996,1674,'fatty_acids_polyunsaturated',NULL,0.8157630000,'Fatty acids, total polyunsaturated',NULL),(51952,1,8997,50737,'protein',NULL,0.0000000000,'Protein',174996),(51953,2,8997,50737,'fat',NULL,0.0000000000,'Fat',174997),(51954,3,8997,50737,'carbohydrate',NULL,0.0000000000,'Carbohydrate',174998),(51955,18,8997,50737,'sugars',NULL,0.0000000000,'Sugars',NULL),(51956,91,8997,50737,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51957,119,8997,50737,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51958,1,8998,237183,'protein',NULL,0.0000800000,'Protein',175016),(51959,3,8998,237183,'carbohydrate',NULL,0.0792000000,'Carbohydrate',175017),(51960,2,8998,237183,'fat',NULL,0.0002640000,'Fat',175018),(51961,18,8998,237183,'sugars',NULL,0.0777600000,'Sugars',NULL),(51962,91,8998,237183,'fatty_acids_saturated',NULL,0.0000424000,'Fatty acids, total saturated',NULL),(51963,119,8998,237183,'fatty_acids_polyunsaturated',NULL,0.0000080000,'Fatty acids, total polyunsaturated',NULL),(51964,1,8999,49256,'protein',NULL,0.0056400000,'Protein',175023),(51965,2,8999,49256,'fat',NULL,0.0000000000,'Fat',175024),(51966,3,8999,49256,'carbohydrate',NULL,0.0709700000,'Carbohydrate',175025),(51967,18,8999,49256,'sugars',NULL,0.0709700000,'Sugars',NULL),(51968,91,8999,49256,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(51969,119,8999,49256,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(51970,18,9000,215187,'sugars',NULL,1.0000000000,'Sugars',NULL),(51971,119,9000,215187,'fatty_acids_polyunsaturated',NULL,1.3065000000,'Fatty acids, total polyunsaturated',NULL),(51972,91,9000,215187,'fatty_acids_saturated',NULL,12.1815000000,'Fatty acids, total saturated',NULL),(51973,3,9000,215187,'carbohydrate',NULL,1.2900000000,'Carbohydrate',175047),(51974,2,9000,215187,'fat',NULL,61.0200000000,'Fat',175048),(51975,1,9000,215187,'protein',NULL,41.8900000000,'Protein',175049),(51976,2,9001,341922,'fat',NULL,16.2000000000,'Fat',175067),(51977,3,9001,341922,'carbohydrate',NULL,0.4500000000,'Carbohydrate',175068),(51978,1,9001,341922,'protein',NULL,23.4000000000,'Protein',175069),(51979,18,9002,215187,'sugars',NULL,1.0000000000,'Sugars',NULL),(51980,119,9002,215187,'fatty_acids_polyunsaturated',NULL,1.3065000000,'Fatty acids, total polyunsaturated',NULL),(51981,91,9002,215187,'fatty_acids_saturated',NULL,12.1815000000,'Fatty acids, total saturated',NULL),(51982,3,9002,215187,'carbohydrate',NULL,1.2900000000,'Carbohydrate',175047),(51983,2,9002,215187,'fat',NULL,61.0200000000,'Fat',175048),(51984,1,9002,215187,'protein',NULL,41.8900000000,'Protein',175049),(51985,2,9003,341922,'fat',NULL,16.2000000000,'Fat',175067),(51986,3,9003,341922,'carbohydrate',NULL,0.4500000000,'Carbohydrate',175068),(51987,1,9003,341922,'protein',NULL,23.4000000000,'Protein',175069),(51988,3,9004,6271,'carbohydrate',NULL,0.0000000000,'Carbohydrate',175075),(51989,1,9004,6271,'protein',NULL,12.0600000000,'Protein',175076),(51990,2,9004,6271,'fat',NULL,0.3060000000,'Fat',175077),(51991,91,9004,6271,'fatty_acids_saturated',NULL,0.0606000000,'Fatty acids, total saturated',NULL),(51992,119,9004,6271,'fatty_acids_polyunsaturated',NULL,0.0912000000,'Fatty acids, total polyunsaturated',NULL),(51993,1,9005,49587,'protein',NULL,0.0760000000,'Protein',175086),(51994,2,9005,49587,'fat',NULL,0.0140000000,'Fat',175087),(51995,3,9005,49587,'carbohydrate',NULL,0.1060000000,'Carbohydrate',175088),(51996,1,9006,7137,'protein',NULL,1.3350000000,'Protein',175103),(51997,2,9006,7137,'fat',NULL,0.5300000000,'Fat',175104),(51998,3,9006,7137,'carbohydrate',NULL,7.1980000000,'Carbohydrate',175105),(51999,18,9006,7137,'sugars',NULL,0.6200000000,'Sugars',NULL),(52000,91,9006,7137,'fatty_acids_saturated',NULL,0.1203000000,'Fatty acids, total saturated',NULL),(52001,119,9006,7137,'fatty_acids_polyunsaturated',NULL,0.2060000000,'Fatty acids, total polyunsaturated',NULL),(52002,91,9007,1672,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(52003,1,9007,1672,'protein',NULL,1.6350000000,'Protein',175122),(52004,3,9007,1672,'carbohydrate',NULL,0.1095000000,'Carbohydrate',175123),(52005,18,9007,1672,'sugars',NULL,0.1065000000,'Sugars',NULL),(52006,119,9007,1672,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(52007,2,9007,1672,'fat',NULL,0.0255000000,'Fat',175124),(52008,1,9008,49517,'protein',NULL,0.3300000000,'Protein',175142),(52009,2,9008,49517,'fat',NULL,22.4400000000,'Fat',175143),(52010,3,9008,49517,'carbohydrate',NULL,0.7200000000,'Carbohydrate',175144),(52011,18,9008,49517,'sugars',NULL,0.7200000000,'Sugars',NULL),(52012,91,9008,49517,'fatty_acids_saturated',NULL,1.6950000000,'Fatty acids, total saturated',NULL),(52013,119,9008,49517,'fatty_acids_polyunsaturated',NULL,5.9790000000,'Fatty acids, total polyunsaturated',NULL),(52014,119,9009,426871,'fatty_acids_polyunsaturated',NULL,0.9213220829,'Fatty acids, total polyunsaturated',NULL),(52015,91,9009,426871,'fatty_acids_saturated',NULL,1.1187496728,'Fatty acids, total saturated',NULL),(52016,3,9009,426871,'carbohydrate',NULL,44.2238001636,'Carbohydrate',175167),(52017,1,9009,426871,'protein',NULL,19.8408124318,'Protein',175168),(52018,2,9009,426871,'fat',NULL,6.0339882770,'Fat',175169),(52019,18,9009,426871,'sugars',NULL,5.0610080425,'Sugars',NULL),(52020,18,9010,426510,'sugars',NULL,2.4170000000,'Sugars',NULL),(52021,2,9010,426510,'fat',NULL,3.1072000000,'Fat',175192),(52022,1,9010,426510,'protein',NULL,12.3349000000,'Protein',175193),(52023,3,9010,426510,'carbohydrate',NULL,42.3429000000,'Carbohydrate',175194),(52024,91,9010,426510,'fatty_acids_saturated',NULL,0.5283350000,'Fatty acids, total saturated',NULL),(52025,119,9010,426510,'fatty_acids_polyunsaturated',NULL,0.4815350000,'Fatty acids, total polyunsaturated',NULL),(52026,119,9011,27448,'fatty_acids_polyunsaturated',NULL,0.0080000000,'Fatty acids, total polyunsaturated',NULL),(52027,91,9011,27448,'fatty_acids_saturated',NULL,0.0040000000,'Fatty acids, total saturated',NULL),(52028,3,9011,27448,'carbohydrate',NULL,0.2800000000,'Carbohydrate',175217),(52029,2,9011,27448,'fat',NULL,0.0200000000,'Fat',175218),(52030,1,9011,27448,'protein',NULL,0.2600000000,'Protein',175219),(52031,18,9011,27448,'sugars',NULL,0.2600000000,'Sugars',NULL),(52032,119,9012,27283,'fatty_acids_polyunsaturated',NULL,0.2031000000,'Fatty acids, total polyunsaturated',NULL),(52033,91,9012,27283,'fatty_acids_saturated',NULL,3.5694000000,'Fatty acids, total saturated',NULL),(52034,3,9012,27283,'carbohydrate',NULL,0.2100000000,'Carbohydrate',175235),(52035,2,9012,27283,'fat',NULL,6.0900000000,'Fat',175236),(52036,1,9012,27283,'protein',NULL,6.1800000000,'Protein',175237),(52037,18,9012,27283,'sugars',NULL,0.2100000000,'Sugars',NULL),(52038,119,9013,27903,'fatty_acids_polyunsaturated',NULL,0.3824000000,'Fatty acids, total polyunsaturated',NULL),(52039,91,9013,27903,'fatty_acids_saturated',NULL,7.5027000000,'Fatty acids, total saturated',NULL),(52040,3,9013,27903,'carbohydrate',NULL,0.8900000000,'Carbohydrate',175255),(52041,2,9013,27903,'fat',NULL,12.8500000000,'Fat',175256),(52042,1,9013,27903,'protein',NULL,6.0700000000,'Protein',175257),(52043,18,9013,27903,'sugars',NULL,0.8900000000,'Sugars',NULL),(52044,1,9014,21998,'protein',NULL,0.3540000000,'Protein',175275),(52045,3,9014,21998,'carbohydrate',NULL,0.5300000000,'Carbohydrate',175276),(52046,18,9014,21998,'sugars',NULL,0.5300000000,'Sugars',NULL),(52047,2,9014,21998,'fat',NULL,0.0840000000,'Fat',175277),(52048,91,9014,21998,'fatty_acids_saturated',NULL,0.0220000000,'Fatty acids, total saturated',NULL),(52049,119,9014,21998,'fatty_acids_polyunsaturated',NULL,0.0450000000,'Fatty acids, total polyunsaturated',NULL),(52050,119,9015,27484,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(52051,91,9015,27484,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(52052,3,9015,27484,'carbohydrate',NULL,0.1150000000,'Carbohydrate',175294),(52053,2,9015,27484,'fat',NULL,0.0000000000,'Fat',175295),(52054,1,9015,27484,'protein',NULL,0.0300000000,'Protein',175296),(52055,18,9015,27484,'sugars',NULL,0.1150000000,'Sugars',NULL),(52056,119,9016,27242,'fatty_acids_polyunsaturated',NULL,0.3352500000,'Fatty acids, total polyunsaturated',NULL),(52057,91,9016,27242,'fatty_acids_saturated',NULL,0.3315000000,'Fatty acids, total saturated',NULL),(52058,3,9016,27242,'carbohydrate',NULL,0.0300000000,'Carbohydrate',175312),(52059,2,9016,27242,'fat',NULL,1.6950000000,'Fat',175313),(52060,1,9016,27242,'protein',NULL,3.8850000000,'Protein',175314),(52061,18,9016,27242,'sugars',NULL,0.0300000000,'Sugars',NULL),(52062,2,9017,426431,'fat',NULL,2.5000000000,'Fat',175332),(52063,3,9017,426431,'carbohydrate',NULL,175.0000000000,'Carbohydrate',175333),(52064,1,9017,426431,'protein',NULL,30.0000000000,'Protein',175334),(52065,18,9017,426431,'sugars',NULL,1.2500000000,'Sugars',NULL),(52066,91,9017,426431,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(52067,1,9018,22483,'protein',NULL,0.4800000000,'Protein',175342),(52068,3,9018,22483,'carbohydrate',NULL,1.8000000000,'Carbohydrate',175343),(52069,18,9018,22483,'sugars',NULL,1.7760000000,'Sugars',NULL),(52070,2,9018,22483,'fat',NULL,0.2400000000,'Fat',175344),(52071,91,9018,22483,'fatty_acids_saturated',NULL,0.0324000000,'Fatty acids, total saturated',NULL),(52072,119,9018,22483,'fatty_acids_polyunsaturated',NULL,0.0960000000,'Fatty acids, total polyunsaturated',NULL),(52073,119,9019,27283,'fatty_acids_polyunsaturated',NULL,0.6093000000,'Fatty acids, total polyunsaturated',NULL),(52074,91,9019,27283,'fatty_acids_saturated',NULL,10.7082000000,'Fatty acids, total saturated',NULL),(52075,3,9019,27283,'carbohydrate',NULL,0.6300000000,'Carbohydrate',175361),(52076,2,9019,27283,'fat',NULL,18.2700000000,'Fat',175362),(52077,1,9019,27283,'protein',NULL,18.5400000000,'Protein',175363),(52078,18,9019,27283,'sugars',NULL,0.6300000000,'Sugars',NULL),(52079,119,9020,27297,'fatty_acids_polyunsaturated',NULL,0.3400000000,'Fatty acids, total polyunsaturated',NULL),(52080,91,9020,27297,'fatty_acids_saturated',NULL,3.6800000000,'Fatty acids, total saturated',NULL),(52081,3,9020,27297,'carbohydrate',NULL,2.1000000000,'Carbohydrate',175381),(52082,2,9020,27297,'fat',NULL,5.7500000000,'Fat',175382),(52083,1,9020,27297,'protein',NULL,4.7500000000,'Protein',175383),(52084,18,9020,27297,'sugars',NULL,2.1000000000,'Sugars',NULL),(52085,1,9021,81536,'protein',NULL,1.3640000000,'Protein',175401),(52086,3,9021,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',175402),(52087,18,9021,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(52088,2,9021,81536,'fat',NULL,1.1680000000,'Fat',175403),(52089,91,9021,81536,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(52090,119,9021,81536,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(52091,1,9022,81821,'protein',NULL,1.1200000000,'Protein',175408),(52092,3,9022,81821,'carbohydrate',NULL,2.3900000000,'Carbohydrate',175409),(52093,18,9022,81821,'sugars',NULL,2.3900000000,'Sugars',NULL),(52094,2,9022,81821,'fat',NULL,0.1400000000,'Fat',175410),(52095,91,9022,81821,'fatty_acids_saturated',NULL,0.0340000000,'Fatty acids, total saturated',NULL),(52096,119,9022,81821,'fatty_acids_polyunsaturated',NULL,0.0760000000,'Fatty acids, total polyunsaturated',NULL),(52097,2,9023,426431,'fat',NULL,2.5000000000,'Fat',175427),(52098,3,9023,426431,'carbohydrate',NULL,175.0000000000,'Carbohydrate',175428),(52099,1,9023,426431,'protein',NULL,30.0000000000,'Protein',175429),(52100,18,9023,426431,'sugars',NULL,1.2500000000,'Sugars',NULL),(52101,91,9023,426431,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(52102,119,9024,27903,'fatty_acids_polyunsaturated',NULL,0.9942400000,'Fatty acids, total polyunsaturated',NULL),(52103,91,9024,27903,'fatty_acids_saturated',NULL,19.5070200000,'Fatty acids, total saturated',NULL),(52104,3,9024,27903,'carbohydrate',NULL,2.3140000000,'Carbohydrate',175437),(52105,2,9024,27903,'fat',NULL,33.4100000000,'Fat',175438),(52106,1,9024,27903,'protein',NULL,15.7820000000,'Protein',175439),(52107,18,9024,27903,'sugars',NULL,2.3140000000,'Sugars',NULL),(52108,2,9025,178200,'fat',NULL,13.6000000000,'Fat',175457),(52109,3,9025,178200,'carbohydrate',NULL,0.0000000000,'Carbohydrate',175458),(52110,1,9025,178200,'protein',NULL,23.2000000000,'Protein',175459),(52111,2,9026,426431,'fat',NULL,2.5000000000,'Fat',175461),(52112,3,9026,426431,'carbohydrate',NULL,175.0000000000,'Carbohydrate',175462),(52113,1,9026,426431,'protein',NULL,30.0000000000,'Protein',175463),(52114,18,9026,426431,'sugars',NULL,1.2500000000,'Sugars',NULL),(52115,91,9026,426431,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(52116,119,9027,27283,'fatty_acids_polyunsaturated',NULL,0.2031000000,'Fatty acids, total polyunsaturated',NULL),(52117,91,9027,27283,'fatty_acids_saturated',NULL,3.5694000000,'Fatty acids, total saturated',NULL),(52118,3,9027,27283,'carbohydrate',NULL,0.2100000000,'Carbohydrate',175471),(52119,2,9027,27283,'fat',NULL,6.0900000000,'Fat',175472),(52120,1,9027,27283,'protein',NULL,6.1800000000,'Protein',175473),(52121,18,9027,27283,'sugars',NULL,0.2100000000,'Sugars',NULL),(52122,119,9028,27126,'fatty_acids_polyunsaturated',NULL,0.2938500000,'Fatty acids, total polyunsaturated',NULL),(52123,91,9028,27126,'fatty_acids_saturated',NULL,5.1696000000,'Fatty acids, total saturated',NULL),(52124,3,9028,27126,'carbohydrate',NULL,0.3150000000,'Carbohydrate',175491),(52125,2,9028,27126,'fat',NULL,8.8200000000,'Fat',175492),(52126,1,9028,27126,'protein',NULL,9.5400000000,'Protein',175493),(52127,18,9028,27126,'sugars',NULL,0.3150000000,'Sugars',NULL),(52128,1,9029,22078,'protein',NULL,3.8000000000,'Protein',175511),(52129,3,9029,22078,'carbohydrate',NULL,0.0000000000,'Carbohydrate',175512),(52130,18,9029,22078,'sugars',NULL,0.0000000000,'Sugars',NULL),(52131,2,9029,22078,'fat',NULL,5.2800000000,'Fat',175513),(52132,91,9029,22078,'fatty_acids_saturated',NULL,3.3800000000,'Fatty acids, total saturated',NULL),(52133,119,9029,22078,'fatty_acids_polyunsaturated',NULL,0.1500000000,'Fatty acids, total polyunsaturated',NULL),(52134,1,9030,81536,'protein',NULL,6.8200000000,'Protein',175530),(52135,3,9030,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',175531),(52136,18,9030,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(52137,2,9030,81536,'fat',NULL,5.8400000000,'Fat',175532),(52138,91,9030,81536,'fatty_acids_saturated',NULL,3.9000000000,'Fatty acids, total saturated',NULL),(52139,119,9030,81536,'fatty_acids_polyunsaturated',NULL,0.2400000000,'Fatty acids, total polyunsaturated',NULL),(52140,2,9031,426431,'fat',NULL,2.5000000000,'Fat',175537),(52141,3,9031,426431,'carbohydrate',NULL,175.0000000000,'Carbohydrate',175538),(52142,1,9031,426431,'protein',NULL,30.0000000000,'Protein',175539),(52143,18,9031,426431,'sugars',NULL,1.2500000000,'Sugars',NULL),(52144,91,9031,426431,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(52145,119,9032,27180,'fatty_acids_polyunsaturated',NULL,0.1551000000,'Fatty acids, total polyunsaturated',NULL),(52146,91,9032,27180,'fatty_acids_saturated',NULL,1.4613000000,'Fatty acids, total saturated',NULL),(52147,3,9032,27180,'carbohydrate',NULL,0.1200000000,'Carbohydrate',175547),(52148,2,9032,27180,'fat',NULL,7.3200000000,'Fat',175548),(52149,1,9032,27180,'protein',NULL,5.0100000000,'Protein',175549),(52150,18,9032,27180,'sugars',NULL,0.1200000000,'Sugars',NULL),(52151,119,9033,27674,'fatty_acids_polyunsaturated',NULL,0.0102000000,'Fatty acids, total polyunsaturated',NULL),(52152,91,9033,27674,'fatty_acids_saturated',NULL,0.0052000000,'Fatty acids, total saturated',NULL),(52153,3,9033,27674,'carbohydrate',NULL,0.0970000000,'Carbohydrate',175567),(52154,2,9033,27674,'fat',NULL,0.0200000000,'Fat',175568),(52155,1,9033,27674,'protein',NULL,0.0220000000,'Protein',175569),(52156,18,9033,27674,'sugars',NULL,0.0970000000,'Sugars',NULL),(52157,1,9034,5162,'protein',NULL,0.2580000000,'Protein',175585),(52158,2,9034,5162,'fat',NULL,0.0660000000,'Fat',175586),(52159,3,9034,5162,'carbohydrate',NULL,0.3650000000,'Carbohydrate',175587),(52160,18,9034,5162,'sugars',NULL,0.2050000000,'Sugars',NULL),(52161,91,9034,5162,'fatty_acids_saturated',NULL,0.0086000000,'Fatty acids, total saturated',NULL),(52162,119,9034,5162,'fatty_acids_polyunsaturated',NULL,0.0319000000,'Fatty acids, total polyunsaturated',NULL),(52163,2,9035,426431,'fat',NULL,2.5000000000,'Fat',175605),(52164,3,9035,426431,'carbohydrate',NULL,175.0000000000,'Carbohydrate',175606),(52165,1,9035,426431,'protein',NULL,30.0000000000,'Protein',175607),(52166,18,9035,426431,'sugars',NULL,1.2500000000,'Sugars',NULL),(52167,91,9035,426431,'fatty_acids_saturated',NULL,1.0000000000,'Fatty acids, total saturated',NULL),(52168,2,9036,341922,'fat',NULL,9.0000000000,'Fat',175610),(52169,3,9036,341922,'carbohydrate',NULL,0.2500000000,'Carbohydrate',175611),(52170,1,9036,341922,'protein',NULL,13.0000000000,'Protein',175612),(52171,1,9037,50319,'protein',NULL,0.0400000000,'Protein',175619),(52172,2,9037,50319,'fat',NULL,0.0160000000,'Fat',175620),(52173,3,9037,50319,'carbohydrate',NULL,0.0640000000,'Carbohydrate',175621),(52174,18,9037,50319,'sugars',NULL,0.0640000000,'Sugars',NULL),(52175,91,9037,50319,'fatty_acids_saturated',NULL,0.0016000000,'Fatty acids, total saturated',NULL),(52176,119,9037,50319,'fatty_acids_polyunsaturated',NULL,0.0032000000,'Fatty acids, total polyunsaturated',NULL),(52177,1,9038,48368,'protein',NULL,45.0000000000,'Protein',175638),(52178,2,9038,48368,'fat',NULL,36.5400000000,'Fat',175639),(52179,3,9038,48368,'carbohydrate',NULL,1.9800000000,'Carbohydrate',175640),(52180,18,9038,48368,'sugars',NULL,1.6200000000,'Sugars',NULL),(52181,91,9038,48368,'fatty_acids_saturated',NULL,15.3720000000,'Fatty acids, total saturated',NULL),(52182,119,9038,48368,'fatty_acids_polyunsaturated',NULL,1.3500000000,'Fatty acids, total polyunsaturated',NULL),(52183,2,9039,177268,'fat',NULL,34.8050000000,'Fat',175658),(52184,3,9039,177268,'carbohydrate',NULL,0.0000000000,'Carbohydrate',175659),(52185,1,9039,177268,'protein',NULL,3.1900000000,'Protein',175660),(52186,18,9039,177268,'sugars',NULL,0.0000000000,'Sugars',NULL),(52187,119,9040,27035,'fatty_acids_polyunsaturated',NULL,0.0601000000,'Fatty acids, total polyunsaturated',NULL),(52188,91,9040,27035,'fatty_acids_saturated',NULL,1.7344000000,'Fatty acids, total saturated',NULL),(52189,3,9040,27035,'carbohydrate',NULL,0.1800000000,'Carbohydrate',175678),(52190,2,9040,27035,'fat',NULL,2.9500000000,'Fat',175679),(52191,1,9040,27035,'protein',NULL,2.8300000000,'Protein',175680),(52192,18,9040,27035,'sugars',NULL,0.1800000000,'Sugars',NULL),(52193,1,9041,49866,'protein',NULL,0.2080000000,'Protein',175698),(52194,2,9041,49866,'fat',NULL,0.0660000000,'Fat',175699),(52195,18,9041,49866,'sugars',NULL,0.0120000000,'Sugars',NULL),(52196,91,9041,49866,'fatty_acids_saturated',NULL,0.0278000000,'Fatty acids, total saturated',NULL),(52197,119,9041,49866,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(52198,119,9042,27205,'fatty_acids_polyunsaturated',NULL,0.2115600000,'Fatty acids, total polyunsaturated',NULL),(52199,91,9042,27205,'fatty_acids_saturated',NULL,0.0787200000,'Fatty acids, total saturated',NULL),(52200,3,9042,27205,'carbohydrate',NULL,38.3760000000,'Carbohydrate',175716),(52201,2,9042,27205,'fat',NULL,0.3444000000,'Fat',175717),(52202,1,9042,27205,'protein',NULL,5.4120000000,'Protein',175718),(52203,18,9042,27205,'sugars',NULL,0.8364000000,'Sugars',NULL),(52204,1,9043,49573,'protein',NULL,0.7344000000,'Protein',175734),(52205,2,9043,49573,'fat',NULL,0.7776000000,'Fat',175735),(52206,3,9043,49573,'carbohydrate',NULL,0.9936000000,'Carbohydrate',175736),(52207,18,9043,49573,'sugars',NULL,0.9936000000,'Sugars',NULL),(52208,91,9043,49573,'fatty_acids_saturated',NULL,0.4946400000,'Fatty acids, total saturated',NULL),(52209,119,9043,49573,'fatty_acids_polyunsaturated',NULL,0.0194400000,'Fatty acids, total polyunsaturated',NULL),(52210,1,9044,1671,'protein',NULL,1.0801600000,'Protein',175754),(52211,2,9044,1671,'fat',NULL,0.8178600000,'Fat',175755),(52212,3,9044,1671,'carbohydrate',NULL,0.0619200000,'Carbohydrate',175756),(52213,18,9044,1671,'sugars',NULL,0.0318200000,'Sugars',NULL),(52214,91,9044,1671,'fatty_acids_saturated',NULL,0.2688360000,'Fatty acids, total saturated',NULL),(52215,119,9044,1671,'fatty_acids_polyunsaturated',NULL,0.1643460000,'Fatty acids, total polyunsaturated',NULL),(52216,1,9045,50548,'protein',NULL,0.0000000000,'Protein',175774),(52217,2,9045,50548,'fat',NULL,0.0000000000,'Fat',175775),(52218,3,9045,50548,'carbohydrate',NULL,3.8850000000,'Carbohydrate',175776),(52219,18,9045,50548,'sugars',NULL,3.8850000000,'Sugars',NULL),(52220,91,9045,50548,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(52221,119,9045,50548,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(52222,91,9046,28365,'fatty_acids_saturated',NULL,0.2210000000,'Fatty acids, total saturated',NULL),(52223,1,9046,28365,'protein',NULL,0.0034000000,'Protein',175794),(52224,3,9046,28365,'carbohydrate',NULL,0.0221000000,'Carbohydrate',175795),(52225,2,9046,28365,'fat',NULL,1.0030000000,'Fat',175796),(52226,119,9046,28365,'fatty_acids_polyunsaturated',NULL,0.4760000000,'Fatty acids, total polyunsaturated',NULL),(52227,18,9046,28365,'sugars',NULL,0.0221000000,'Sugars',NULL),(52228,1,9047,1560,'protein',NULL,0.0144500000,'Protein',175812),(52229,2,9047,1560,'fat',NULL,1.3788700000,'Fat',175813),(52230,3,9047,1560,'carbohydrate',NULL,0.0010200000,'Carbohydrate',175814),(52231,18,9047,1560,'sugars',NULL,0.0010200000,'Sugars',NULL),(52232,91,9047,1560,'fatty_acids_saturated',NULL,0.8732560000,'Fatty acids, total saturated',NULL),(52233,119,9047,1560,'fatty_acids_polyunsaturated',NULL,0.0517310000,'Fatty acids, total polyunsaturated',NULL),(52234,1,9048,50784,'protein',NULL,0.4272000000,'Protein',175832),(52235,2,9048,50784,'fat',NULL,0.0180000000,'Fat',175833),(52236,3,9048,50784,'carbohydrate',NULL,0.0420000000,'Carbohydrate',175834),(52237,18,9048,50784,'sugars',NULL,0.0000000000,'Sugars',NULL),(52238,1,9049,50350,'protein',NULL,0.0000000000,'Protein',175851),(52239,2,9049,50350,'fat',NULL,0.0000000000,'Fat',175852),(52240,3,9049,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',175853),(52241,18,9049,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(52242,91,9049,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(52243,119,9049,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(52244,1,9050,50437,'protein',NULL,0.1456000000,'Protein',175871),(52245,2,9050,50437,'fat',NULL,0.4640000000,'Fat',175872),(52246,3,9050,50437,'carbohydrate',NULL,0.0072000000,'Carbohydrate',175873),(52247,18,9050,50437,'sugars',NULL,0.0032000000,'Sugars',NULL),(52248,91,9050,50437,'fatty_acids_saturated',NULL,0.0838400000,'Fatty acids, total saturated',NULL),(52249,119,9050,50437,'fatty_acids_polyunsaturated',NULL,0.2040000000,'Fatty acids, total polyunsaturated',NULL),(52250,1,9051,49069,'protein',NULL,0.0232000000,'Protein',175890),(52251,2,9051,49069,'fat',NULL,0.0040000000,'Fat',175891),(52252,3,9051,49069,'carbohydrate',NULL,0.1398000000,'Carbohydrate',175892),(52253,18,9051,49069,'sugars',NULL,0.0028000000,'Sugars',NULL),(52254,91,9051,49069,'fatty_acids_saturated',NULL,0.0005800000,'Fatty acids, total saturated',NULL),(52255,119,9051,49069,'fatty_acids_polyunsaturated',NULL,0.0017200000,'Fatty acids, total polyunsaturated',NULL),(52256,1,9052,235138,'protein',NULL,0.6195300000,'Protein',175910),(52257,3,9052,235138,'carbohydrate',NULL,1.0943100000,'Carbohydrate',175911),(52258,2,9052,235138,'fat',NULL,0.1621200000,'Fat',175912),(52259,18,9052,235138,'sugars',NULL,1.0885200000,'Sugars',NULL),(52260,91,9052,235138,'fatty_acids_saturated',NULL,0.0260550000,'Fatty acids, total saturated',NULL),(52261,119,9052,235138,'fatty_acids_polyunsaturated',NULL,0.0752700000,'Fatty acids, total polyunsaturated',NULL),(52262,1,9053,50737,'protein',NULL,0.0000000000,'Protein',175929),(52263,2,9053,50737,'fat',NULL,0.0000000000,'Fat',175930),(52264,3,9053,50737,'carbohydrate',NULL,0.0000000000,'Carbohydrate',175931),(52265,18,9053,50737,'sugars',NULL,0.0000000000,'Sugars',NULL),(52266,91,9053,50737,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(52267,119,9053,50737,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(52268,1,9054,50545,'protein',NULL,0.0006000000,'Protein',175949),(52269,2,9054,50545,'fat',NULL,0.0000000000,'Fat',175950),(52270,3,9054,50545,'carbohydrate',NULL,0.6078000000,'Carbohydrate',175951),(52271,18,9054,50545,'sugars',NULL,0.6078000000,'Sugars',NULL),(52272,91,9054,50545,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(52273,119,9054,50545,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(52274,1,9055,50350,'protein',NULL,0.0000000000,'Protein',175969),(52275,2,9055,50350,'fat',NULL,0.0000000000,'Fat',175970),(52276,3,9055,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',175971),(52277,18,9055,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(52278,91,9055,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(52279,119,9055,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(52280,2,9056,427321,'fat',NULL,35.0000000000,'Fat',175994),(52281,1,9056,427321,'protein',NULL,65.0000000000,'Protein',175995),(52282,91,9056,427321,'fatty_acids_saturated',NULL,12.5000000000,'Fatty acids, total saturated',NULL),(52283,3,9057,427315,'carbohydrate',NULL,21.6276582667,'Carbohydrate',176004),(52284,2,9057,427315,'fat',NULL,3.5970903503,'Fat',176005),(52285,18,9057,427315,'sugars',NULL,6.5012028273,'Sugars',NULL),(52286,1,9057,427315,'protein',NULL,4.2350614628,'Protein',176006),(52287,119,9057,427315,'fatty_acids_polyunsaturated',NULL,0.6906354948,'Fatty acids, total polyunsaturated',NULL),(52288,91,9057,427315,'fatty_acids_saturated',NULL,0.8524175476,'Fatty acids, total saturated',NULL),(52289,1,9058,427305,'protein',NULL,13.5575500631,'Protein',176029),(52290,2,9058,427305,'fat',NULL,18.0106343001,'Fat',176030),(52291,18,9058,427305,'sugars',NULL,2.1219253468,'Sugars',NULL),(52292,91,9058,427305,'fatty_acids_saturated',NULL,4.3542129382,'Fatty acids, total saturated',NULL),(52293,119,9058,427305,'fatty_acids_polyunsaturated',NULL,0.5986457251,'Fatty acids, total polyunsaturated',NULL),(52294,3,9058,427305,'carbohydrate',NULL,10.7715699874,'Carbohydrate',176031),(52295,2,9059,341922,'fat',NULL,6.3000000000,'Fat',176053),(52296,3,9059,341922,'carbohydrate',NULL,0.1750000000,'Carbohydrate',176054),(52297,1,9059,341922,'protein',NULL,9.1000000000,'Protein',176055),(52298,2,9060,428064,'fat',NULL,13.1600000000,'Fat',176057),(52299,3,9060,428064,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176058),(52300,1,9060,428064,'protein',NULL,7.5950000000,'Protein',176059),(52301,2,9061,428066,'fat',NULL,8.7500000000,'Fat',176062),(52302,3,9061,428066,'carbohydrate',NULL,1.0850000000,'Carbohydrate',176063),(52303,1,9061,428066,'protein',NULL,4.9000000000,'Protein',176064),(52304,91,9061,428066,'fatty_acids_saturated',NULL,3.8500000000,'Fatty acids, total saturated',NULL),(52305,2,9062,428065,'fat',NULL,119.3500000000,'Fat',176067),(52306,3,9062,428065,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176068),(52307,1,9062,428065,'protein',NULL,8.8900000000,'Protein',176069),(52308,91,9062,428065,'fatty_acids_saturated',NULL,2.5900000000,'Fatty acids, total saturated',NULL),(52309,2,9063,341922,'fat',NULL,6.3000000000,'Fat',176053),(52310,3,9063,341922,'carbohydrate',NULL,0.1750000000,'Carbohydrate',176054),(52311,1,9063,341922,'protein',NULL,9.1000000000,'Protein',176055),(52312,2,9064,428064,'fat',NULL,13.1600000000,'Fat',176057),(52313,3,9064,428064,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176058),(52314,1,9064,428064,'protein',NULL,7.5950000000,'Protein',176059),(52315,2,9065,428066,'fat',NULL,8.7500000000,'Fat',176062),(52316,3,9065,428066,'carbohydrate',NULL,1.0850000000,'Carbohydrate',176063),(52317,1,9065,428066,'protein',NULL,4.9000000000,'Protein',176064),(52318,91,9065,428066,'fatty_acids_saturated',NULL,3.8500000000,'Fatty acids, total saturated',NULL),(52319,2,9066,428065,'fat',NULL,119.3500000000,'Fat',176067),(52320,3,9066,428065,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176068),(52321,1,9066,428065,'protein',NULL,8.8900000000,'Protein',176069),(52322,91,9066,428065,'fatty_acids_saturated',NULL,2.5900000000,'Fatty acids, total saturated',NULL),(52323,2,9067,428067,'fat',NULL,15.6450000000,'Fat',176076),(52324,3,9067,428067,'carbohydrate',NULL,0.9100000000,'Carbohydrate',176077),(52325,18,9067,428067,'sugars',NULL,0.8750000000,'Sugars',NULL),(52326,91,9067,428067,'fatty_acids_saturated',NULL,6.1250000000,'Fatty acids, total saturated',NULL),(52327,1,9067,428067,'protein',NULL,8.5750000000,'Protein',176078),(52328,2,9068,428069,'fat',NULL,5.3550000000,'Fat',176081),(52329,3,9068,428069,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176082),(52330,1,9068,428069,'protein',NULL,12.9850000000,'Protein',176083),(52331,18,9068,428069,'sugars',NULL,0.0000000000,'Sugars',NULL),(52332,91,9068,428069,'fatty_acids_saturated',NULL,2.8350000000,'Fatty acids, total saturated',NULL),(52333,2,9069,428070,'fat',NULL,7.0350000000,'Fat',176086),(52334,3,9069,428070,'carbohydrate',NULL,0.1750000000,'Carbohydrate',176087),(52335,1,9069,428070,'protein',NULL,11.3750000000,'Protein',176088),(52336,18,9069,428070,'sugars',NULL,0.0000000000,'Sugars',NULL),(52337,91,9069,428070,'fatty_acids_saturated',NULL,2.6950000000,'Fatty acids, total saturated',NULL),(52338,2,9070,428072,'fat',NULL,2.9750000000,'Fat',176091),(52339,1,9070,428072,'protein',NULL,13.6500000000,'Protein',176092),(52340,91,9070,428072,'fatty_acids_saturated',NULL,1.5400000000,'Fatty acids, total saturated',NULL),(52341,2,9071,428067,'fat',NULL,15.6450000000,'Fat',176076),(52342,3,9071,428067,'carbohydrate',NULL,0.9100000000,'Carbohydrate',176077),(52343,18,9071,428067,'sugars',NULL,0.8750000000,'Sugars',NULL),(52344,91,9071,428067,'fatty_acids_saturated',NULL,6.1250000000,'Fatty acids, total saturated',NULL),(52345,1,9071,428067,'protein',NULL,8.5750000000,'Protein',176078),(52346,2,9072,428069,'fat',NULL,5.3550000000,'Fat',176081),(52347,3,9072,428069,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176082),(52348,1,9072,428069,'protein',NULL,12.9850000000,'Protein',176083),(52349,18,9072,428069,'sugars',NULL,0.0000000000,'Sugars',NULL),(52350,91,9072,428069,'fatty_acids_saturated',NULL,2.8350000000,'Fatty acids, total saturated',NULL),(52351,2,9073,428070,'fat',NULL,7.0350000000,'Fat',176086),(52352,3,9073,428070,'carbohydrate',NULL,0.1750000000,'Carbohydrate',176087),(52353,1,9073,428070,'protein',NULL,11.3750000000,'Protein',176088),(52354,18,9073,428070,'sugars',NULL,0.0000000000,'Sugars',NULL),(52355,91,9073,428070,'fatty_acids_saturated',NULL,2.6950000000,'Fatty acids, total saturated',NULL),(52356,2,9074,428072,'fat',NULL,2.9750000000,'Fat',176091),(52357,1,9074,428072,'protein',NULL,13.6500000000,'Protein',176092),(52358,91,9074,428072,'fatty_acids_saturated',NULL,1.5400000000,'Fatty acids, total saturated',NULL),(52359,3,9075,428077,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176106),(52360,1,9075,428077,'protein',NULL,305.2000000000,'Protein',176107),(52361,2,9075,428077,'fat',NULL,163.8000000000,'Fat',176108),(52362,3,9076,428077,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176115),(52363,1,9076,428077,'protein',NULL,1046.4000000000,'Protein',176116),(52364,2,9076,428077,'fat',NULL,561.6000000000,'Fat',176117),(52365,2,9077,428089,'fat',NULL,41.7600000000,'Fat',176123),(52366,3,9077,428089,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176124),(52367,1,9077,428089,'protein',NULL,39.6800000000,'Protein',176125),(52368,91,9077,428089,'fatty_acids_saturated',NULL,16.3200000000,'Fatty acids, total saturated',NULL),(52369,119,9078,27283,'fatty_acids_polyunsaturated',NULL,1.0155000000,'Fatty acids, total polyunsaturated',NULL),(52370,91,9078,27283,'fatty_acids_saturated',NULL,17.8470000000,'Fatty acids, total saturated',NULL),(52371,3,9078,27283,'carbohydrate',NULL,1.0500000000,'Carbohydrate',176132),(52372,2,9078,27283,'fat',NULL,30.4500000000,'Fat',176133),(52373,1,9078,27283,'protein',NULL,30.9000000000,'Protein',176134),(52374,18,9078,27283,'sugars',NULL,1.0500000000,'Sugars',NULL),(52375,1,9079,4735,'protein',NULL,1.0000000000,'Protein',176152),(52376,2,9079,4735,'fat',NULL,0.1000000000,'Fat',176153),(52377,3,9079,4735,'carbohydrate',NULL,6.5000000000,'Carbohydrate',176154),(52378,18,9079,4735,'sugars',NULL,2.7600000000,'Sugars',NULL),(52379,119,9079,4735,'fatty_acids_polyunsaturated',NULL,0.0050000000,'Fatty acids, total polyunsaturated',NULL),(52380,91,9079,4735,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(52381,2,9080,428067,'fat',NULL,15.6450000000,'Fat',176172),(52382,3,9080,428067,'carbohydrate',NULL,0.9100000000,'Carbohydrate',176173),(52383,18,9080,428067,'sugars',NULL,0.8750000000,'Sugars',NULL),(52384,91,9080,428067,'fatty_acids_saturated',NULL,6.1250000000,'Fatty acids, total saturated',NULL),(52385,1,9080,428067,'protein',NULL,8.5750000000,'Protein',176174),(52386,1,9081,4677,'protein',NULL,1.8900000000,'Protein',176177),(52387,2,9081,4677,'fat',NULL,0.1400000000,'Fat',176178),(52388,18,9081,4677,'sugars',NULL,1.2900000000,'Sugars',NULL),(52389,91,9081,4677,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(52390,3,9081,4677,'carbohydrate',NULL,15.9000000000,'Carbohydrate',176179),(52391,119,9081,4677,'fatty_acids_polyunsaturated',NULL,0.0590000000,'Fatty acids, total polyunsaturated',NULL),(52392,1,9082,426432,'protein',NULL,18.3560000000,'Protein',176197),(52393,119,9082,426432,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(52394,91,9082,426432,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(52395,18,9082,426432,'sugars',NULL,0.7500000000,'Sugars',NULL),(52396,3,9082,426432,'carbohydrate',NULL,105.0350000000,'Carbohydrate',176198),(52397,2,9082,426432,'fat',NULL,6.5100000000,'Fat',176199),(52398,119,9083,27283,'fatty_acids_polyunsaturated',NULL,0.8124000000,'Fatty acids, total polyunsaturated',NULL),(52399,91,9083,27283,'fatty_acids_saturated',NULL,14.2776000000,'Fatty acids, total saturated',NULL),(52400,3,9083,27283,'carbohydrate',NULL,0.8400000000,'Carbohydrate',176222),(52401,2,9083,27283,'fat',NULL,24.3600000000,'Fat',176223),(52402,1,9083,27283,'protein',NULL,24.7200000000,'Protein',176224),(52403,18,9083,27283,'sugars',NULL,0.8400000000,'Sugars',NULL),(52404,119,9084,27242,'fatty_acids_polyunsaturated',NULL,0.4470000000,'Fatty acids, total polyunsaturated',NULL),(52405,91,9084,27242,'fatty_acids_saturated',NULL,0.4420000000,'Fatty acids, total saturated',NULL),(52406,3,9084,27242,'carbohydrate',NULL,0.0400000000,'Carbohydrate',176242),(52407,2,9084,27242,'fat',NULL,2.2600000000,'Fat',176243),(52408,1,9084,27242,'protein',NULL,5.1800000000,'Protein',176244),(52409,18,9084,27242,'sugars',NULL,0.0400000000,'Sugars',NULL),(52410,1,9085,81536,'protein',NULL,1.3640000000,'Protein',176262),(52411,3,9085,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176263),(52412,18,9085,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(52413,2,9085,81536,'fat',NULL,1.1680000000,'Fat',176264),(52414,91,9085,81536,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(52415,119,9085,81536,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(52416,2,9086,177269,'fat',NULL,0.1000000000,'Fat',176269),(52417,3,9086,177269,'carbohydrate',NULL,0.1250000000,'Carbohydrate',176270),(52418,1,9086,177269,'protein',NULL,0.4250000000,'Protein',176271),(52419,18,9086,177269,'sugars',NULL,0.1250000000,'Sugars',NULL),(52420,1,9087,426432,'protein',NULL,18.3560000000,'Protein',176280),(52421,119,9087,426432,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(52422,91,9087,426432,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(52423,18,9087,426432,'sugars',NULL,0.7500000000,'Sugars',NULL),(52424,3,9087,426432,'carbohydrate',NULL,105.0350000000,'Carbohydrate',176281),(52425,2,9087,426432,'fat',NULL,6.5100000000,'Fat',176282),(52426,2,9088,341922,'fat',NULL,22.5000000000,'Fat',176305),(52427,3,9088,341922,'carbohydrate',NULL,0.6250000000,'Carbohydrate',176306),(52428,1,9088,341922,'protein',NULL,32.5000000000,'Protein',176307),(52429,2,9089,341922,'fat',NULL,22.5000000000,'Fat',176305),(52430,3,9089,341922,'carbohydrate',NULL,0.6250000000,'Carbohydrate',176306),(52431,1,9089,341922,'protein',NULL,32.5000000000,'Protein',176307),(52432,119,9090,27283,'fatty_acids_polyunsaturated',NULL,1.0155000000,'Fatty acids, total polyunsaturated',NULL),(52433,91,9090,27283,'fatty_acids_saturated',NULL,17.8470000000,'Fatty acids, total saturated',NULL),(52434,3,9090,27283,'carbohydrate',NULL,1.0500000000,'Carbohydrate',176313),(52435,2,9090,27283,'fat',NULL,30.4500000000,'Fat',176314),(52436,1,9090,27283,'protein',NULL,30.9000000000,'Protein',176315),(52437,18,9090,27283,'sugars',NULL,1.0500000000,'Sugars',NULL),(52438,1,9091,4735,'protein',NULL,1.0000000000,'Protein',176333),(52439,2,9091,4735,'fat',NULL,0.1000000000,'Fat',176334),(52440,3,9091,4735,'carbohydrate',NULL,6.5000000000,'Carbohydrate',176335),(52441,18,9091,4735,'sugars',NULL,2.7600000000,'Sugars',NULL),(52442,119,9091,4735,'fatty_acids_polyunsaturated',NULL,0.0050000000,'Fatty acids, total polyunsaturated',NULL),(52443,91,9091,4735,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(52444,2,9092,428067,'fat',NULL,15.6450000000,'Fat',176353),(52445,3,9092,428067,'carbohydrate',NULL,0.9100000000,'Carbohydrate',176354),(52446,18,9092,428067,'sugars',NULL,0.8750000000,'Sugars',NULL),(52447,91,9092,428067,'fatty_acids_saturated',NULL,6.1250000000,'Fatty acids, total saturated',NULL),(52448,1,9092,428067,'protein',NULL,8.5750000000,'Protein',176355),(52449,1,9093,4677,'protein',NULL,1.8900000000,'Protein',176358),(52450,2,9093,4677,'fat',NULL,0.1400000000,'Fat',176359),(52451,18,9093,4677,'sugars',NULL,1.2900000000,'Sugars',NULL),(52452,91,9093,4677,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(52453,3,9093,4677,'carbohydrate',NULL,15.9000000000,'Carbohydrate',176360),(52454,119,9093,4677,'fatty_acids_polyunsaturated',NULL,0.0590000000,'Fatty acids, total polyunsaturated',NULL),(52455,1,9094,175849,'protein',NULL,17.4765200000,'Protein',176378),(52456,18,9094,175849,'sugars',NULL,2.6690000000,'Sugars',NULL),(52457,2,9094,175849,'fat',NULL,5.5863100000,'Fat',176379),(52458,3,9094,175849,'carbohydrate',NULL,123.6549000000,'Carbohydrate',176380),(52459,91,9094,175849,'fatty_acids_saturated',NULL,0.8977600000,'Fatty acids, total saturated',NULL),(52460,119,9094,175849,'fatty_acids_polyunsaturated',NULL,1.0118500000,'Fatty acids, total polyunsaturated',NULL),(52461,119,9095,27283,'fatty_acids_polyunsaturated',NULL,0.6770000000,'Fatty acids, total polyunsaturated',NULL),(52462,91,9095,27283,'fatty_acids_saturated',NULL,11.8980000000,'Fatty acids, total saturated',NULL),(52463,3,9095,27283,'carbohydrate',NULL,0.7000000000,'Carbohydrate',176402),(52464,2,9095,27283,'fat',NULL,20.3000000000,'Fat',176403),(52465,1,9095,27283,'protein',NULL,20.6000000000,'Protein',176404),(52466,18,9095,27283,'sugars',NULL,0.7000000000,'Sugars',NULL),(52467,1,9096,236799,'protein',NULL,6.5100000000,'Protein',176422),(52468,2,9096,236799,'fat',NULL,9.2400000000,'Fat',176423),(52469,18,9096,236799,'sugars',NULL,0.1050000000,'Sugars',NULL),(52470,91,9096,236799,'fatty_acids_saturated',NULL,5.9150000000,'Fatty acids, total saturated',NULL),(52471,119,9096,236799,'fatty_acids_polyunsaturated',NULL,0.2625000000,'Fatty acids, total polyunsaturated',NULL),(52472,3,9097,21655,'carbohydrate',NULL,0.0522000000,'Carbohydrate',176440),(52473,91,9097,21655,'fatty_acids_saturated',NULL,12.3540000000,'Fatty acids, total saturated',NULL),(52474,1,9097,21655,'protein',NULL,5.0460000000,'Protein',176441),(52475,119,9097,21655,'fatty_acids_polyunsaturated',NULL,3.9440000000,'Fatty acids, total polyunsaturated',NULL),(52476,2,9097,21655,'fat',NULL,33.3500000000,'Fat',176442),(52477,1,9098,4735,'protein',NULL,1.0000000000,'Protein',176457),(52478,2,9098,4735,'fat',NULL,0.1000000000,'Fat',176458),(52479,3,9098,4735,'carbohydrate',NULL,6.5000000000,'Carbohydrate',176459),(52480,18,9098,4735,'sugars',NULL,2.7600000000,'Sugars',NULL),(52481,119,9098,4735,'fatty_acids_polyunsaturated',NULL,0.0050000000,'Fatty acids, total polyunsaturated',NULL),(52482,91,9098,4735,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(52483,1,9099,50193,'protein',NULL,3.6600000000,'Protein',176477),(52484,2,9099,50193,'fat',NULL,6.8400000000,'Fat',176478),(52485,3,9099,50193,'carbohydrate',NULL,2.2800000000,'Carbohydrate',176479),(52486,18,9099,50193,'sugars',NULL,0.1650000000,'Sugars',NULL),(52487,91,9099,50193,'fatty_acids_saturated',NULL,1.0500000000,'Fatty acids, total saturated',NULL),(52488,119,9099,50193,'fatty_acids_polyunsaturated',NULL,2.7450000000,'Fatty acids, total polyunsaturated',NULL),(52489,1,9100,426432,'protein',NULL,18.3560000000,'Protein',176494),(52490,119,9100,426432,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(52491,91,9100,426432,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(52492,18,9100,426432,'sugars',NULL,0.7500000000,'Sugars',NULL),(52493,3,9100,426432,'carbohydrate',NULL,105.0350000000,'Carbohydrate',176495),(52494,2,9100,426432,'fat',NULL,6.5100000000,'Fat',176496),(52495,1,9101,4484,'protein',NULL,0.7680000000,'Protein',176519),(52496,2,9101,4484,'fat',NULL,0.0600000000,'Fat',176520),(52497,3,9101,4484,'carbohydrate',NULL,3.4800000000,'Carbohydrate',176521),(52498,18,9101,4484,'sugars',NULL,1.9200000000,'Sugars',NULL),(52499,91,9101,4484,'fatty_acids_saturated',NULL,0.0204000000,'Fatty acids, total saturated',NULL),(52500,119,9101,4484,'fatty_acids_polyunsaturated',NULL,0.0102000000,'Fatty acids, total polyunsaturated',NULL),(52501,1,9102,1671,'protein',NULL,12.5600000000,'Protein',176539),(52502,2,9102,1671,'fat',NULL,9.5100000000,'Fat',176540),(52503,3,9102,1671,'carbohydrate',NULL,0.7200000000,'Carbohydrate',176541),(52504,18,9102,1671,'sugars',NULL,0.3700000000,'Sugars',NULL),(52505,91,9102,1671,'fatty_acids_saturated',NULL,3.1260000000,'Fatty acids, total saturated',NULL),(52506,119,9102,1671,'fatty_acids_polyunsaturated',NULL,1.9110000000,'Fatty acids, total polyunsaturated',NULL),(52507,91,9103,5245,'fatty_acids_saturated',NULL,0.1472000000,'Fatty acids, total saturated',NULL),(52508,119,9103,5245,'fatty_acids_polyunsaturated',NULL,0.3092000000,'Fatty acids, total polyunsaturated',NULL),(52509,1,9103,5245,'protein',NULL,1.0020000000,'Protein',176559),(52510,2,9103,5245,'fat',NULL,0.7820000000,'Fat',176560),(52511,3,9103,5245,'carbohydrate',NULL,15.6860000000,'Carbohydrate',176561),(52512,1,9104,5257,'protein',NULL,2.2425000000,'Protein',176577),(52513,2,9104,5257,'fat',NULL,9.1125000000,'Fat',176578),(52514,3,9104,5257,'carbohydrate',NULL,2.5050000000,'Carbohydrate',176579),(52515,18,9104,5257,'sugars',NULL,0.6510000000,'Sugars',NULL),(52516,91,9104,5257,'fatty_acids_saturated',NULL,0.6696000000,'Fatty acids, total saturated',NULL),(52517,119,9104,5257,'fatty_acids_polyunsaturated',NULL,1.1880000000,'Fatty acids, total polyunsaturated',NULL),(52518,1,9105,49678,'protein',NULL,0.0000000000,'Protein',176597),(52519,2,9105,49678,'fat',NULL,5.9940000000,'Fat',176598),(52520,3,9105,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176599),(52521,18,9105,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(52522,91,9105,49678,'fatty_acids_saturated',NULL,0.8580000000,'Fatty acids, total saturated',NULL),(52523,119,9105,49678,'fatty_acids_polyunsaturated',NULL,0.4920000000,'Fatty acids, total polyunsaturated',NULL),(52524,1,9106,50350,'protein',NULL,0.0000000000,'Protein',176616),(52525,2,9106,50350,'fat',NULL,0.0000000000,'Fat',176617),(52526,3,9106,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176618),(52527,18,9106,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(52528,91,9106,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(52529,119,9106,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(52530,1,9107,49866,'protein',NULL,0.2080000000,'Protein',176636),(52531,2,9107,49866,'fat',NULL,0.0660000000,'Fat',176637),(52532,18,9107,49866,'sugars',NULL,0.0120000000,'Sugars',NULL),(52533,91,9107,49866,'fatty_acids_saturated',NULL,0.0278000000,'Fatty acids, total saturated',NULL),(52534,119,9107,49866,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(52535,1,9108,50737,'protein',NULL,0.0000000000,'Protein',176654),(52536,2,9108,50737,'fat',NULL,0.0000000000,'Fat',176655),(52537,3,9108,50737,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176656),(52538,18,9108,50737,'sugars',NULL,0.0000000000,'Sugars',NULL),(52539,91,9108,50737,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(52540,119,9108,50737,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(52541,1,9109,48105,'protein',NULL,29.7000000000,'Protein',176674),(52542,2,9109,48105,'fat',NULL,5.6760000000,'Fat',176675),(52543,3,9109,48105,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176676),(52544,18,9109,48105,'sugars',NULL,0.0000000000,'Sugars',NULL),(52545,91,9109,48105,'fatty_acids_saturated',NULL,2.2968000000,'Fatty acids, total saturated',NULL),(52546,119,9109,48105,'fatty_acids_polyunsaturated',NULL,0.3036000000,'Fatty acids, total polyunsaturated',NULL),(52547,1,9110,1560,'protein',NULL,0.2550000000,'Protein',176699),(52548,2,9110,1560,'fat',NULL,24.3330000000,'Fat',176700),(52549,3,9110,1560,'carbohydrate',NULL,0.0180000000,'Carbohydrate',176701),(52550,18,9110,1560,'sugars',NULL,0.0180000000,'Sugars',NULL),(52551,91,9110,1560,'fatty_acids_saturated',NULL,15.4104000000,'Fatty acids, total saturated',NULL),(52552,119,9110,1560,'fatty_acids_polyunsaturated',NULL,0.9129000000,'Fatty acids, total polyunsaturated',NULL),(52553,1,9111,236816,'protein',NULL,1.6700000000,'Protein',176719),(52554,2,9111,236816,'fat',NULL,1.4600000000,'Fat',176720),(52555,18,9111,236816,'sugars',NULL,0.0125000000,'Sugars',NULL),(52556,91,9111,236816,'fatty_acids_saturated',NULL,0.9750000000,'Fatty acids, total saturated',NULL),(52557,119,9111,236816,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(52558,1,9112,50350,'protein',NULL,0.0000000000,'Protein',176725),(52559,2,9112,50350,'fat',NULL,0.0000000000,'Fat',176726),(52560,3,9112,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176727),(52561,18,9112,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(52562,91,9112,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(52563,119,9112,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(52564,1,9113,4761,'protein',NULL,4.2900000000,'Protein',176745),(52565,2,9113,4761,'fat',NULL,0.5850000000,'Fat',176746),(52566,3,9113,4761,'carbohydrate',NULL,5.4450000000,'Carbohydrate',176747),(52567,18,9113,4761,'sugars',NULL,0.6300000000,'Sugars',NULL),(52568,91,9113,4761,'fatty_acids_saturated',NULL,0.0945000000,'Fatty acids, total saturated',NULL),(52569,119,9113,4761,'fatty_acids_polyunsaturated',NULL,0.2475000000,'Fatty acids, total polyunsaturated',NULL),(52570,1,9114,1560,'protein',NULL,0.2550000000,'Protein',176699),(52571,2,9114,1560,'fat',NULL,24.3330000000,'Fat',176700),(52572,3,9114,1560,'carbohydrate',NULL,0.0180000000,'Carbohydrate',176701),(52573,18,9114,1560,'sugars',NULL,0.0180000000,'Sugars',NULL),(52574,91,9114,1560,'fatty_acids_saturated',NULL,15.4104000000,'Fatty acids, total saturated',NULL),(52575,119,9114,1560,'fatty_acids_polyunsaturated',NULL,0.9129000000,'Fatty acids, total polyunsaturated',NULL),(52576,1,9115,236816,'protein',NULL,1.6700000000,'Protein',176719),(52577,2,9115,236816,'fat',NULL,1.4600000000,'Fat',176720),(52578,18,9115,236816,'sugars',NULL,0.0125000000,'Sugars',NULL),(52579,91,9115,236816,'fatty_acids_saturated',NULL,0.9750000000,'Fatty acids, total saturated',NULL),(52580,119,9115,236816,'fatty_acids_polyunsaturated',NULL,0.0600000000,'Fatty acids, total polyunsaturated',NULL),(52581,1,9116,50350,'protein',NULL,0.0000000000,'Protein',176725),(52582,2,9116,50350,'fat',NULL,0.0000000000,'Fat',176726),(52583,3,9116,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176727),(52584,18,9116,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(52585,91,9116,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(52586,119,9116,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(52587,1,9117,4761,'protein',NULL,4.2900000000,'Protein',176745),(52588,2,9117,4761,'fat',NULL,0.5850000000,'Fat',176746),(52589,3,9117,4761,'carbohydrate',NULL,5.4450000000,'Carbohydrate',176747),(52590,18,9117,4761,'sugars',NULL,0.6300000000,'Sugars',NULL),(52591,91,9117,4761,'fatty_acids_saturated',NULL,0.0945000000,'Fatty acids, total saturated',NULL),(52592,119,9117,4761,'fatty_acids_polyunsaturated',NULL,0.2475000000,'Fatty acids, total polyunsaturated',NULL),(52593,1,9118,50737,'protein',NULL,0.0000000000,'Protein',176770),(52594,2,9118,50737,'fat',NULL,0.0000000000,'Fat',176771),(52595,3,9118,50737,'carbohydrate',NULL,0.0000000000,'Carbohydrate',176772),(52596,18,9118,50737,'sugars',NULL,0.0000000000,'Sugars',NULL),(52597,91,9118,50737,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(52598,119,9118,50737,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(52599,1,9119,237621,'protein',NULL,0.1740800000,'Protein',176790),(52600,3,9119,237621,'carbohydrate',NULL,0.4216000000,'Carbohydrate',176791),(52601,2,9119,237621,'fat',NULL,0.5032000000,'Fat',176792),(52602,18,9119,237621,'sugars',NULL,0.2108000000,'Sugars',NULL),(52603,91,9119,237621,'fatty_acids_saturated',NULL,0.3134800000,'Fatty acids, total saturated',NULL),(52604,119,9119,237621,'fatty_acids_polyunsaturated',NULL,0.0333200000,'Fatty acids, total polyunsaturated',NULL),(52605,1,9120,1560,'protein',NULL,0.0119000000,'Protein',176809),(52606,2,9120,1560,'fat',NULL,1.1355400000,'Fat',176810),(52607,3,9120,1560,'carbohydrate',NULL,0.0008400000,'Carbohydrate',176811),(52608,18,9120,1560,'sugars',NULL,0.0008400000,'Sugars',NULL),(52609,91,9120,1560,'fatty_acids_saturated',NULL,0.7191520000,'Fatty acids, total saturated',NULL),(52610,119,9120,1560,'fatty_acids_polyunsaturated',NULL,0.0426020000,'Fatty acids, total polyunsaturated',NULL),(52611,1,9121,49666,'protein',NULL,0.0580000000,'Protein',176829),(52612,2,9121,49666,'fat',NULL,0.3630000000,'Fat',176830),(52613,18,9121,49666,'sugars',NULL,0.2850000000,'Sugars',NULL),(52614,91,9121,49666,'fatty_acids_saturated',NULL,0.2590000000,'Fatty acids, total saturated',NULL),(52615,119,9121,49666,'fatty_acids_polyunsaturated',NULL,0.0030000000,'Fatty acids, total polyunsaturated',NULL),(52616,1,9122,49866,'protein',NULL,0.1040000000,'Protein',176847),(52617,2,9122,49866,'fat',NULL,0.0330000000,'Fat',176848),(52618,18,9122,49866,'sugars',NULL,0.0060000000,'Sugars',NULL),(52619,91,9122,49866,'fatty_acids_saturated',NULL,0.0139000000,'Fatty acids, total saturated',NULL),(52620,119,9122,49866,'fatty_acids_polyunsaturated',NULL,0.0100000000,'Fatty acids, total polyunsaturated',NULL),(52621,1,9123,48309,'protein',NULL,1.8800000000,'Protein',176865),(52622,2,9123,48309,'fat',NULL,0.5000000000,'Fat',176866),(52623,3,9123,48309,'carbohydrate',NULL,8.4000000000,'Carbohydrate',176867),(52624,18,9123,48309,'sugars',NULL,0.5600000000,'Sugars',NULL),(52625,91,9123,48309,'fatty_acids_saturated',NULL,0.0920000000,'Fatty acids, total saturated',NULL),(52626,119,9123,48309,'fatty_acids_polyunsaturated',NULL,0.1640000000,'Fatty acids, total polyunsaturated',NULL),(52627,1,9124,49191,'protein',NULL,3.6800000000,'Protein',176885),(52628,2,9124,49191,'fat',NULL,0.6600000000,'Fat',176886),(52629,3,9124,49191,'carbohydrate',NULL,0.2000000000,'Carbohydrate',176887),(52630,18,9124,49191,'sugars',NULL,0.2000000000,'Sugars',NULL),(52631,91,9124,49191,'fatty_acids_saturated',NULL,0.2200000000,'Fatty acids, total saturated',NULL),(52632,119,9124,49191,'fatty_acids_polyunsaturated',NULL,0.1040000000,'Fatty acids, total polyunsaturated',NULL),(52633,119,9125,27283,'fatty_acids_polyunsaturated',NULL,0.0392660000,'Fatty acids, total polyunsaturated',NULL),(52634,91,9125,27283,'fatty_acids_saturated',NULL,0.6900840000,'Fatty acids, total saturated',NULL),(52635,3,9125,27283,'carbohydrate',NULL,0.0406000000,'Carbohydrate',176904),(52636,2,9125,27283,'fat',NULL,1.1774000000,'Fat',176905),(52637,1,9125,27283,'protein',NULL,1.1948000000,'Protein',176906),(52638,18,9125,27283,'sugars',NULL,0.0406000000,'Sugars',NULL),(52639,119,9126,27283,'fatty_acids_polyunsaturated',NULL,1.0155000000,'Fatty acids, total polyunsaturated',NULL),(52640,91,9126,27283,'fatty_acids_saturated',NULL,17.8470000000,'Fatty acids, total saturated',NULL),(52641,3,9126,27283,'carbohydrate',NULL,1.0500000000,'Carbohydrate',176928),(52642,2,9126,27283,'fat',NULL,30.4500000000,'Fat',176929),(52643,1,9126,27283,'protein',NULL,30.9000000000,'Protein',176930),(52644,18,9126,27283,'sugars',NULL,1.0500000000,'Sugars',NULL),(52645,1,9127,4735,'protein',NULL,1.0000000000,'Protein',176948),(52646,2,9127,4735,'fat',NULL,0.1000000000,'Fat',176949),(52647,3,9127,4735,'carbohydrate',NULL,6.5000000000,'Carbohydrate',176950),(52648,18,9127,4735,'sugars',NULL,2.7600000000,'Sugars',NULL),(52649,119,9127,4735,'fatty_acids_polyunsaturated',NULL,0.0050000000,'Fatty acids, total polyunsaturated',NULL),(52650,91,9127,4735,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(52651,2,9128,428067,'fat',NULL,15.6450000000,'Fat',176968),(52652,3,9128,428067,'carbohydrate',NULL,0.9100000000,'Carbohydrate',176969),(52653,18,9128,428067,'sugars',NULL,0.8750000000,'Sugars',NULL),(52654,91,9128,428067,'fatty_acids_saturated',NULL,6.1250000000,'Fatty acids, total saturated',NULL),(52655,1,9128,428067,'protein',NULL,8.5750000000,'Protein',176970),(52656,1,9129,4677,'protein',NULL,1.8900000000,'Protein',176973),(52657,2,9129,4677,'fat',NULL,0.1400000000,'Fat',176974),(52658,18,9129,4677,'sugars',NULL,1.2900000000,'Sugars',NULL),(52659,91,9129,4677,'fatty_acids_saturated',NULL,0.0350000000,'Fatty acids, total saturated',NULL),(52660,3,9129,4677,'carbohydrate',NULL,15.9000000000,'Carbohydrate',176975),(52661,119,9129,4677,'fatty_acids_polyunsaturated',NULL,0.0590000000,'Fatty acids, total polyunsaturated',NULL),(52662,119,9130,231928,'fatty_acids_polyunsaturated',NULL,2.2844000000,'Fatty acids, total polyunsaturated',NULL),(52663,2,9130,231928,'fat',NULL,7.1530000000,'Fat',176993),(52664,1,9130,231928,'protein',NULL,14.2200000000,'Protein',176994),(52665,18,9130,231928,'sugars',NULL,1.9930000000,'Sugars',NULL),(52666,91,9130,231928,'fatty_acids_saturated',NULL,0.8866000000,'Fatty acids, total saturated',NULL),(52667,3,9130,231928,'carbohydrate',NULL,57.7420000000,'Carbohydrate',176995),(52668,119,9131,27283,'fatty_acids_polyunsaturated',NULL,0.2031000000,'Fatty acids, total polyunsaturated',NULL),(52669,91,9131,27283,'fatty_acids_saturated',NULL,3.5694000000,'Fatty acids, total saturated',NULL),(52670,3,9131,27283,'carbohydrate',NULL,0.2100000000,'Carbohydrate',177017),(52671,2,9131,27283,'fat',NULL,6.0900000000,'Fat',177018),(52672,1,9131,27283,'protein',NULL,6.1800000000,'Protein',177019),(52673,18,9131,27283,'sugars',NULL,0.2100000000,'Sugars',NULL),(52674,119,9132,27126,'fatty_acids_polyunsaturated',NULL,0.4571000000,'Fatty acids, total polyunsaturated',NULL),(52675,91,9132,27126,'fatty_acids_saturated',NULL,8.0416000000,'Fatty acids, total saturated',NULL),(52676,3,9132,27126,'carbohydrate',NULL,0.4900000000,'Carbohydrate',177037),(52677,2,9132,27126,'fat',NULL,13.7200000000,'Fat',177038),(52678,1,9132,27126,'protein',NULL,14.8400000000,'Protein',177039),(52679,18,9132,27126,'sugars',NULL,0.4900000000,'Sugars',NULL),(52680,119,9133,27614,'fatty_acids_polyunsaturated',NULL,1.5640000000,'Fatty acids, total polyunsaturated',NULL),(52681,91,9133,27614,'fatty_acids_saturated',NULL,2.2880000000,'Fatty acids, total saturated',NULL),(52682,3,9133,27614,'carbohydrate',NULL,0.2000000000,'Carbohydrate',177057),(52683,2,9133,27614,'fat',NULL,8.3600000000,'Fat',177058),(52684,1,9133,27614,'protein',NULL,11.3200000000,'Protein',177059),(52685,18,9133,27614,'sugars',NULL,0.2000000000,'Sugars',NULL),(52686,119,9134,27448,'fatty_acids_polyunsaturated',NULL,0.0240000000,'Fatty acids, total polyunsaturated',NULL),(52687,91,9134,27448,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(52688,3,9134,27448,'carbohydrate',NULL,0.8400000000,'Carbohydrate',177075),(52689,2,9134,27448,'fat',NULL,0.0600000000,'Fat',177076),(52690,1,9134,27448,'protein',NULL,0.7800000000,'Protein',177077),(52691,18,9134,27448,'sugars',NULL,0.7800000000,'Sugars',NULL),(52692,1,9135,1833,'protein',NULL,0.0630000000,'Protein',177093),(52693,2,9135,1833,'fat',NULL,0.0128000000,'Fat',177094),(52694,3,9135,1833,'carbohydrate',NULL,0.0530000000,'Carbohydrate',177095),(52695,18,9135,1833,'sugars',NULL,0.0060000000,'Sugars',NULL),(52696,91,9135,1833,'fatty_acids_saturated',NULL,0.0008200000,'Fatty acids, total saturated',NULL),(52697,119,9135,1833,'fatty_acids_polyunsaturated',NULL,0.0077800000,'Fatty acids, total polyunsaturated',NULL),(52698,1,9136,426432,'protein',NULL,18.3560000000,'Protein',177113),(52699,119,9136,426432,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(52700,91,9136,426432,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(52701,18,9136,426432,'sugars',NULL,0.7500000000,'Sugars',NULL),(52702,3,9136,426432,'carbohydrate',NULL,105.0350000000,'Carbohydrate',177114),(52703,2,9136,426432,'fat',NULL,6.5100000000,'Fat',177115),(52704,119,9137,27283,'fatty_acids_polyunsaturated',NULL,0.6770000000,'Fatty acids, total polyunsaturated',NULL),(52705,91,9137,27283,'fatty_acids_saturated',NULL,11.8980000000,'Fatty acids, total saturated',NULL),(52706,3,9137,27283,'carbohydrate',NULL,0.7000000000,'Carbohydrate',177137),(52707,2,9137,27283,'fat',NULL,20.3000000000,'Fat',177138),(52708,1,9137,27283,'protein',NULL,20.6000000000,'Protein',177139),(52709,18,9137,27283,'sugars',NULL,0.7000000000,'Sugars',NULL),(52710,1,9138,236799,'protein',NULL,6.5100000000,'Protein',177157),(52711,2,9138,236799,'fat',NULL,9.2400000000,'Fat',177158),(52712,18,9138,236799,'sugars',NULL,0.1050000000,'Sugars',NULL),(52713,91,9138,236799,'fatty_acids_saturated',NULL,5.9150000000,'Fatty acids, total saturated',NULL),(52714,119,9138,236799,'fatty_acids_polyunsaturated',NULL,0.2625000000,'Fatty acids, total polyunsaturated',NULL),(52715,3,9139,21655,'carbohydrate',NULL,0.0522000000,'Carbohydrate',177175),(52716,91,9139,21655,'fatty_acids_saturated',NULL,12.3540000000,'Fatty acids, total saturated',NULL),(52717,1,9139,21655,'protein',NULL,5.0460000000,'Protein',177176),(52718,119,9139,21655,'fatty_acids_polyunsaturated',NULL,3.9440000000,'Fatty acids, total polyunsaturated',NULL),(52719,2,9139,21655,'fat',NULL,33.3500000000,'Fat',177177),(52720,1,9140,4735,'protein',NULL,1.0000000000,'Protein',177192),(52721,2,9140,4735,'fat',NULL,0.1000000000,'Fat',177193),(52722,3,9140,4735,'carbohydrate',NULL,6.5000000000,'Carbohydrate',177194),(52723,18,9140,4735,'sugars',NULL,2.7600000000,'Sugars',NULL),(52724,119,9140,4735,'fatty_acids_polyunsaturated',NULL,0.0050000000,'Fatty acids, total polyunsaturated',NULL),(52725,91,9140,4735,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(52726,1,9141,50193,'protein',NULL,3.6600000000,'Protein',177212),(52727,2,9141,50193,'fat',NULL,6.8400000000,'Fat',177213),(52728,3,9141,50193,'carbohydrate',NULL,2.2800000000,'Carbohydrate',177214),(52729,18,9141,50193,'sugars',NULL,0.1650000000,'Sugars',NULL),(52730,91,9141,50193,'fatty_acids_saturated',NULL,1.0500000000,'Fatty acids, total saturated',NULL),(52731,119,9141,50193,'fatty_acids_polyunsaturated',NULL,2.7450000000,'Fatty acids, total polyunsaturated',NULL),(52732,1,9142,175849,'protein',NULL,17.4765200000,'Protein',177229),(52733,18,9142,175849,'sugars',NULL,2.6690000000,'Sugars',NULL),(52734,2,9142,175849,'fat',NULL,5.5863100000,'Fat',177230),(52735,3,9142,175849,'carbohydrate',NULL,123.6549000000,'Carbohydrate',177231),(52736,91,9142,175849,'fatty_acids_saturated',NULL,0.8977600000,'Fatty acids, total saturated',NULL),(52737,119,9142,175849,'fatty_acids_polyunsaturated',NULL,1.0118500000,'Fatty acids, total polyunsaturated',NULL),(52738,3,9143,428351,'carbohydrate',NULL,4.6522500000,'Carbohydrate',177254),(52739,1,9143,428351,'protein',NULL,26.4047500000,'Protein',177255),(52740,119,9143,428351,'fatty_acids_polyunsaturated',NULL,1.6995000000,'Fatty acids, total polyunsaturated',NULL),(52741,91,9143,428351,'fatty_acids_saturated',NULL,2.9774750000,'Fatty acids, total saturated',NULL),(52742,2,9143,428351,'fat',NULL,10.2795000000,'Fat',177256),(52743,18,9143,428351,'sugars',NULL,4.1573000000,'Sugars',NULL),(52744,119,9144,27283,'fatty_acids_polyunsaturated',NULL,0.6770000000,'Fatty acids, total polyunsaturated',NULL),(52745,91,9144,27283,'fatty_acids_saturated',NULL,11.8980000000,'Fatty acids, total saturated',NULL),(52746,3,9144,27283,'carbohydrate',NULL,0.7000000000,'Carbohydrate',177278),(52747,2,9144,27283,'fat',NULL,20.3000000000,'Fat',177279),(52748,1,9144,27283,'protein',NULL,20.6000000000,'Protein',177280),(52749,18,9144,27283,'sugars',NULL,0.7000000000,'Sugars',NULL),(52750,1,9145,236799,'protein',NULL,6.5100000000,'Protein',177298),(52751,2,9145,236799,'fat',NULL,9.2400000000,'Fat',177299),(52752,18,9145,236799,'sugars',NULL,0.1050000000,'Sugars',NULL),(52753,91,9145,236799,'fatty_acids_saturated',NULL,5.9150000000,'Fatty acids, total saturated',NULL),(52754,119,9145,236799,'fatty_acids_polyunsaturated',NULL,0.2625000000,'Fatty acids, total polyunsaturated',NULL),(52755,3,9146,21655,'carbohydrate',NULL,0.0522000000,'Carbohydrate',177316),(52756,91,9146,21655,'fatty_acids_saturated',NULL,12.3540000000,'Fatty acids, total saturated',NULL),(52757,1,9146,21655,'protein',NULL,5.0460000000,'Protein',177317),(52758,119,9146,21655,'fatty_acids_polyunsaturated',NULL,3.9440000000,'Fatty acids, total polyunsaturated',NULL),(52759,2,9146,21655,'fat',NULL,33.3500000000,'Fat',177318),(52760,1,9147,4735,'protein',NULL,1.0000000000,'Protein',177333),(52761,2,9147,4735,'fat',NULL,0.1000000000,'Fat',177334),(52762,3,9147,4735,'carbohydrate',NULL,6.5000000000,'Carbohydrate',177335),(52763,18,9147,4735,'sugars',NULL,2.7600000000,'Sugars',NULL),(52764,119,9147,4735,'fatty_acids_polyunsaturated',NULL,0.0050000000,'Fatty acids, total polyunsaturated',NULL),(52765,91,9147,4735,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(52766,1,9148,50193,'protein',NULL,3.6600000000,'Protein',177353),(52767,2,9148,50193,'fat',NULL,6.8400000000,'Fat',177354),(52768,3,9148,50193,'carbohydrate',NULL,2.2800000000,'Carbohydrate',177355),(52769,18,9148,50193,'sugars',NULL,0.1650000000,'Sugars',NULL),(52770,91,9148,50193,'fatty_acids_saturated',NULL,1.0500000000,'Fatty acids, total saturated',NULL),(52771,119,9148,50193,'fatty_acids_polyunsaturated',NULL,2.7450000000,'Fatty acids, total polyunsaturated',NULL),(52772,119,9149,231928,'fatty_acids_polyunsaturated',NULL,2.2844000000,'Fatty acids, total polyunsaturated',NULL),(52773,2,9149,231928,'fat',NULL,7.1530000000,'Fat',177370),(52774,1,9149,231928,'protein',NULL,14.2200000000,'Protein',177371),(52775,18,9149,231928,'sugars',NULL,1.9930000000,'Sugars',NULL),(52776,91,9149,231928,'fatty_acids_saturated',NULL,0.8866000000,'Fatty acids, total saturated',NULL),(52777,3,9149,231928,'carbohydrate',NULL,57.7420000000,'Carbohydrate',177372),(52778,1,9150,428359,'protein',NULL,23.2402500000,'Protein',177395),(52779,2,9150,428359,'fat',NULL,15.6002500000,'Fat',177396),(52780,18,9150,428359,'sugars',NULL,1.4765000000,'Sugars',NULL),(52781,91,9150,428359,'fatty_acids_saturated',NULL,3.5729000000,'Fatty acids, total saturated',NULL),(52782,119,9150,428359,'fatty_acids_polyunsaturated',NULL,2.1170000000,'Fatty acids, total polyunsaturated',NULL),(52783,3,9150,428359,'carbohydrate',NULL,11.1955000000,'Carbohydrate',177397),(52784,18,9151,3194,'sugars',NULL,0.0000000000,'Sugars',NULL),(52785,1,9151,3194,'protein',NULL,16.3700000000,'Protein',177419),(52786,3,9151,3194,'carbohydrate',NULL,3.0500000000,'Carbohydrate',177420),(52787,91,9151,3194,'fatty_acids_saturated',NULL,9.5100000000,'Fatty acids, total saturated',NULL),(52788,2,9151,3194,'fat',NULL,25.3900000000,'Fat',177421),(52789,119,9151,3194,'fatty_acids_polyunsaturated',NULL,3.1200000000,'Fatty acids, total polyunsaturated',NULL),(52790,119,9152,27903,'fatty_acids_polyunsaturated',NULL,1.2236800000,'Fatty acids, total polyunsaturated',NULL),(52791,91,9152,27903,'fatty_acids_saturated',NULL,24.0086400000,'Fatty acids, total saturated',NULL),(52792,3,9152,27903,'carbohydrate',NULL,2.8480000000,'Carbohydrate',177439),(52793,2,9152,27903,'fat',NULL,41.1200000000,'Fat',177440),(52794,1,9152,27903,'protein',NULL,19.4240000000,'Protein',177441),(52795,18,9152,27903,'sugars',NULL,2.8480000000,'Sugars',NULL),(52796,1,9153,37078,'protein',NULL,3.0915000000,'Protein',177459),(52797,2,9153,37078,'fat',NULL,6.6660000000,'Fat',177460),(52798,3,9153,37078,'carbohydrate',NULL,4.1955000000,'Carbohydrate',177461),(52799,91,9153,37078,'fatty_acids_saturated',NULL,0.8160000000,'Fatty acids, total saturated',NULL),(52800,119,9153,37078,'fatty_acids_polyunsaturated',NULL,2.0190000000,'Fatty acids, total polyunsaturated',NULL),(52801,18,9153,37078,'sugars',NULL,1.1460000000,'Sugars',NULL),(52802,1,9154,426432,'protein',NULL,18.3560000000,'Protein',177477),(52803,119,9154,426432,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(52804,91,9154,426432,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(52805,18,9154,426432,'sugars',NULL,0.7500000000,'Sugars',NULL),(52806,3,9154,426432,'carbohydrate',NULL,105.0350000000,'Carbohydrate',177478),(52807,2,9154,426432,'fat',NULL,6.5100000000,'Fat',177479),(52808,2,9155,341922,'fat',NULL,6.3000000000,'Fat',177501),(52809,3,9155,341922,'carbohydrate',NULL,0.1750000000,'Carbohydrate',177502),(52810,1,9155,341922,'protein',NULL,9.1000000000,'Protein',177503),(52811,2,9156,428064,'fat',NULL,13.1600000000,'Fat',177505),(52812,3,9156,428064,'carbohydrate',NULL,0.0000000000,'Carbohydrate',177506),(52813,1,9156,428064,'protein',NULL,7.5950000000,'Protein',177507),(52814,2,9157,428065,'fat',NULL,119.3500000000,'Fat',177510),(52815,3,9157,428065,'carbohydrate',NULL,0.0000000000,'Carbohydrate',177511),(52816,1,9157,428065,'protein',NULL,8.8900000000,'Protein',177512),(52817,91,9157,428065,'fatty_acids_saturated',NULL,2.5900000000,'Fatty acids, total saturated',NULL),(52818,2,9158,428053,'fat',NULL,9.8000000000,'Fat',177515),(52819,3,9158,428053,'carbohydrate',NULL,0.2450000000,'Carbohydrate',177516),(52820,1,9158,428053,'protein',NULL,8.4000000000,'Protein',177517),(52821,91,9158,428053,'fatty_acids_saturated',NULL,8.4000000000,'Fatty acids, total saturated',NULL),(52822,2,9159,428681,'fat',NULL,9.8000000000,'Fat',177522),(52823,3,9159,428681,'carbohydrate',NULL,0.1400000000,'Carbohydrate',177523),(52824,1,9159,428681,'protein',NULL,9.4500000000,'Protein',177524),(52825,18,9159,428681,'sugars',NULL,0.8750000000,'Sugars',NULL),(52826,91,9159,428681,'fatty_acids_saturated',NULL,8.0500000000,'Fatty acids, total saturated',NULL),(52827,2,9160,428378,'fat',NULL,11.5500000000,'Fat',177526),(52828,3,9160,428378,'carbohydrate',NULL,0.1750000000,'Carbohydrate',177527),(52829,1,9160,428378,'protein',NULL,9.8000000000,'Protein',177528),(52830,18,9160,428378,'sugars',NULL,0.5250000000,'Sugars',NULL),(52831,91,9160,428378,'fatty_acids_saturated',NULL,7.7000000000,'Fatty acids, total saturated',NULL),(52832,2,9161,341922,'fat',NULL,6.3000000000,'Fat',177501),(52833,3,9161,341922,'carbohydrate',NULL,0.1750000000,'Carbohydrate',177502),(52834,1,9161,341922,'protein',NULL,9.1000000000,'Protein',177503),(52835,2,9162,428064,'fat',NULL,13.1600000000,'Fat',177505),(52836,3,9162,428064,'carbohydrate',NULL,0.0000000000,'Carbohydrate',177506),(52837,1,9162,428064,'protein',NULL,7.5950000000,'Protein',177507),(52838,2,9163,428065,'fat',NULL,119.3500000000,'Fat',177510),(52839,3,9163,428065,'carbohydrate',NULL,0.0000000000,'Carbohydrate',177511),(52840,1,9163,428065,'protein',NULL,8.8900000000,'Protein',177512),(52841,91,9163,428065,'fatty_acids_saturated',NULL,2.5900000000,'Fatty acids, total saturated',NULL),(52842,2,9164,428053,'fat',NULL,9.8000000000,'Fat',177515),(52843,3,9164,428053,'carbohydrate',NULL,0.2450000000,'Carbohydrate',177516),(52844,1,9164,428053,'protein',NULL,8.4000000000,'Protein',177517),(52845,91,9164,428053,'fatty_acids_saturated',NULL,8.4000000000,'Fatty acids, total saturated',NULL),(52846,2,9165,428681,'fat',NULL,9.8000000000,'Fat',177522),(52847,3,9165,428681,'carbohydrate',NULL,0.1400000000,'Carbohydrate',177523),(52848,1,9165,428681,'protein',NULL,9.4500000000,'Protein',177524),(52849,18,9165,428681,'sugars',NULL,0.8750000000,'Sugars',NULL),(52850,91,9165,428681,'fatty_acids_saturated',NULL,8.0500000000,'Fatty acids, total saturated',NULL),(52851,2,9166,428378,'fat',NULL,11.5500000000,'Fat',177526),(52852,3,9166,428378,'carbohydrate',NULL,0.1750000000,'Carbohydrate',177527),(52853,1,9166,428378,'protein',NULL,9.8000000000,'Protein',177528),(52854,18,9166,428378,'sugars',NULL,0.5250000000,'Sugars',NULL),(52855,91,9166,428378,'fatty_acids_saturated',NULL,7.7000000000,'Fatty acids, total saturated',NULL),(52856,2,9167,428397,'fat',NULL,12.7500000000,'Fat',177534),(52857,3,9167,428397,'carbohydrate',NULL,0.0000000000,'Carbohydrate',177535),(52858,1,9167,428397,'protein',NULL,54.0000000000,'Protein',177536),(52859,1,9168,4496,'protein',NULL,0.2325000000,'Protein',177542),(52860,2,9168,4496,'fat',NULL,0.0600000000,'Fat',177543),(52861,3,9168,4496,'carbohydrate',NULL,2.3950000000,'Carbohydrate',177544),(52862,18,9168,4496,'sugars',NULL,1.1850000000,'Sugars',NULL),(52863,91,9168,4496,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(52864,119,9168,4496,'fatty_acids_polyunsaturated',NULL,0.0255000000,'Fatty acids, total polyunsaturated',NULL),(52865,1,9169,49448,'protein',NULL,0.7200000000,'Protein',177562),(52866,2,9169,49448,'fat',NULL,0.0600000000,'Fat',177563),(52867,3,9169,49448,'carbohydrate',NULL,0.8400000000,'Carbohydrate',177564),(52868,18,9169,49448,'sugars',NULL,0.8400000000,'Sugars',NULL),(52869,91,9169,49448,'fatty_acids_saturated',NULL,0.0180000000,'Fatty acids, total saturated',NULL),(52870,119,9169,49448,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(52871,1,9170,50637,'protein',NULL,0.8800000000,'Protein',177582),(52872,2,9170,50637,'fat',NULL,0.4000000000,'Fat',177583),(52873,3,9170,50637,'carbohydrate',NULL,2.8800000000,'Carbohydrate',177584),(52874,18,9170,50637,'sugars',NULL,2.8800000000,'Sugars',NULL),(52875,91,9170,50637,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(52876,119,9170,50637,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(52877,119,9171,27438,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(52878,91,9171,27438,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(52879,3,9171,27438,'carbohydrate',NULL,0.9600000000,'Carbohydrate',177602),(52880,2,9171,27438,'fat',NULL,0.0600000000,'Fat',177603),(52881,1,9171,27438,'protein',NULL,0.8400000000,'Protein',177604),(52882,18,9171,27438,'sugars',NULL,0.9600000000,'Sugars',NULL),(52883,1,9172,50672,'protein',NULL,19.9200000000,'Protein',177621),(52884,2,9172,50672,'fat',NULL,0.8000000000,'Fat',177622),(52885,3,9172,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',177623),(52886,18,9172,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(52887,91,9172,50672,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(52888,119,9172,50672,'fatty_acids_polyunsaturated',NULL,0.3120000000,'Fatty acids, total polyunsaturated',NULL),(52889,119,9173,27242,'fatty_acids_polyunsaturated',NULL,0.2235000000,'Fatty acids, total polyunsaturated',NULL),(52890,91,9173,27242,'fatty_acids_saturated',NULL,0.2210000000,'Fatty acids, total saturated',NULL),(52891,3,9173,27242,'carbohydrate',NULL,0.0200000000,'Carbohydrate',177641),(52892,2,9173,27242,'fat',NULL,1.1300000000,'Fat',177642),(52893,1,9173,27242,'protein',NULL,2.5900000000,'Protein',177643),(52894,18,9173,27242,'sugars',NULL,0.0200000000,'Sugars',NULL),(52895,1,9174,6495,'protein',NULL,3.3165000000,'Protein',177661),(52896,2,9174,6495,'fat',NULL,0.1595000000,'Fat',177662),(52897,3,9174,6495,'carbohydrate',NULL,9.1025000000,'Carbohydrate',177663),(52898,18,9174,6495,'sugars',NULL,0.1265000000,'Sugars',NULL),(52899,91,9174,6495,'fatty_acids_saturated',NULL,0.0412500000,'Fatty acids, total saturated',NULL),(52900,119,9174,6495,'fatty_acids_polyunsaturated',NULL,0.0687500000,'Fatty acids, total polyunsaturated',NULL),(52901,1,9175,1671,'protein',NULL,6.2800000000,'Protein',177681),(52902,2,9175,1671,'fat',NULL,4.7550000000,'Fat',177682),(52903,3,9175,1671,'carbohydrate',NULL,0.3600000000,'Carbohydrate',177683),(52904,18,9175,1671,'sugars',NULL,0.1850000000,'Sugars',NULL),(52905,91,9175,1671,'fatty_acids_saturated',NULL,1.5630000000,'Fatty acids, total saturated',NULL),(52906,119,9175,1671,'fatty_acids_polyunsaturated',NULL,0.9555000000,'Fatty acids, total polyunsaturated',NULL),(52907,1,9176,1843,'protein',NULL,0.2360000000,'Protein',177701),(52908,2,9176,1843,'fat',NULL,0.0860000000,'Fat',177702),(52909,3,9176,1843,'carbohydrate',NULL,0.4890000000,'Carbohydrate',177703),(52910,18,9176,1843,'sugars',NULL,0.0410000000,'Sugars',NULL),(52911,91,9176,1843,'fatty_acids_saturated',NULL,0.0233000000,'Fatty acids, total saturated',NULL),(52912,119,9176,1843,'fatty_acids_polyunsaturated',NULL,0.0304000000,'Fatty acids, total polyunsaturated',NULL),(52913,119,9177,27543,'fatty_acids_polyunsaturated',NULL,0.4215000000,'Fatty acids, total polyunsaturated',NULL),(52914,91,9177,27543,'fatty_acids_saturated',NULL,0.5265000000,'Fatty acids, total saturated',NULL),(52915,3,9177,27543,'carbohydrate',NULL,0.1200000000,'Carbohydrate',177721),(52916,2,9177,27543,'fat',NULL,3.7650000000,'Fat',177722),(52917,1,9177,27543,'protein',NULL,0.2400000000,'Protein',177723),(52918,18,9177,27543,'sugars',NULL,0.1200000000,'Sugars',NULL),(52919,1,9178,4496,'protein',NULL,0.2325000000,'Protein',177542),(52920,2,9178,4496,'fat',NULL,0.0600000000,'Fat',177543),(52921,3,9178,4496,'carbohydrate',NULL,2.3950000000,'Carbohydrate',177544),(52922,18,9178,4496,'sugars',NULL,1.1850000000,'Sugars',NULL),(52923,91,9178,4496,'fatty_acids_saturated',NULL,0.0080000000,'Fatty acids, total saturated',NULL),(52924,119,9178,4496,'fatty_acids_polyunsaturated',NULL,0.0255000000,'Fatty acids, total polyunsaturated',NULL),(52925,1,9179,49448,'protein',NULL,0.7200000000,'Protein',177562),(52926,2,9179,49448,'fat',NULL,0.0600000000,'Fat',177563),(52927,3,9179,49448,'carbohydrate',NULL,0.8400000000,'Carbohydrate',177564),(52928,18,9179,49448,'sugars',NULL,0.8400000000,'Sugars',NULL),(52929,91,9179,49448,'fatty_acids_saturated',NULL,0.0180000000,'Fatty acids, total saturated',NULL),(52930,119,9179,49448,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(52931,1,9180,50637,'protein',NULL,0.8800000000,'Protein',177582),(52932,2,9180,50637,'fat',NULL,0.4000000000,'Fat',177583),(52933,3,9180,50637,'carbohydrate',NULL,2.8800000000,'Carbohydrate',177584),(52934,18,9180,50637,'sugars',NULL,2.8800000000,'Sugars',NULL),(52935,91,9180,50637,'fatty_acids_saturated',NULL,0.0800000000,'Fatty acids, total saturated',NULL),(52936,119,9180,50637,'fatty_acids_polyunsaturated',NULL,0.1600000000,'Fatty acids, total polyunsaturated',NULL),(52937,119,9181,27438,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(52938,91,9181,27438,'fatty_acids_saturated',NULL,0.0120000000,'Fatty acids, total saturated',NULL),(52939,3,9181,27438,'carbohydrate',NULL,0.9600000000,'Carbohydrate',177602),(52940,2,9181,27438,'fat',NULL,0.0600000000,'Fat',177603),(52941,1,9181,27438,'protein',NULL,0.8400000000,'Protein',177604),(52942,18,9181,27438,'sugars',NULL,0.9600000000,'Sugars',NULL),(52943,1,9182,50672,'protein',NULL,19.9200000000,'Protein',177621),(52944,2,9182,50672,'fat',NULL,0.8000000000,'Fat',177622),(52945,3,9182,50672,'carbohydrate',NULL,0.0000000000,'Carbohydrate',177623),(52946,18,9182,50672,'sugars',NULL,0.0000000000,'Sugars',NULL),(52947,91,9182,50672,'fatty_acids_saturated',NULL,0.2400000000,'Fatty acids, total saturated',NULL),(52948,119,9182,50672,'fatty_acids_polyunsaturated',NULL,0.3120000000,'Fatty acids, total polyunsaturated',NULL),(52949,119,9183,27242,'fatty_acids_polyunsaturated',NULL,0.2235000000,'Fatty acids, total polyunsaturated',NULL),(52950,91,9183,27242,'fatty_acids_saturated',NULL,0.2210000000,'Fatty acids, total saturated',NULL),(52951,3,9183,27242,'carbohydrate',NULL,0.0200000000,'Carbohydrate',177641),(52952,2,9183,27242,'fat',NULL,1.1300000000,'Fat',177642),(52953,1,9183,27242,'protein',NULL,2.5900000000,'Protein',177643),(52954,18,9183,27242,'sugars',NULL,0.0200000000,'Sugars',NULL),(52955,1,9184,6495,'protein',NULL,3.3165000000,'Protein',177661),(52956,2,9184,6495,'fat',NULL,0.1595000000,'Fat',177662),(52957,3,9184,6495,'carbohydrate',NULL,9.1025000000,'Carbohydrate',177663),(52958,18,9184,6495,'sugars',NULL,0.1265000000,'Sugars',NULL),(52959,91,9184,6495,'fatty_acids_saturated',NULL,0.0412500000,'Fatty acids, total saturated',NULL),(52960,119,9184,6495,'fatty_acids_polyunsaturated',NULL,0.0687500000,'Fatty acids, total polyunsaturated',NULL),(52961,1,9185,1671,'protein',NULL,6.2800000000,'Protein',177681),(52962,2,9185,1671,'fat',NULL,4.7550000000,'Fat',177682),(52963,3,9185,1671,'carbohydrate',NULL,0.3600000000,'Carbohydrate',177683),(52964,18,9185,1671,'sugars',NULL,0.1850000000,'Sugars',NULL),(52965,91,9185,1671,'fatty_acids_saturated',NULL,1.5630000000,'Fatty acids, total saturated',NULL),(52966,119,9185,1671,'fatty_acids_polyunsaturated',NULL,0.9555000000,'Fatty acids, total polyunsaturated',NULL),(52967,1,9186,1843,'protein',NULL,0.2360000000,'Protein',177701),(52968,2,9186,1843,'fat',NULL,0.0860000000,'Fat',177702),(52969,3,9186,1843,'carbohydrate',NULL,0.4890000000,'Carbohydrate',177703),(52970,18,9186,1843,'sugars',NULL,0.0410000000,'Sugars',NULL),(52971,91,9186,1843,'fatty_acids_saturated',NULL,0.0233000000,'Fatty acids, total saturated',NULL),(52972,119,9186,1843,'fatty_acids_polyunsaturated',NULL,0.0304000000,'Fatty acids, total polyunsaturated',NULL),(52973,119,9187,27543,'fatty_acids_polyunsaturated',NULL,0.4215000000,'Fatty acids, total polyunsaturated',NULL),(52974,91,9187,27543,'fatty_acids_saturated',NULL,0.5265000000,'Fatty acids, total saturated',NULL),(52975,3,9187,27543,'carbohydrate',NULL,0.1200000000,'Carbohydrate',177721),(52976,2,9187,27543,'fat',NULL,3.7650000000,'Fat',177722),(52977,1,9187,27543,'protein',NULL,0.2400000000,'Protein',177723),(52978,18,9187,27543,'sugars',NULL,0.1200000000,'Sugars',NULL),(52979,2,9188,428348,'fat',NULL,4.1696832751,'Fat',177743),(52980,91,9188,428348,'fatty_acids_saturated',NULL,0.6254767074,'Fatty acids, total saturated',NULL),(52981,119,9188,428348,'fatty_acids_polyunsaturated',NULL,0.6772487989,'Fatty acids, total polyunsaturated',NULL),(52982,1,9188,428348,'protein',NULL,19.5203587989,'Protein',177744),(52983,3,9188,428348,'carbohydrate',NULL,5.1250021648,'Carbohydrate',177745),(52984,18,9188,428348,'sugars',NULL,0.9064322626,'Sugars',NULL),(52985,1,9189,4676,'protein',NULL,3.3600000000,'Protein',177768),(52986,2,9189,4676,'fat',NULL,0.2000000000,'Fat',177769),(52987,3,9189,4676,'carbohydrate',NULL,31.4200000000,'Carbohydrate',177770),(52988,18,9189,4676,'sugars',NULL,2.3000000000,'Sugars',NULL),(52989,119,9189,4676,'fatty_acids_polyunsaturated',NULL,0.0860000000,'Fatty acids, total polyunsaturated',NULL),(52990,91,9189,4676,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(52991,1,9190,1560,'protein',NULL,0.3400000000,'Protein',177788),(52992,2,9190,1560,'fat',NULL,32.4440000000,'Fat',177789),(52993,3,9190,1560,'carbohydrate',NULL,0.0240000000,'Carbohydrate',177790),(52994,18,9190,1560,'sugars',NULL,0.0240000000,'Sugars',NULL),(52995,91,9190,1560,'fatty_acids_saturated',NULL,20.5472000000,'Fatty acids, total saturated',NULL),(52996,119,9190,1560,'fatty_acids_polyunsaturated',NULL,1.2172000000,'Fatty acids, total polyunsaturated',NULL),(52997,1,9191,50350,'protein',NULL,0.0000000000,'Protein',177808),(52998,2,9191,50350,'fat',NULL,0.0000000000,'Fat',177809),(52999,3,9191,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',177810),(53000,18,9191,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(53001,91,9191,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(53002,119,9191,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(53003,1,9192,49866,'protein',NULL,2.0800000000,'Protein',177828),(53004,2,9192,49866,'fat',NULL,0.6600000000,'Fat',177829),(53005,18,9192,49866,'sugars',NULL,0.1200000000,'Sugars',NULL),(53006,91,9192,49866,'fatty_acids_saturated',NULL,0.2780000000,'Fatty acids, total saturated',NULL),(53007,119,9192,49866,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(53008,1,9193,4676,'protein',NULL,3.3600000000,'Protein',177768),(53009,2,9193,4676,'fat',NULL,0.2000000000,'Fat',177769),(53010,3,9193,4676,'carbohydrate',NULL,31.4200000000,'Carbohydrate',177770),(53011,18,9193,4676,'sugars',NULL,2.3000000000,'Sugars',NULL),(53012,119,9193,4676,'fatty_acids_polyunsaturated',NULL,0.0860000000,'Fatty acids, total polyunsaturated',NULL),(53013,91,9193,4676,'fatty_acids_saturated',NULL,0.0520000000,'Fatty acids, total saturated',NULL),(53014,1,9194,1560,'protein',NULL,0.3400000000,'Protein',177788),(53015,2,9194,1560,'fat',NULL,32.4440000000,'Fat',177789),(53016,3,9194,1560,'carbohydrate',NULL,0.0240000000,'Carbohydrate',177790),(53017,18,9194,1560,'sugars',NULL,0.0240000000,'Sugars',NULL),(53018,91,9194,1560,'fatty_acids_saturated',NULL,20.5472000000,'Fatty acids, total saturated',NULL),(53019,119,9194,1560,'fatty_acids_polyunsaturated',NULL,1.2172000000,'Fatty acids, total polyunsaturated',NULL),(53020,1,9195,50350,'protein',NULL,0.0000000000,'Protein',177808),(53021,2,9195,50350,'fat',NULL,0.0000000000,'Fat',177809),(53022,3,9195,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',177810),(53023,18,9195,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(53024,91,9195,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(53025,119,9195,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(53026,1,9196,49866,'protein',NULL,2.0800000000,'Protein',177828);
INSERT INTO `macronutrients` VALUES (53027,2,9196,49866,'fat',NULL,0.6600000000,'Fat',177829),(53028,18,9196,49866,'sugars',NULL,0.1200000000,'Sugars',NULL),(53029,91,9196,49866,'fatty_acids_saturated',NULL,0.2780000000,'Fatty acids, total saturated',NULL),(53030,119,9196,49866,'fatty_acids_polyunsaturated',NULL,0.2000000000,'Fatty acids, total polyunsaturated',NULL),(53031,91,9197,426875,'fatty_acids_saturated',NULL,1.2039927989,'Fatty acids, total saturated',NULL),(53032,119,9197,426875,'fatty_acids_polyunsaturated',NULL,0.9156488865,'Fatty acids, total polyunsaturated',NULL),(53033,1,9197,426875,'protein',NULL,12.1223005198,'Protein',177851),(53034,2,9197,426875,'fat',NULL,6.8631058276,'Fat',177852),(53035,18,9197,426875,'sugars',NULL,5.3835395622,'Sugars',NULL),(53036,3,9197,426875,'carbohydrate',NULL,38.8476906156,'Carbohydrate',177853),(53037,3,9198,21596,'carbohydrate',NULL,42.5400000000,'Carbohydrate',177875),(53038,91,9198,21596,'fatty_acids_saturated',NULL,0.1140000000,'Fatty acids, total saturated',NULL),(53039,1,9198,21596,'protein',NULL,7.5000000000,'Protein',177876),(53040,119,9198,21596,'fatty_acids_polyunsaturated',NULL,0.3780000000,'Fatty acids, total polyunsaturated',NULL),(53041,2,9198,21596,'fat',NULL,0.8686560000,'Fat',177877),(53042,18,9198,21596,'sugars',NULL,1.5600000000,'Sugars',NULL),(53043,1,9199,49678,'protein',NULL,0.0000000000,'Protein',177894),(53044,2,9199,49678,'fat',NULL,10.4895000000,'Fat',177895),(53045,3,9199,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',177896),(53046,18,9199,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(53047,91,9199,49678,'fatty_acids_saturated',NULL,1.5015000000,'Fatty acids, total saturated',NULL),(53048,119,9199,49678,'fatty_acids_polyunsaturated',NULL,0.8610000000,'Fatty acids, total polyunsaturated',NULL),(53049,1,9200,50350,'protein',NULL,0.0000000000,'Protein',177913),(53050,2,9200,50350,'fat',NULL,0.0000000000,'Fat',177914),(53051,3,9200,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',177915),(53052,18,9200,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(53053,91,9200,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(53054,119,9200,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(53055,3,9201,21596,'carbohydrate',NULL,42.5400000000,'Carbohydrate',177875),(53056,91,9201,21596,'fatty_acids_saturated',NULL,0.1140000000,'Fatty acids, total saturated',NULL),(53057,1,9201,21596,'protein',NULL,7.5000000000,'Protein',177876),(53058,119,9201,21596,'fatty_acids_polyunsaturated',NULL,0.3780000000,'Fatty acids, total polyunsaturated',NULL),(53059,2,9201,21596,'fat',NULL,0.8686560000,'Fat',177877),(53060,18,9201,21596,'sugars',NULL,1.5600000000,'Sugars',NULL),(53061,1,9202,49678,'protein',NULL,0.0000000000,'Protein',177894),(53062,2,9202,49678,'fat',NULL,10.4895000000,'Fat',177895),(53063,3,9202,49678,'carbohydrate',NULL,0.0000000000,'Carbohydrate',177896),(53064,18,9202,49678,'sugars',NULL,0.0000000000,'Sugars',NULL),(53065,91,9202,49678,'fatty_acids_saturated',NULL,1.5015000000,'Fatty acids, total saturated',NULL),(53066,119,9202,49678,'fatty_acids_polyunsaturated',NULL,0.8610000000,'Fatty acids, total polyunsaturated',NULL),(53067,1,9203,50350,'protein',NULL,0.0000000000,'Protein',177913),(53068,2,9203,50350,'fat',NULL,0.0000000000,'Fat',177914),(53069,3,9203,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',177915),(53070,18,9203,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(53071,91,9203,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(53072,119,9203,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(53073,1,9204,175849,'protein',NULL,16.8442141163,'Protein',177938),(53074,18,9204,175849,'sugars',NULL,2.5724347568,'Sugars',NULL),(53075,2,9204,175849,'fat',NULL,5.3841955813,'Fat',177939),(53076,3,9204,175849,'carbohydrate',NULL,119.1810275801,'Carbohydrate',177940),(53077,91,9204,175849,'fatty_acids_saturated',NULL,0.8652787663,'Fatty acids, total saturated',NULL),(53078,119,9204,175849,'fatty_acids_polyunsaturated',NULL,0.9752409549,'Fatty acids, total polyunsaturated',NULL),(53079,119,9205,27283,'fatty_acids_polyunsaturated',NULL,0.8124000000,'Fatty acids, total polyunsaturated',NULL),(53080,91,9205,27283,'fatty_acids_saturated',NULL,14.2776000000,'Fatty acids, total saturated',NULL),(53081,3,9205,27283,'carbohydrate',NULL,0.8400000000,'Carbohydrate',177958),(53082,2,9205,27283,'fat',NULL,24.3600000000,'Fat',177959),(53083,1,9205,27283,'protein',NULL,24.7200000000,'Protein',177960),(53084,18,9205,27283,'sugars',NULL,0.8400000000,'Sugars',NULL),(53085,119,9206,27242,'fatty_acids_polyunsaturated',NULL,0.4470000000,'Fatty acids, total polyunsaturated',NULL),(53086,91,9206,27242,'fatty_acids_saturated',NULL,0.4420000000,'Fatty acids, total saturated',NULL),(53087,3,9206,27242,'carbohydrate',NULL,0.0400000000,'Carbohydrate',177978),(53088,2,9206,27242,'fat',NULL,2.2600000000,'Fat',177979),(53089,1,9206,27242,'protein',NULL,5.1800000000,'Protein',177980),(53090,18,9206,27242,'sugars',NULL,0.0400000000,'Sugars',NULL),(53091,1,9207,81536,'protein',NULL,1.3640000000,'Protein',177998),(53092,3,9207,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',177999),(53093,18,9207,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(53094,2,9207,81536,'fat',NULL,1.1680000000,'Fat',178000),(53095,91,9207,81536,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(53096,119,9207,81536,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(53097,2,9208,177269,'fat',NULL,0.1000000000,'Fat',178005),(53098,3,9208,177269,'carbohydrate',NULL,0.1250000000,'Carbohydrate',178006),(53099,1,9208,177269,'protein',NULL,0.4250000000,'Protein',178007),(53100,18,9208,177269,'sugars',NULL,0.1250000000,'Sugars',NULL),(53101,119,9209,27283,'fatty_acids_polyunsaturated',NULL,0.3385000000,'Fatty acids, total polyunsaturated',NULL),(53102,91,9209,27283,'fatty_acids_saturated',NULL,5.9490000000,'Fatty acids, total saturated',NULL),(53103,3,9209,27283,'carbohydrate',NULL,0.3500000000,'Carbohydrate',178020),(53104,2,9209,27283,'fat',NULL,10.1500000000,'Fat',178021),(53105,1,9209,27283,'protein',NULL,10.3000000000,'Protein',178022),(53106,18,9209,27283,'sugars',NULL,0.3500000000,'Sugars',NULL),(53107,119,9210,27126,'fatty_acids_polyunsaturated',NULL,0.3918000000,'Fatty acids, total polyunsaturated',NULL),(53108,91,9210,27126,'fatty_acids_saturated',NULL,6.8928000000,'Fatty acids, total saturated',NULL),(53109,3,9210,27126,'carbohydrate',NULL,0.4200000000,'Carbohydrate',178040),(53110,2,9210,27126,'fat',NULL,11.7600000000,'Fat',178041),(53111,1,9210,27126,'protein',NULL,12.7200000000,'Protein',178042),(53112,18,9210,27126,'sugars',NULL,0.4200000000,'Sugars',NULL),(53113,2,9211,259280,'fat',NULL,0.8400000000,'Fat',178060),(53114,3,9211,259280,'carbohydrate',NULL,1.2000000000,'Carbohydrate',178061),(53115,1,9211,259280,'protein',NULL,4.6800000000,'Protein',178062),(53116,18,9211,259280,'sugars',NULL,1.2000000000,'Sugars',NULL),(53117,1,9212,5162,'protein',NULL,0.6450000000,'Protein',178065),(53118,2,9212,5162,'fat',NULL,0.1650000000,'Fat',178066),(53119,3,9212,5162,'carbohydrate',NULL,0.9125000000,'Carbohydrate',178067),(53120,18,9212,5162,'sugars',NULL,0.5125000000,'Sugars',NULL),(53121,91,9212,5162,'fatty_acids_saturated',NULL,0.0215000000,'Fatty acids, total saturated',NULL),(53122,119,9212,5162,'fatty_acids_polyunsaturated',NULL,0.0797500000,'Fatty acids, total polyunsaturated',NULL),(53123,1,9213,426432,'protein',NULL,18.3560000000,'Protein',178085),(53124,119,9213,426432,'fatty_acids_polyunsaturated',NULL,0.3750000000,'Fatty acids, total polyunsaturated',NULL),(53125,91,9213,426432,'fatty_acids_saturated',NULL,1.3200000000,'Fatty acids, total saturated',NULL),(53126,18,9213,426432,'sugars',NULL,0.7500000000,'Sugars',NULL),(53127,3,9213,426432,'carbohydrate',NULL,105.0350000000,'Carbohydrate',178086),(53128,2,9213,426432,'fat',NULL,6.5100000000,'Fat',178087),(53129,1,9214,50458,'protein',NULL,1.6500000000,'Protein',178108),(53130,2,9214,50458,'fat',NULL,0.0800000000,'Fat',178109),(53131,3,9214,50458,'carbohydrate',NULL,0.0000000000,'Carbohydrate',178110),(53132,18,9214,50458,'sugars',NULL,0.0000000000,'Sugars',NULL),(53133,91,9214,50458,'fatty_acids_saturated',NULL,0.0100000000,'Fatty acids, total saturated',NULL),(53134,119,9214,50458,'fatty_acids_polyunsaturated',NULL,0.0300000000,'Fatty acids, total polyunsaturated',NULL),(53135,1,9215,49587,'protein',NULL,0.0760000000,'Protein',178126),(53136,2,9215,49587,'fat',NULL,0.0140000000,'Fat',178127),(53137,3,9215,49587,'carbohydrate',NULL,0.1060000000,'Carbohydrate',178128),(53138,1,9216,7137,'protein',NULL,1.3350000000,'Protein',178143),(53139,2,9216,7137,'fat',NULL,0.5300000000,'Fat',178144),(53140,3,9216,7137,'carbohydrate',NULL,7.1980000000,'Carbohydrate',178145),(53141,18,9216,7137,'sugars',NULL,0.6200000000,'Sugars',NULL),(53142,91,9216,7137,'fatty_acids_saturated',NULL,0.1203000000,'Fatty acids, total saturated',NULL),(53143,119,9216,7137,'fatty_acids_polyunsaturated',NULL,0.2060000000,'Fatty acids, total polyunsaturated',NULL),(53144,2,9217,1710,'fat',NULL,0.0060000000,'Fat',178163),(53145,91,9217,1710,'fatty_acids_saturated',NULL,0.0012000000,'Fatty acids, total saturated',NULL),(53146,119,9217,1710,'fatty_acids_polyunsaturated',NULL,0.0006000000,'Fatty acids, total polyunsaturated',NULL),(53147,1,9217,1710,'protein',NULL,1.5300000000,'Protein',178164),(53148,3,9217,1710,'carbohydrate',NULL,0.1560000000,'Carbohydrate',178165),(53149,18,9217,1710,'sugars',NULL,0.0375000000,'Sugars',NULL),(53150,1,9218,49517,'protein',NULL,0.3300000000,'Protein',178183),(53151,2,9218,49517,'fat',NULL,22.4400000000,'Fat',178184),(53152,3,9218,49517,'carbohydrate',NULL,0.7200000000,'Carbohydrate',178185),(53153,18,9218,49517,'sugars',NULL,0.7200000000,'Sugars',NULL),(53154,91,9218,49517,'fatty_acids_saturated',NULL,1.6950000000,'Fatty acids, total saturated',NULL),(53155,119,9218,49517,'fatty_acids_polyunsaturated',NULL,5.9790000000,'Fatty acids, total polyunsaturated',NULL),(53156,1,9219,48001,'protein',NULL,0.2000000000,'Protein',178207),(53157,2,9219,48001,'fat',NULL,0.0200000000,'Fat',178208),(53158,3,9219,48001,'carbohydrate',NULL,7.2200000000,'Carbohydrate',178209),(53159,18,9219,48001,'sugars',NULL,5.9800000000,'Sugars',NULL),(53160,91,9219,48001,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(53161,119,9219,48001,'fatty_acids_polyunsaturated',NULL,0.0200000000,'Fatty acids, total polyunsaturated',NULL),(53162,1,9220,48565,'protein',NULL,66.0340000000,'Protein',178227),(53163,2,9220,48565,'fat',NULL,40.0060000000,'Fat',178228),(53164,3,9220,48565,'carbohydrate',NULL,9.8810000000,'Carbohydrate',178229),(53165,18,9220,48565,'sugars',NULL,8.6760000000,'Sugars',NULL),(53166,91,9220,48565,'fatty_acids_saturated',NULL,11.0860000000,'Fatty acids, total saturated',NULL),(53167,119,9220,48565,'fatty_acids_polyunsaturated',NULL,7.9530000000,'Fatty acids, total polyunsaturated',NULL),(53168,1,9221,50350,'protein',NULL,0.0000000000,'Protein',178246),(53169,2,9221,50350,'fat',NULL,0.0000000000,'Fat',178247),(53170,3,9221,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',178248),(53171,18,9221,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(53172,91,9221,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(53173,119,9221,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(53174,1,9222,49759,'protein',NULL,0.3398100000,'Protein',178266),(53175,2,9222,49759,'fat',NULL,0.3108900000,'Fat',178267),(53176,18,9222,49759,'sugars',NULL,0.2482300000,'Sugars',NULL),(53177,91,9222,49759,'fatty_acids_saturated',NULL,0.0515740000,'Fatty acids, total saturated',NULL),(53178,119,9222,49759,'fatty_acids_polyunsaturated',NULL,0.1872570000,'Fatty acids, total polyunsaturated',NULL),(53179,1,9223,48809,'protein',NULL,0.1377500000,'Protein',178284),(53180,2,9223,48809,'fat',NULL,0.1566000000,'Fat',178285),(53181,3,9223,48809,'carbohydrate',NULL,0.3784500000,'Carbohydrate',178286),(53182,1,9224,1804,'protein',NULL,0.1282320000,'Protein',178302),(53183,2,9224,1804,'fat',NULL,0.1603440000,'Fat',178303),(53184,3,9224,1804,'carbohydrate',NULL,0.3185280000,'Carbohydrate',178304),(53185,18,9224,1804,'sugars',NULL,0.0162000000,'Sugars',NULL),(53186,91,9224,1804,'fatty_acids_saturated',NULL,0.0110520000,'Fatty acids, total saturated',NULL),(53187,119,9224,1804,'fatty_acids_polyunsaturated',NULL,0.0236088000,'Fatty acids, total polyunsaturated',NULL),(53188,119,9225,27283,'fatty_acids_polyunsaturated',NULL,0.8124000000,'Fatty acids, total polyunsaturated',NULL),(53189,91,9225,27283,'fatty_acids_saturated',NULL,14.2776000000,'Fatty acids, total saturated',NULL),(53190,3,9225,27283,'carbohydrate',NULL,0.8400000000,'Carbohydrate',178327),(53191,2,9225,27283,'fat',NULL,24.3600000000,'Fat',178328),(53192,1,9225,27283,'protein',NULL,24.7200000000,'Protein',178329),(53193,18,9225,27283,'sugars',NULL,0.8400000000,'Sugars',NULL),(53194,119,9226,27242,'fatty_acids_polyunsaturated',NULL,0.4470000000,'Fatty acids, total polyunsaturated',NULL),(53195,91,9226,27242,'fatty_acids_saturated',NULL,0.4420000000,'Fatty acids, total saturated',NULL),(53196,3,9226,27242,'carbohydrate',NULL,0.0400000000,'Carbohydrate',178347),(53197,2,9226,27242,'fat',NULL,2.2600000000,'Fat',178348),(53198,1,9226,27242,'protein',NULL,5.1800000000,'Protein',178349),(53199,18,9226,27242,'sugars',NULL,0.0400000000,'Sugars',NULL),(53200,1,9227,81536,'protein',NULL,1.3640000000,'Protein',178367),(53201,3,9227,81536,'carbohydrate',NULL,0.0000000000,'Carbohydrate',178368),(53202,18,9227,81536,'sugars',NULL,0.0000000000,'Sugars',NULL),(53203,2,9227,81536,'fat',NULL,1.1680000000,'Fat',178369),(53204,91,9227,81536,'fatty_acids_saturated',NULL,0.7800000000,'Fatty acids, total saturated',NULL),(53205,119,9227,81536,'fatty_acids_polyunsaturated',NULL,0.0480000000,'Fatty acids, total polyunsaturated',NULL),(53206,2,9228,177269,'fat',NULL,0.1000000000,'Fat',178374),(53207,3,9228,177269,'carbohydrate',NULL,0.1250000000,'Carbohydrate',178375),(53208,1,9228,177269,'protein',NULL,0.4250000000,'Protein',178376),(53209,18,9228,177269,'sugars',NULL,0.1250000000,'Sugars',NULL),(53210,119,9229,231928,'fatty_acids_polyunsaturated',NULL,2.2844000000,'Fatty acids, total polyunsaturated',NULL),(53211,2,9229,231928,'fat',NULL,7.1530000000,'Fat',178385),(53212,1,9229,231928,'protein',NULL,14.2200000000,'Protein',178386),(53213,18,9229,231928,'sugars',NULL,1.9930000000,'Sugars',NULL),(53214,91,9229,231928,'fatty_acids_saturated',NULL,0.8866000000,'Fatty acids, total saturated',NULL),(53215,3,9229,231928,'carbohydrate',NULL,57.7420000000,'Carbohydrate',178387),(53216,119,9230,27283,'fatty_acids_polyunsaturated',NULL,0.3385000000,'Fatty acids, total polyunsaturated',NULL),(53217,91,9230,27283,'fatty_acids_saturated',NULL,5.9490000000,'Fatty acids, total saturated',NULL),(53218,3,9230,27283,'carbohydrate',NULL,0.3500000000,'Carbohydrate',178409),(53219,2,9230,27283,'fat',NULL,10.1500000000,'Fat',178410),(53220,1,9230,27283,'protein',NULL,10.3000000000,'Protein',178411),(53221,18,9230,27283,'sugars',NULL,0.3500000000,'Sugars',NULL),(53222,119,9231,27126,'fatty_acids_polyunsaturated',NULL,0.3918000000,'Fatty acids, total polyunsaturated',NULL),(53223,91,9231,27126,'fatty_acids_saturated',NULL,6.8928000000,'Fatty acids, total saturated',NULL),(53224,3,9231,27126,'carbohydrate',NULL,0.4200000000,'Carbohydrate',178429),(53225,2,9231,27126,'fat',NULL,11.7600000000,'Fat',178430),(53226,1,9231,27126,'protein',NULL,12.7200000000,'Protein',178431),(53227,18,9231,27126,'sugars',NULL,0.4200000000,'Sugars',NULL),(53228,2,9232,259280,'fat',NULL,0.8400000000,'Fat',178449),(53229,3,9232,259280,'carbohydrate',NULL,1.2000000000,'Carbohydrate',178450),(53230,1,9232,259280,'protein',NULL,4.6800000000,'Protein',178451),(53231,18,9232,259280,'sugars',NULL,1.2000000000,'Sugars',NULL),(53232,1,9233,5162,'protein',NULL,0.6450000000,'Protein',178454),(53233,2,9233,5162,'fat',NULL,0.1650000000,'Fat',178455),(53234,3,9233,5162,'carbohydrate',NULL,0.9125000000,'Carbohydrate',178456),(53235,18,9233,5162,'sugars',NULL,0.5125000000,'Sugars',NULL),(53236,91,9233,5162,'fatty_acids_saturated',NULL,0.0215000000,'Fatty acids, total saturated',NULL),(53237,119,9233,5162,'fatty_acids_polyunsaturated',NULL,0.0797500000,'Fatty acids, total polyunsaturated',NULL),(53238,1,9234,175849,'protein',NULL,17.4765200000,'Protein',178474),(53239,18,9234,175849,'sugars',NULL,2.6690000000,'Sugars',NULL),(53240,2,9234,175849,'fat',NULL,5.5863100000,'Fat',178475),(53241,3,9234,175849,'carbohydrate',NULL,123.6549000000,'Carbohydrate',178476),(53242,91,9234,175849,'fatty_acids_saturated',NULL,0.8977600000,'Fatty acids, total saturated',NULL),(53243,119,9234,175849,'fatty_acids_polyunsaturated',NULL,1.0118500000,'Fatty acids, total polyunsaturated',NULL),(53244,91,9235,211395,'fatty_acids_saturated',NULL,1.8898005780,'Fatty acids, total saturated',NULL),(53245,119,9235,211395,'fatty_acids_polyunsaturated',NULL,0.3774971098,'Fatty acids, total polyunsaturated',NULL),(53246,1,9235,211395,'protein',NULL,5.9085838150,'Protein',178498),(53247,2,9235,211395,'fat',NULL,5.9681358382,'Fat',178499),(53248,3,9235,211395,'carbohydrate',NULL,3.1303468208,'Carbohydrate',178500),(53249,18,9235,211395,'sugars',NULL,1.2703034682,'Sugars',NULL),(53250,91,9236,428355,'fatty_acids_saturated',NULL,1.8073607303,'Fatty acids, total saturated',NULL),(53251,1,9236,428355,'protein',NULL,18.8181176292,'Protein',178523),(53252,2,9236,428355,'fat',NULL,6.9281746809,'Fat',178524),(53253,3,9236,428355,'carbohydrate',NULL,18.4150273174,'Carbohydrate',178525),(53254,119,9236,428355,'fatty_acids_polyunsaturated',NULL,0.7482393189,'Fatty acids, total polyunsaturated',NULL),(53255,18,9236,428355,'sugars',NULL,8.2013520820,'Sugars',NULL),(53256,2,9237,428053,'fat',NULL,9.8000000000,'Fat',178547),(53257,3,9237,428053,'carbohydrate',NULL,0.2450000000,'Carbohydrate',178548),(53258,1,9237,428053,'protein',NULL,8.4000000000,'Protein',178549),(53259,91,9237,428053,'fatty_acids_saturated',NULL,8.4000000000,'Fatty acids, total saturated',NULL),(53260,2,9238,428057,'fat',NULL,8.4000000000,'Fat',178554),(53261,3,9238,428057,'carbohydrate',NULL,0.1750000000,'Carbohydrate',178555),(53262,1,9238,428057,'protein',NULL,8.0500000000,'Protein',178556),(53263,18,9238,428057,'sugars',NULL,1.2250000000,'Sugars',NULL),(53264,91,9238,428057,'fatty_acids_saturated',NULL,6.8250000000,'Fatty acids, total saturated',NULL),(53265,2,9239,428681,'fat',NULL,9.8000000000,'Fat',178559),(53266,3,9239,428681,'carbohydrate',NULL,0.1400000000,'Carbohydrate',178560),(53267,1,9239,428681,'protein',NULL,9.4500000000,'Protein',178561),(53268,18,9239,428681,'sugars',NULL,0.8750000000,'Sugars',NULL),(53269,91,9239,428681,'fatty_acids_saturated',NULL,8.0500000000,'Fatty acids, total saturated',NULL),(53270,2,9240,428378,'fat',NULL,11.5500000000,'Fat',178563),(53271,3,9240,428378,'carbohydrate',NULL,0.1750000000,'Carbohydrate',178564),(53272,1,9240,428378,'protein',NULL,9.8000000000,'Protein',178565),(53273,18,9240,428378,'sugars',NULL,0.5250000000,'Sugars',NULL),(53274,91,9240,428378,'fatty_acids_saturated',NULL,7.7000000000,'Fatty acids, total saturated',NULL),(53275,2,9241,428053,'fat',NULL,9.8000000000,'Fat',178547),(53276,3,9241,428053,'carbohydrate',NULL,0.2450000000,'Carbohydrate',178548),(53277,1,9241,428053,'protein',NULL,8.4000000000,'Protein',178549),(53278,91,9241,428053,'fatty_acids_saturated',NULL,8.4000000000,'Fatty acids, total saturated',NULL),(53279,2,9242,428057,'fat',NULL,8.4000000000,'Fat',178554),(53280,3,9242,428057,'carbohydrate',NULL,0.1750000000,'Carbohydrate',178555),(53281,1,9242,428057,'protein',NULL,8.0500000000,'Protein',178556),(53282,18,9242,428057,'sugars',NULL,1.2250000000,'Sugars',NULL),(53283,91,9242,428057,'fatty_acids_saturated',NULL,6.8250000000,'Fatty acids, total saturated',NULL),(53284,2,9243,428681,'fat',NULL,9.8000000000,'Fat',178559),(53285,3,9243,428681,'carbohydrate',NULL,0.1400000000,'Carbohydrate',178560),(53286,1,9243,428681,'protein',NULL,9.4500000000,'Protein',178561),(53287,18,9243,428681,'sugars',NULL,0.8750000000,'Sugars',NULL),(53288,91,9243,428681,'fatty_acids_saturated',NULL,8.0500000000,'Fatty acids, total saturated',NULL),(53289,2,9244,428378,'fat',NULL,11.5500000000,'Fat',178563),(53290,3,9244,428378,'carbohydrate',NULL,0.1750000000,'Carbohydrate',178564),(53291,1,9244,428378,'protein',NULL,9.8000000000,'Protein',178565),(53292,18,9244,428378,'sugars',NULL,0.5250000000,'Sugars',NULL),(53293,91,9244,428378,'fatty_acids_saturated',NULL,7.7000000000,'Fatty acids, total saturated',NULL),(53294,119,9245,27283,'fatty_acids_polyunsaturated',NULL,0.3385000000,'Fatty acids, total polyunsaturated',NULL),(53295,91,9245,27283,'fatty_acids_saturated',NULL,5.9490000000,'Fatty acids, total saturated',NULL),(53296,3,9245,27283,'carbohydrate',NULL,0.3500000000,'Carbohydrate',178572),(53297,2,9245,27283,'fat',NULL,10.1500000000,'Fat',178573),(53298,1,9245,27283,'protein',NULL,10.3000000000,'Protein',178574),(53299,18,9245,27283,'sugars',NULL,0.3500000000,'Sugars',NULL),(53300,119,9246,27126,'fatty_acids_polyunsaturated',NULL,0.3918000000,'Fatty acids, total polyunsaturated',NULL),(53301,91,9246,27126,'fatty_acids_saturated',NULL,6.8928000000,'Fatty acids, total saturated',NULL),(53302,3,9246,27126,'carbohydrate',NULL,0.4200000000,'Carbohydrate',178592),(53303,2,9246,27126,'fat',NULL,11.7600000000,'Fat',178593),(53304,1,9246,27126,'protein',NULL,12.7200000000,'Protein',178594),(53305,18,9246,27126,'sugars',NULL,0.4200000000,'Sugars',NULL),(53306,2,9247,259280,'fat',NULL,0.8400000000,'Fat',178612),(53307,3,9247,259280,'carbohydrate',NULL,1.2000000000,'Carbohydrate',178613),(53308,1,9247,259280,'protein',NULL,4.6800000000,'Protein',178614),(53309,18,9247,259280,'sugars',NULL,1.2000000000,'Sugars',NULL),(53310,1,9248,5162,'protein',NULL,0.6450000000,'Protein',178617),(53311,2,9248,5162,'fat',NULL,0.1650000000,'Fat',178618),(53312,3,9248,5162,'carbohydrate',NULL,0.9125000000,'Carbohydrate',178619),(53313,18,9248,5162,'sugars',NULL,0.5125000000,'Sugars',NULL),(53314,91,9248,5162,'fatty_acids_saturated',NULL,0.0215000000,'Fatty acids, total saturated',NULL),(53315,119,9248,5162,'fatty_acids_polyunsaturated',NULL,0.0797500000,'Fatty acids, total polyunsaturated',NULL),(53316,119,9249,231928,'fatty_acids_polyunsaturated',NULL,2.2844000000,'Fatty acids, total polyunsaturated',NULL),(53317,2,9249,231928,'fat',NULL,7.1530000000,'Fat',178637),(53318,1,9249,231928,'protein',NULL,14.2200000000,'Protein',178638),(53319,18,9249,231928,'sugars',NULL,1.9930000000,'Sugars',NULL),(53320,91,9249,231928,'fatty_acids_saturated',NULL,0.8866000000,'Fatty acids, total saturated',NULL),(53321,3,9249,231928,'carbohydrate',NULL,57.7420000000,'Carbohydrate',178639),(53322,3,9250,428077,'carbohydrate',NULL,0.0000000000,'Carbohydrate',178662),(53323,1,9250,428077,'protein',NULL,610.4000000000,'Protein',178663),(53324,2,9250,428077,'fat',NULL,327.6000000000,'Fat',178664),(53325,18,9251,349508,'sugars',NULL,1.3950929368,'Sugars',NULL),(53326,119,9251,349508,'fatty_acids_polyunsaturated',NULL,0.5636550186,'Fatty acids, total polyunsaturated',NULL),(53327,1,9251,349508,'protein',NULL,14.6995092937,'Protein',178671),(53328,2,9251,349508,'fat',NULL,13.1359702602,'Fat',178672),(53329,3,9251,349508,'carbohydrate',NULL,5.5527137546,'Carbohydrate',178673),(53330,91,9251,349508,'fatty_acids_saturated',NULL,5.3068460967,'Fatty acids, total saturated',NULL),(53331,1,9252,349507,'protein',NULL,13.1808000000,'Protein',178691),(53332,2,9252,349507,'fat',NULL,6.3553142857,'Fat',178692),(53333,91,9252,349507,'fatty_acids_saturated',NULL,2.2302057143,'Fatty acids, total saturated',NULL),(53334,18,9252,349507,'sugars',NULL,2.1346571429,'Sugars',NULL),(53335,119,9252,349507,'fatty_acids_polyunsaturated',NULL,0.6040200000,'Fatty acids, total polyunsaturated',NULL),(53336,3,9252,349507,'carbohydrate',NULL,6.7824571429,'Carbohydrate',178693),(53337,3,9253,427319,'carbohydrate',NULL,24.0307314075,'Carbohydrate',178711),(53338,1,9253,427319,'protein',NULL,4.7056238476,'Protein',178712),(53339,119,9253,427319,'fatty_acids_polyunsaturated',NULL,0.7673727720,'Fatty acids, total polyunsaturated',NULL),(53340,91,9253,427319,'fatty_acids_saturated',NULL,0.9471306085,'Fatty acids, total saturated',NULL),(53341,18,9253,427319,'sugars',NULL,7.2235586970,'Sugars',NULL),(53342,2,9253,427319,'fat',NULL,3.9967670559,'Fat',178713),(53343,1,9254,4486,'protein',NULL,0.1430000000,'Protein',178736),(53344,2,9254,4486,'fat',NULL,0.0160000000,'Fat',178737),(53345,3,9254,4486,'carbohydrate',NULL,0.7370000000,'Carbohydrate',178738),(53346,18,9254,4486,'sugars',NULL,0.3830000000,'Sugars',NULL),(53347,91,9254,4486,'fatty_acids_saturated',NULL,0.0021000000,'Fatty acids, total saturated',NULL),(53348,119,9254,4486,'fatty_acids_polyunsaturated',NULL,0.0080000000,'Fatty acids, total polyunsaturated',NULL),(53349,1,9255,50311,'protein',NULL,0.0011400000,'Protein',178756),(53350,2,9255,50311,'fat',NULL,0.0005900000,'Fat',178757),(53351,3,9255,50311,'carbohydrate',NULL,0.0061500000,'Carbohydrate',178758),(53352,18,9255,50311,'sugars',NULL,0.0042400000,'Sugars',NULL),(53353,1,9256,4503,'protein',NULL,0.0096000000,'Protein',178770),(53354,2,9256,4503,'fat',NULL,0.0014000000,'Fat',178771),(53355,3,9256,4503,'carbohydrate',NULL,0.0248500000,'Carbohydrate',178772),(53356,18,9256,4503,'sugars',NULL,0.0095500000,'Sugars',NULL),(53357,119,9256,4503,'fatty_acids_polyunsaturated',NULL,0.0001550000,'Fatty acids, total polyunsaturated',NULL),(53358,91,9256,4503,'fatty_acids_saturated',NULL,0.0006500000,'Fatty acids, total saturated',NULL),(53359,1,9257,1837,'protein',NULL,0.0000000000,'Protein',178790),(53360,2,9257,1837,'fat',NULL,0.0000000000,'Fat',178791),(53361,3,9257,1837,'carbohydrate',NULL,0.4650000000,'Carbohydrate',178792),(53362,18,9257,1837,'sugars',NULL,0.2000000000,'Sugars',NULL),(53363,91,9257,1837,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(53364,119,9257,1837,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(53365,1,9258,4486,'protein',NULL,0.2831400000,'Protein',178810),(53366,2,9258,4486,'fat',NULL,0.0316800000,'Fat',178811),(53367,3,9258,4486,'carbohydrate',NULL,1.4592600000,'Carbohydrate',178812),(53368,18,9258,4486,'sugars',NULL,0.7583400000,'Sugars',NULL),(53369,91,9258,4486,'fatty_acids_saturated',NULL,0.0041580000,'Fatty acids, total saturated',NULL),(53370,119,9258,4486,'fatty_acids_polyunsaturated',NULL,0.0158400000,'Fatty acids, total polyunsaturated',NULL),(53371,1,9259,1709,'protein',NULL,0.9987300000,'Protein',178830),(53372,2,9259,1709,'fat',NULL,0.8059500000,'Fat',178831),(53373,3,9259,1709,'carbohydrate',NULL,0.0818100000,'Carbohydrate',178832),(53374,91,9259,1709,'fatty_acids_saturated',NULL,0.2739420000,'Fatty acids, total saturated',NULL),(53375,119,9259,1709,'fatty_acids_polyunsaturated',NULL,0.1532520000,'Fatty acids, total polyunsaturated',NULL),(53376,18,9259,1709,'sugars',NULL,0.0202500000,'Sugars',NULL),(53377,1,9260,48780,'protein',NULL,0.2541000000,'Protein',178850),(53378,2,9260,48780,'fat',NULL,1.4707000000,'Fat',178851),(53379,3,9260,48780,'carbohydrate',NULL,0.1694000000,'Carbohydrate',178852),(53380,18,9260,48780,'sugars',NULL,0.1694000000,'Sugars',NULL),(53381,91,9260,48780,'fatty_acids_saturated',NULL,0.9355500000,'Fatty acids, total saturated',NULL),(53382,119,9260,48780,'fatty_acids_polyunsaturated',NULL,0.0485100000,'Fatty acids, total polyunsaturated',NULL),(53383,1,9261,1591,'protein',NULL,0.5399800000,'Protein',178870),(53384,2,9261,1591,'fat',NULL,0.5289600000,'Fat',178871),(53385,3,9261,1591,'carbohydrate',NULL,0.2642900000,'Carbohydrate',178872),(53386,18,9261,1591,'sugars',NULL,0.0013300000,'Sugars',NULL),(53387,119,9261,1591,'fatty_acids_polyunsaturated',NULL,0.0263340000,'Fatty acids, total polyunsaturated',NULL),(53388,91,9261,1591,'fatty_acids_saturated',NULL,0.2920490000,'Fatty acids, total saturated',NULL),(53389,1,9262,49712,'protein',NULL,0.0100000000,'Protein',178890),(53390,2,9262,49712,'fat',NULL,0.0010000000,'Fat',178891),(53391,3,9262,49712,'carbohydrate',NULL,0.0800000000,'Carbohydrate',178892),(53392,18,9262,49712,'sugars',NULL,0.0620000000,'Sugars',NULL),(53393,91,9262,49712,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(53394,119,9262,49712,'fatty_acids_polyunsaturated',NULL,0.0007000000,'Fatty acids, total polyunsaturated',NULL),(53395,3,9263,21496,'carbohydrate',NULL,0.6391000000,'Carbohydrate',178910),(53396,1,9263,21496,'protein',NULL,0.0018200000,'Protein',178911),(53397,1,9264,50350,'protein',NULL,0.0000000000,'Protein',178928),(53398,2,9264,50350,'fat',NULL,0.0000000000,'Fat',178929),(53399,3,9264,50350,'carbohydrate',NULL,0.0000000000,'Carbohydrate',178930),(53400,18,9264,50350,'sugars',NULL,0.0000000000,'Sugars',NULL),(53401,91,9264,50350,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(53402,119,9264,50350,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(53403,1,9265,50548,'protein',NULL,0.0000000000,'Protein',178948),(53404,2,9265,50548,'fat',NULL,0.0000000000,'Fat',178949),(53405,3,9265,50548,'carbohydrate',NULL,0.2100000000,'Carbohydrate',178950),(53406,18,9265,50548,'sugars',NULL,0.2100000000,'Sugars',NULL),(53407,91,9265,50548,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(53408,119,9265,50548,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL),(53409,1,9266,49866,'protein',NULL,0.0010400000,'Protein',178968),(53410,2,9266,49866,'fat',NULL,0.0003300000,'Fat',178969),(53411,18,9266,49866,'sugars',NULL,0.0000600000,'Sugars',NULL),(53412,91,9266,49866,'fatty_acids_saturated',NULL,0.0001390000,'Fatty acids, total saturated',NULL),(53413,119,9266,49866,'fatty_acids_polyunsaturated',NULL,0.0001000000,'Fatty acids, total polyunsaturated',NULL),(53414,1,9267,237783,'protein',NULL,0.0001000000,'Protein',178986),(53415,3,9267,237783,'carbohydrate',NULL,0.0000000000,'Carbohydrate',178987),(53416,2,9267,237783,'fat',NULL,0.0000000000,'Fat',178988),(53417,18,9267,237783,'sugars',NULL,0.0000000000,'Sugars',NULL),(53418,91,9267,237783,'fatty_acids_saturated',NULL,0.0000000000,'Fatty acids, total saturated',NULL),(53419,119,9267,237783,'fatty_acids_polyunsaturated',NULL,0.0000000000,'Fatty acids, total polyunsaturated',NULL);
/*!40000 ALTER TABLE `macronutrients` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `meals`
--

DROP TABLE IF EXISTS `meals`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `meals` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `meal_id` bigint(20) unsigned NOT NULL,
  `meal_type_id` tinyint(3) unsigned NOT NULL,
  `meal_type` enum('breakfast','morning_snack','lunch','afternoon_snack','pre_workout_snack','post_workout_snack','dinner','supper') NOT NULL,
  `meal_type_translations` int(10) unsigned DEFAULT NULL,
  `plan_id` mediumint(8) unsigned DEFAULT NULL,
  `plan_name` varchar(200) DEFAULT NULL,
  `plan_name_translations` int(10) unsigned DEFAULT NULL,
  `plan_type_id` tinyint(3) unsigned DEFAULT NULL,
  `plan_versions_id` mediumint(8) unsigned DEFAULT NULL,
  `equivalents` varchar(1000) DEFAULT NULL,
  `kcal` double(10,5) DEFAULT NULL,
  `title` varchar(500) DEFAULT NULL,
  `title_translations` int(10) unsigned DEFAULT NULL,
  `description` varchar(3000) DEFAULT NULL,
  `description_translations` int(10) unsigned DEFAULT NULL,
  `img_title` varchar(100) DEFAULT NULL,
  `img_path` varchar(200) DEFAULT NULL,
  `img_type` varchar(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `meal_id` (`meal_id`),
  KEY `meal_type_translations` (`meal_type_translations`),
  KEY `plan_name_translations` (`plan_name_translations`),
  KEY `title_translations` (`title_translations`),
  KEY `description_translations` (`description_translations`),
  CONSTRAINT `meals_ibfk_1` FOREIGN KEY (`meal_type_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `meals_ibfk_2` FOREIGN KEY (`plan_name_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `meals_ibfk_3` FOREIGN KEY (`title_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `meals_ibfk_4` FOREIGN KEY (`description_translations`) REFERENCES `translations` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1674 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `meals`
--

LOCK TABLES `meals` WRITE;
/*!40000 ALTER TABLE `meals` DISABLE KEYS */;
INSERT INTO `meals` VALUES (1,14988393,0,'breakfast',NULL,1100799,'Charite-C2-1900-15-VegetarianL',NULL,2,2316811,NULL,588.96000,'Bread, cheese & fruit',34887,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(2,14988395,5,'lunch',NULL,1100799,'Charite-C2-1900-15-VegetarianL',NULL,2,2316811,NULL,545.51000,'Pesto gnocchi & salad',34972,'SIDE DISH:salad ',34971,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(3,14988396,6,'afternoon_snack',NULL,1100799,'Charite-C2-1900-15-VegetarianL',NULL,2,2316811,NULL,252.56000,'Pears, walnuts, honey',35110,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(4,14988397,11,'dinner',NULL,1100799,'Charite-C2-1900-15-VegetarianL',NULL,2,2316811,NULL,468.58000,'Vegetable cream soup, bread',35172,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(5,14986494,3,'morning_snack',NULL,1100646,'Charite-C2-1800-10',NULL,2,2316501,NULL,75.60000,'Oranges',35317,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(6,14986495,5,'lunch',NULL,1100646,'Charite-C2-1800-10',NULL,2,2316501,NULL,525.60000,'Rostis, eggs & vegetables',35339,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(7,14986497,11,'dinner',NULL,1100646,'Charite-C2-1800-10',NULL,2,2316501,NULL,501.40000,'Potatoes, meat & vegetables',35400,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(8,14988533,0,'breakfast',NULL,1100810,'Charite-C2-1300-14',NULL,2,2316833,NULL,346.96000,'Bread, cheese & radish',35481,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(9,14988535,5,'lunch',NULL,1100810,'Charite-C2-1300-14',NULL,2,2316833,NULL,471.03000,'Chicken wrap',35544,'Combine:Wrap ',35543,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(10,14988537,11,'dinner',NULL,1100810,'Charite-C2-1300-14',NULL,2,2316833,NULL,571.60000,'Potatoes with salmon & sauce',35656,'Combine:Serve seperately:Cook:n/a:Cooking Duration:n/a:Serve:On a single plate ',35655,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(11,14964869,0,'breakfast',NULL,1098967,'Charite-C2-1500-09-Pescatarian',NULL,2,2312941,NULL,443.36875,'Oats with fruit & nuts, coffee',35744,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(12,14964870,3,'morning_snack',NULL,1098967,'Charite-C2-1500-09-Pescatarian',NULL,2,2312941,NULL,163.00000,'Carrots with cheese dip',35863,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(13,14964872,6,'afternoon_snack',NULL,1098967,'Charite-C2-1500-09-Pescatarian',NULL,2,2312941,NULL,109.50000,'Mango',35923,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(14,14964678,6,'afternoon_snack',NULL,1098957,'Charite-C2-1700-08',NULL,2,2312904,NULL,67.00000,'Dried mixed fruit',35939,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(15,14964679,11,'dinner',NULL,1098957,'Charite-C2-1700-08',NULL,2,2312904,NULL,568.50000,'Potatoes with meat & vegetables',35959,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(16,14991376,0,'breakfast',NULL,1101039,'UoS-C1-1500-07',NULL,2,2317282,NULL,268.20000,'Breakfast cereal, Milk',36019,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(17,14991377,3,'morning_snack',NULL,1101039,'UoS-C1-1500-07',NULL,2,2317282,NULL,143.97000,'Apples, Eggs',36062,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(18,14991378,5,'lunch',NULL,1101039,'UoS-C1-1500-07',NULL,2,2317282,NULL,614.19000,'Tuna Mayonnaise Pasta, Salad, Tomatoes',36106,'Combine:Mix together:Serve:On a single plate ',36105,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(19,14991380,11,'dinner',NULL,1101039,'UoS-C1-1500-07',NULL,2,2317282,NULL,701.30000,'Pie, Carrots, beans, Dessert',36230,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Yoghurt',36229,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(20,14990814,0,'breakfast',NULL,1101002,'UoS-C1-2000-06',NULL,2,2317189,NULL,286.18000,'Eggs, Milk, Rocket, Tomato, Cranberry juice',36333,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(21,14990815,3,'morning_snack',NULL,1101002,'UoS-C1-2000-06',NULL,2,2317189,NULL,154.36000,'Apples, Cereal bars',36433,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(22,14990816,5,'lunch',NULL,1101002,'UoS-C1-2000-06',NULL,2,2317189,NULL,440.52000,'Soup, Bread',36476,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(23,14990817,6,'afternoon_snack',NULL,1101002,'UoS-C1-2000-06',NULL,2,2317189,NULL,307.50000,'Cucumber, Carrots, Pepper, Houmous',36519,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(24,14990818,11,'dinner',NULL,1101002,'UoS-C1-2000-06',NULL,2,2317189,NULL,679.20000,'Roast Chicken and Vegetables, Dessert',36603,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries',36602,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(25,14990819,12,'supper',NULL,1101002,'UoS-C1-2000-06',NULL,2,2317189,NULL,180.60000,'Biscuits, Milk',36726,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(26,14987879,0,'breakfast',NULL,1100748,'Charite-C2-1800-11-Pescatarian',NULL,2,2316730,NULL,653.30000,'Bread, cheese & olives',36768,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(27,14987881,5,'lunch',NULL,1100748,'Charite-C2-1800-11-Pescatarian',NULL,2,2316730,NULL,595.00000,'Burritos',36824,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(28,1,11,'dinner',NULL,1100748,'Charite-C2-1800-11-Pescatarian',NULL,2,2316730,'14987883,2,3,4',520.84000,'Pearl barley with vegetables',36845,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(29,2,11,'dinner',NULL,1100748,'Charite-C2-1800-11-Pescatarian',NULL,2,2316730,'14987883,1,3,4',764.84000,'Bulgur wheat with vegetables',37032,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(30,3,11,'dinner',NULL,1100748,'Charite-C2-1800-11-Pescatarian',NULL,2,2316730,'14987883,1,2,4',705.92000,'Polenta with vegetables',37215,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(31,4,11,'dinner',NULL,1100748,'Charite-C2-1800-11-Pescatarian',NULL,2,2316730,'14987883,1,2,3',751.84000,'Quinoa with vegetables',37398,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(32,14987883,11,'dinner',NULL,1100748,'Charite-C2-1800-11-Pescatarian',NULL,2,2316730,'1,2,3,4',559.84000,'Pasta salad with tuna',37581,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(33,42592155,0,'breakfast',NULL,2292244,'IHU-B2-3700-20-A-NA',NULL,2,6804460,NULL,524.27000,'Milk with granola mix & fruit',37764,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(34,42592156,3,'morning_snack',NULL,2292244,'IHU-B2-3700-20-A-NA',NULL,2,6804460,NULL,529.70000,'Yogurt with honey, seed & fruit',37862,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(35,42592158,6,'afternoon_snack',NULL,2292244,'IHU-B2-3700-20-A-NA',NULL,2,6804460,NULL,773.50000,'Yogurt with oats, honey & raisin bagel',37943,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(36,42592160,12,'supper',NULL,2292244,'IHU-B2-3700-20-A-NA',NULL,2,6804460,NULL,319.18000,'Peanut butter toast with banana',38032,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(37,14990236,0,'breakfast',NULL,1100954,'Charite-C2-1800-18',NULL,2,2317101,NULL,451.70000,'Bread, eggs, spread, vegetables & fruit',38094,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(38,14990238,5,'lunch',NULL,1100954,'Charite-C2-1800-18',NULL,2,2317101,NULL,571.50000,'Pasta with sauce and salad',38194,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(39,14990240,11,'dinner',NULL,1100954,'Charite-C2-1800-18',NULL,2,2317101,NULL,533.19000,'Potatoes & vegetable casserole',38276,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(40,14987943,0,'breakfast',NULL,1100758,'Charite-C2-1800-12',NULL,2,2316740,NULL,400.14000,'Turkey sandwich, dessert',38445,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(41,14987944,3,'morning_snack',NULL,1100758,'Charite-C2-1800-12',NULL,2,2316740,NULL,55.00000,'Popcorn',38549,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(42,14987945,5,'lunch',NULL,1100758,'Charite-C2-1800-12',NULL,2,2316740,NULL,584.57000,'Pita sandwich with falafel',38569,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(43,14987946,6,'afternoon_snack',NULL,1100758,'Charite-C2-1800-12',NULL,2,2316740,NULL,243.55300,'Cake, espresso coffee',38790,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(44,14987947,11,'dinner',NULL,1100758,'Charite-C2-1800-12',NULL,2,2316740,NULL,510.59000,'Herring, potatoes, carrots',38827,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(45,14989489,0,'breakfast',NULL,1100894,'Charite-C2-1600-16',NULL,2,2316983,NULL,372.36000,'Bread, salmon, horseradish sauce',38887,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(46,14989490,3,'morning_snack',NULL,1100894,'Charite-C2-1600-16',NULL,2,2316983,NULL,131.20000,'Pineapple',38941,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(47,14989491,5,'lunch',NULL,1100894,'Charite-C2-1600-16',NULL,2,2316983,NULL,670.10000,'Burrito with chicken & guacamole',38962,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(48,14989492,6,'afternoon_snack',NULL,1100894,'Charite-C2-1600-16',NULL,2,2316983,NULL,213.09500,'Yogurt with fruit',39069,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(49,14990505,0,'breakfast',NULL,1100972,'UoS-C1-2000-05',NULL,2,2317142,NULL,298.20000,'Eggs, Tomatoes, Salad, Bread, Juice',39107,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(50,14990506,3,'morning_snack',NULL,1100972,'UoS-C1-2000-05',NULL,2,2317142,NULL,57.60000,'Oranges',39212,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(51,14990507,5,'lunch',NULL,1100972,'UoS-C1-2000-05',NULL,2,2317142,NULL,427.06000,'Chicken & Sweetcorn Salad, Yogurt & Honey',39235,'DESSERT:Yoghurt and Honey',39234,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(52,14990508,6,'afternoon_snack',NULL,1100972,'UoS-C1-2000-05',NULL,2,2317142,NULL,97.20000,'Bananas',39378,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(53,14990509,11,'dinner',NULL,1100972,'UoS-C1-2000-05',NULL,2,2317142,NULL,854.53400,'Turkey Tacos, Beans, Cheese',39401,'Combine:Mix together:Serve:Eat with hands:Garnish:Grate cheese ontop ',39400,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(54,14990510,12,'supper',NULL,1100972,'UoS-C1-2000-05',NULL,2,2317142,NULL,325.65000,'Horlicks powder, Biscuits',39502,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(55,14988302,3,'morning_snack',NULL,1100787,'Charite-C2-1600-13',NULL,2,2316797,NULL,145.00000,'Strawberries, chocolate spread',39544,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(56,14988303,5,'lunch',NULL,1100787,'Charite-C2-1600-13',NULL,2,2316797,NULL,567.70000,'Houmous, carrots, crispbread',39586,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(57,14988304,6,'afternoon_snack',NULL,1100787,'Charite-C2-1600-13',NULL,2,2316797,NULL,284.20000,'Bananas, crispbread, quark',39650,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(58,14988305,11,'dinner',NULL,1100787,'Charite-C2-1600-13',NULL,2,2316797,NULL,515.50000,'Rice with beef & sweetcorn',39712,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(59,14990721,0,'breakfast',NULL,1100989,'Charite-C2-1900-19',NULL,2,2317176,NULL,423.24000,'Scrambled eggs with meat & vegetables',39797,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(60,14990722,3,'morning_snack',NULL,1100989,'Charite-C2-1900-19',NULL,2,2317176,NULL,194.24000,'Coffee, biscuits',39876,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(61,14990723,5,'lunch',NULL,1100989,'Charite-C2-1900-19',NULL,2,2317176,NULL,589.70000,'Rostis, turkey, salad',39918,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(62,14990724,6,'afternoon_snack',NULL,1100989,'Charite-C2-1900-19',NULL,2,2317176,NULL,290.50000,'Mango, cheese',39973,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(63,14990725,11,'dinner',NULL,1100989,'Charite-C2-1900-19',NULL,2,2317176,NULL,420.33000,'Pizza with fish & salad',40009,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(64,14990796,6,'afternoon_snack',NULL,1100999,'Charite-C2-1700-20',NULL,2,2317186,NULL,125.36850,'Crackers, marmalade',40148,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(65,14990797,11,'dinner',NULL,1100999,'Charite-C2-1700-20',NULL,2,2317186,NULL,596.00000,'Risotto, soup',40182,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(66,14991504,0,'breakfast',NULL,1101058,'UoS-C1-1600-08',NULL,2,2317302,NULL,320.17000,'Bread, Baked beans, Cheese, Juice',40209,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(67,14991505,3,'morning_snack',NULL,1101058,'UoS-C1-1600-08',NULL,2,2317302,NULL,33.00000,'Peaches',40294,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(68,14991506,5,'lunch',NULL,1101058,'UoS-C1-1600-08',NULL,2,2317302,NULL,708.46000,'Bass, Vegetable & Noodle Stir Fry, Mousse',40315,'Combine:Mix together:Serve:In a bowl:Garnish:sesame seeds:DESSERT:Mousse',40314,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(69,14991508,11,'dinner',NULL,1101058,'UoS-C1-1600-08',NULL,2,2317302,NULL,646.11000,'Sausages, Broccoli, Potatoes, Dessert',40441,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries',40440,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(70,15007859,0,'breakfast',NULL,1101595,'UoS-C1-2000-09',NULL,2,2319730,NULL,498.73000,'Bread, Peanut butter, Milk, Bananas, Milk',40587,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(71,15007860,3,'morning_snack',NULL,1101595,'UoS-C1-2000-09',NULL,2,2319730,NULL,151.10000,'Raisins, Carrots, Cheese',40693,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(72,15007861,5,'lunch',NULL,1101595,'UoS-C1-2000-09',NULL,2,2319730,NULL,616.90000,'Chicken Salad Wrap, Cereal bars',40755,'DESSERT:Cereal bar',40754,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(73,15007863,11,'dinner',NULL,1101595,'UoS-C1-2000-09',NULL,2,2319730,NULL,804.70000,'Lasagne, Beans, Bread, Yogurt',40901,'Combine:Serve seperately:Serve:On a single plate:SIDE DISH:garlic bread:DESSERT:Yoghurt and Fruit or Berries',40900,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(74,15009125,0,'breakfast',NULL,1101677,'UoS-C1-1500-12',NULL,2,2319949,NULL,308.76000,'Cereal, Strawberries, Honey, Bananas, Milk',41029,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(75,15009127,5,'lunch',NULL,1101677,'UoS-C1-1500-12',NULL,2,2319949,NULL,597.84000,'Eggs, Bread, Rocket, Tomatoes, Dessert',41135,'DESSERT:Yoghurt and Fruit or Berries',41134,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(76,5,11,'dinner',NULL,1101677,'UoS-C1-1500-12',NULL,2,2319949,'15009129,6,7,8',515.74000,'Basmati rice with vegetables',41262,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(77,6,11,'dinner',NULL,1101677,'UoS-C1-1500-12',NULL,2,2319949,'15009129,5,7,8',759.74000,'Pasta with vegetables',41406,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(78,7,11,'dinner',NULL,1101677,'UoS-C1-1500-12',NULL,2,2319949,'15009129,5,6,8',700.82000,'Wheat bran with vegetables',41547,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(79,8,11,'dinner',NULL,1101677,'UoS-C1-1500-12',NULL,2,2319949,'15009129,5,6,7',746.74000,'Turnip with vegetables',41688,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(80,15009129,11,'dinner',NULL,1101677,'UoS-C1-1500-12',NULL,2,2319949,'5,6,7,8',634.24000,'Pasta salad with salmon, dessert',41830,'Combine:Mix together:Serve:In a bowl:DESSERT:Yoghurt',41829,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(81,15008242,0,'breakfast',NULL,1101616,'UoS-C1-1500-10',NULL,2,2319798,NULL,235.60000,'Porridge, Berries, Coffee',41972,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(82,15008243,3,'morning_snack',NULL,1101616,'UoS-C1-1500-10',NULL,2,2319798,NULL,145.25000,'Nuts',42055,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(83,15008244,5,'lunch',NULL,1101616,'UoS-C1-1500-10',NULL,2,2319798,NULL,588.86000,'Soup, Bread, Houmous, Crudites, Yogurt',42076,'Combine:Mix together:Serve:On a single plate:DESSERT:Yoghurt',42075,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(84,15008245,6,'afternoon_snack',NULL,1101616,'UoS-C1-1500-10',NULL,2,2319798,NULL,187.20000,'Banana, Cereal bar',42221,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(85,15008246,11,'dinner',NULL,1101616,'UoS-C1-1500-10',NULL,2,2319798,NULL,399.80000,'Fishcakes, Salad, Coleslaw, Dessert',42265,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Mousse',42264,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(86,15008918,0,'breakfast',NULL,1101663,'UoS-C1-1500-11',NULL,2,2319914,NULL,325.60000,'Cereal, Milk, Bananas, Cranberry juice',42345,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(87,15008919,3,'morning_snack',NULL,1101663,'UoS-C1-1500-11',NULL,2,2319914,NULL,194.20000,'Coffee, Dates',42417,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(88,15008920,5,'lunch',NULL,1101663,'UoS-C1-1500-11',NULL,2,2319914,NULL,559.30000,'Chilli con carne, Sweet potato,Salad,Yogurt',42459,'SIDE DISH:green salad:DESSERT:Yoghurt',42458,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(89,15008922,11,'dinner',NULL,1101663,'UoS-C1-1500-11',NULL,2,2319914,NULL,462.60000,'Pie, Broccoli, Peas',42563,'Combine:Serve seperately:Serve:On a single plate ',42562,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(90,15010331,0,'breakfast',NULL,1101781,'UoS-C1-1800-14',NULL,2,2320150,NULL,511.89250,'Yogurt, Cereal, Berries & Honey',42630,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(91,15010332,3,'morning_snack',NULL,1101781,'UoS-C1-1800-14',NULL,2,2320150,NULL,86.66000,'Cheese, Celery',42734,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(92,15010333,5,'lunch',NULL,1101781,'UoS-C1-1800-14',NULL,2,2320150,NULL,650.43000,'Vegetables & Prawn Stir Fry, Dessert, Coffee',42777,'Combine:Mix together:Serve:In a bowl:SIDE DISH:noodles:DESSERT:cereal bar & coffee',42776,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(93,15010335,11,'dinner',NULL,1101781,'UoS-C1-1800-14',NULL,2,2320150,NULL,624.70000,'Curry, Salad, Rice, Dessert',42925,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(94,15013637,0,'breakfast',NULL,1102101,'UoS-C1-2600-16(Vegetarian)',NULL,2,2320696,NULL,530.84000,'Bread, Honey, Yogurt, Berries',42998,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(95,15013638,3,'morning_snack',NULL,1102101,'UoS-C1-2600-16(Vegetarian)',NULL,2,2320696,NULL,91.20000,'Pepper, Guacamole',43122,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(96,15013639,5,'lunch',NULL,1102101,'UoS-C1-2600-16(Vegetarian)',NULL,2,2320696,NULL,490.40000,'Bread, Houmous, Sweetcorn, Salad, Quorn',43165,'Combine:Create sandwich:Serve:in a pitta bread ',43164,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(97,15013640,6,'afternoon_snack',NULL,1102101,'UoS-C1-2600-16(Vegetarian)',NULL,2,2320696,NULL,255.70000,'Snacks, Peanut butter',43266,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(98,15013641,11,'dinner',NULL,1102101,'UoS-C1-2600-16(Vegetarian)',NULL,2,2320696,NULL,1264.40000,'Tofu Stir Fry, Vegetables, Dates',43308,'Combine:Mix together:Serve:In a bowl:DESSERT:Fruit',43307,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(99,15009555,0,'breakfast',NULL,1101702,'UoS-C1-2500-13',NULL,2,2320021,NULL,395.65000,'Pancakes, Blackberry&apple, Juice, Yogurt',43407,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(100,15009556,3,'morning_snack',NULL,1101702,'UoS-C1-2500-13',NULL,2,2320021,NULL,88.02000,'Bread, Yeast extract, Celery',43488,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(101,15009557,5,'lunch',NULL,1101702,'UoS-C1-2500-13',NULL,2,2320021,NULL,761.05000,'Soup, Sandwich, Banana bread',43551,'DESSERT:Banana Bread',43550,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(102,15009558,6,'afternoon_snack',NULL,1101702,'UoS-C1-2500-13',NULL,2,2320021,NULL,317.90000,'Cheese, Cream crackers, Cereal bar',43607,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(103,15009559,11,'dinner',NULL,1101702,'UoS-C1-2500-13',NULL,2,2320021,NULL,969.20000,'Steak & mushroom sauce, vegetable, wedges',43672,'Combine:Serve seperately:Serve:On a single plate:Garnish:mushroom sauce:DESSERT:Rice Pudding (with flavouring)',43671,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(104,15012985,0,'breakfast',NULL,1102047,'UoS-C1-1500-15',NULL,2,2320592,NULL,196.40000,'Breakfast cereal, Milk, Blueberries',43855,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(105,15012986,3,'morning_snack',NULL,1102047,'UoS-C1-1500-15',NULL,2,2320592,NULL,401.13000,'Apples, Yogurt, Honey, Peanut butter',43912,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(106,15012987,5,'lunch',NULL,1102047,'UoS-C1-1500-15',NULL,2,2320592,NULL,407.80000,'Bagels, Cheese spread, Salad, Salmon',43997,'Combine:Create sandwich ',43996,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(107,15012988,6,'afternoon_snack',NULL,1102047,'UoS-C1-1500-15',NULL,2,2320592,NULL,163.80000,'Orange juice, Cereal bars',44070,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(108,15012989,11,'dinner',NULL,1102047,'UoS-C1-1500-15',NULL,2,2320592,NULL,392.20000,'Cod, Sweet potato,Courgette,Carrots,Dessert',44114,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit & Mousse',44113,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(109,15015325,0,'breakfast',NULL,1102264,'UoS-C1-2000-19(Vegetarian)',NULL,2,2320976,NULL,461.47000,'Eggs, Bagels, Spinach, juice',44241,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(110,15015326,3,'morning_snack',NULL,1102264,'UoS-C1-2000-19(Vegetarian)',NULL,2,2320976,NULL,97.20000,'Bananas',44333,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(111,9,5,'lunch',NULL,1102264,'UoS-C1-2000-19(Vegetarian)',NULL,2,2320976,'15015327,10,11,12',561.10000,'Burger, vegetables, potatoes & lentils',44355,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(112,10,5,'lunch',NULL,1102264,'UoS-C1-2000-19(Vegetarian)',NULL,2,2320976,'15015327,9,11,12',585.10000,'Burger, vegetables, potatoes & split peas',44541,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(113,11,5,'lunch',NULL,1102264,'UoS-C1-2000-19(Vegetarian)',NULL,2,2320976,'15015327,9,10,12',606.10000,'Burger, vegetables, potatoes & pinto beans',44720,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(114,12,5,'lunch',NULL,1102264,'UoS-C1-2000-19(Vegetarian)',NULL,2,2320976,'15015327,9,10,11',583.10000,'Burger, vegetables, potatoes & red kidney beans',44900,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(115,15015327,5,'lunch',NULL,1102264,'UoS-C1-2000-19(Vegetarian)',NULL,2,2320976,'9,10,11,12',514.90000,'Brown beans wrap, cheese, salad, apples',45082,'Combine:Wrap:Garnish:Grate cheese ontop:SIDE DISH:green salad:DESSERT:Fruit',45081,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(116,15015328,6,'afternoon_snack',NULL,1102264,'UoS-C1-2000-19(Vegetarian)',NULL,2,2320976,NULL,132.50000,'Yogurt',45263,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(117,15015329,11,'dinner',NULL,1102264,'UoS-C1-2000-19(Vegetarian)',NULL,2,2320976,NULL,859.80000,'Tofu Vegetable stir fry, Rice, Dessert',45286,'DESSERT:Fruit',45285,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(118,15014125,0,'breakfast',NULL,1102152,'UoS-C1-2300-17(Vegetarian)',NULL,2,2320775,NULL,326.92000,'Cereal, Milk, Raisins, Juice',45384,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(119,15014126,3,'morning_snack',NULL,1102152,'UoS-C1-2300-17(Vegetarian)',NULL,2,2320775,NULL,67.50000,'Yogurt',45467,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(120,15014127,5,'lunch',NULL,1102152,'UoS-C1-2300-17(Vegetarian)',NULL,2,2320775,NULL,435.10000,'Salad, Beans, Oranges',45490,'Combine:Mix together:Serve:In a bowl:DESSERT:Fruit',45489,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(121,15014128,6,'afternoon_snack',NULL,1102152,'UoS-C1-2300-17(Vegetarian)',NULL,2,2320775,NULL,252.47000,'Apricots, Eggs, Edamame',45553,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(122,15014129,11,'dinner',NULL,1102152,'UoS-C1-2300-17(Vegetarian)',NULL,2,2320775,NULL,1263.36000,'Bean & Houmous Burger, Potato Wedges',45615,'Combine:Create sandwich:Serve:On a single plate:Garnish:hummus:SIDE DISH:potatoes:DESSERT:Rice Pudding (with flavouring)',45614,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(123,15015046,0,'breakfast',NULL,1102227,'UoS-C1-2000-18(Vegetarian)',NULL,2,2320930,NULL,373.75000,'Muesli, Yogurt, Bananas, Apple juice',45797,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(124,15015047,3,'morning_snack',NULL,1102227,'UoS-C1-2000-18(Vegetarian)',NULL,2,2320930,NULL,65.00000,'Grapes',45881,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(125,15015048,5,'lunch',NULL,1102227,'UoS-C1-2000-18(Vegetarian)',NULL,2,2320930,NULL,381.10000,'Vegetable Omelette, Salad',45904,'Combine:Serve seperately:Serve:On a single plate:SIDE DISH:green salad ',45903,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(126,15015049,6,'afternoon_snack',NULL,1102227,'UoS-C1-2000-18(Vegetarian)',NULL,2,2320930,NULL,361.00000,'Pears, Peanuts',46008,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(127,13,11,'dinner',NULL,1102227,'UoS-C1-2000-18(Vegetarian)',NULL,2,2320930,'15015050,14,15,16',798.05000,'Burger, vegetables, potatoes & brown beans',46051,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(128,14,11,'dinner',NULL,1102227,'UoS-C1-2000-18(Vegetarian)',NULL,2,2320930,'15015050,13,15,16',843.05000,'Burger, vegetables, potatoes & pinto dried beans',46175,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(129,15,11,'dinner',NULL,1102227,'UoS-C1-2000-18(Vegetarian)',NULL,2,2320930,'15015050,13,14,16',820.05000,'Baked potato, lentils, cheese',46294,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(130,16,11,'dinner',NULL,1102227,'UoS-C1-2000-18(Vegetarian)',NULL,2,2320930,'15015050,13,14,15',833.05000,'Baked potato, split peas, cheese',46414,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(131,15015050,11,'dinner',NULL,1102227,'UoS-C1-2000-18(Vegetarian)',NULL,2,2320930,'13,14,15,16',885.05000,'Casserole, rice with lentils, dessert',46534,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries',46533,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(132,15021858,0,'breakfast',NULL,1102781,'KUL-C4-1700-03-A-Vegetarian',NULL,2,2322041,NULL,452.93000,'Oats with fruit and nuts',46653,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(133,15021859,3,'morning_snack',NULL,1102781,'KUL-C4-1700-03-A-Vegetarian',NULL,2,2322041,NULL,93.00000,'Fruit smoothie',46736,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(134,15021861,6,'afternoon_snack',NULL,1102781,'KUL-C4-1700-03-A-Vegetarian',NULL,2,2322041,NULL,126.57000,'Cookies',46755,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(135,17,0,'breakfast',NULL,1156249,'UoS-C1-2300-22',NULL,2,2510777,'16215645,18,19,20',577.71000,'Baked potato, pinto beans, cheese',46798,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(136,18,0,'breakfast',NULL,1156249,'UoS-C1-2300-22',NULL,2,2510777,'16215645,17,19,20',601.71000,'Baked potato, red kidney beans, cheese',46983,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(137,19,0,'breakfast',NULL,1156249,'UoS-C1-2300-22',NULL,2,2510777,'16215645,17,18,20',622.71000,'Baked potato, brown beans, cheese',47165,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(138,20,0,'breakfast',NULL,1156249,'UoS-C1-2300-22',NULL,2,2510777,'16215645,17,18,19',599.71000,'Baked potato, pinto dried beans, cheese',47348,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(139,16215645,0,'breakfast',NULL,1156249,'UoS-C1-2300-22',NULL,2,2510777,'17,18,19,20',537.31000,'Brown beans, spinach, eggs, orange juice',47532,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(140,16215646,3,'morning_snack',NULL,1156249,'UoS-C1-2300-22',NULL,2,2510777,NULL,73.10000,'Apples',47714,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(141,16215647,5,'lunch',NULL,1156249,'UoS-C1-2300-22',NULL,2,2510777,NULL,666.60000,'Couscous, Turkey, Beans, Courgette, Lemon juice',47737,'Combine:Mix together:Serve:In a bowl:Garnish:lemon juice ',47736,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(142,16215648,6,'afternoon_snack',NULL,1156249,'UoS-C1-2300-22',NULL,2,2510777,NULL,232.90000,'Milk, Biscuits',47843,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(143,21,11,'dinner',NULL,1156249,'UoS-C1-2300-22',NULL,2,2510777,'16215649,22,23,24',749.13000,'Bread, Milk, Juice',47886,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(144,22,11,'dinner',NULL,1156249,'UoS-C1-2300-22',NULL,2,2510777,'16215649,21,23,24',993.13000,'Chicken fajitas with baked beans, yogurt',48012,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(145,23,11,'dinner',NULL,1156249,'UoS-C1-2300-22',NULL,2,2510777,'16215649,21,22,24',934.21000,'Chicken fajitas with lentils, yogurt',48138,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(146,24,11,'dinner',NULL,1156249,'UoS-C1-2300-22',NULL,2,2510777,'16215649,21,22,23',980.13000,'Chicken fajitas with split peas, yogurt',48264,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(147,16215649,11,'dinner',NULL,1156249,'UoS-C1-2300-22',NULL,2,2510777,'21,22,23,24',1026.63000,'Tuna mayonnaise (pasta) & dessert',48390,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(148,13981392,0,'breakfast',NULL,1033987,'UoS-C1-2000-44',NULL,2,2157307,NULL,296.50000,'Waffles, Cinnamon, Blackberry and apple',48515,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(149,13981393,3,'morning_snack',NULL,1033987,'UoS-C1-2000-44',NULL,2,2157307,NULL,86.30000,'Fromage frais, Peaches',48576,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(150,13981394,5,'lunch',NULL,1033987,'UoS-C1-2000-44',NULL,2,2157307,NULL,389.20000,'Soup, Bread rolls',48617,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(151,13981395,6,'afternoon_snack',NULL,1033987,'UoS-C1-2000-44',NULL,2,2157307,NULL,109.80000,'Carrots, Pepper, Dips',48658,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(152,13981396,11,'dinner',NULL,1033987,'UoS-C1-2000-44',NULL,2,2157307,NULL,1108.35000,'Curry, Rice, Bread',48715,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(153,16188536,0,'breakfast',NULL,1155256,'UoS-C1-1600-37',NULL,2,2506560,NULL,212.36000,'Porridge, Syrup, Cinnamon, Apples',48779,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(154,16188538,5,'lunch',NULL,1155256,'UoS-C1-1600-37',NULL,2,2506560,NULL,666.85000,'Quiche, Salad & Dessert',48861,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(155,16188540,11,'dinner',NULL,1155256,'UoS-C1-1600-37',NULL,2,2506560,NULL,746.32000,'Quinoa & Prawn Salad, Mousse',48985,'Combine:Mix together:Serve:In a bowl:Garnish:Drizzle on olive oil:DESSERT:Mousse',48984,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(156,14333737,0,'breakfast',NULL,1053303,'UoS-C1-1500-01F',NULL,2,2212649,NULL,166.90000,'Milk, breakfast cereal, Orange juice',49125,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(157,14333738,3,'morning_snack',NULL,1053303,'UoS-C1-1500-01F',NULL,2,2212649,NULL,112.98000,'Almonds, Apples',49186,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(158,14333739,5,'lunch',NULL,1053303,'UoS-C1-1500-01F',NULL,2,2212649,NULL,305.93000,'Baked beans, Apricots, Potatoes',49229,'DESSERT:Fruit',49228,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(159,14333740,6,'afternoon_snack',NULL,1053303,'UoS-C1-1500-01F',NULL,2,2212649,NULL,138.46000,'Cheese, Cream crackers',49290,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(160,25,11,'dinner',NULL,1053303,'UoS-C1-1500-01F',NULL,2,2212649,'14333741,26,27,28',644.95000,'Chicken fajitas with pinto beans, yogurt',49333,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(161,26,11,'dinner',NULL,1053303,'UoS-C1-1500-01F',NULL,2,2212649,'14333741,25,27,28',888.95000,'Chicken fajitas with red kidney beans, yogurt',49469,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(162,27,11,'dinner',NULL,1053303,'UoS-C1-1500-01F',NULL,2,2212649,'14333741,25,26,28',830.03000,'Chicken fajitas with pinto dried beans, yogurt',49603,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(163,28,11,'dinner',NULL,1053303,'UoS-C1-1500-01F',NULL,2,2212649,'14333741,25,26,27',875.95000,'Pearl barley with vegetables, cheese',49737,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(164,14333741,11,'dinner',NULL,1053303,'UoS-C1-1500-01F',NULL,2,2212649,'25,26,27,28',763.45000,'Pasta, Bolognese, Salad, Dessert',49872,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries',49871,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(165,16189005,3,'morning_snack',NULL,1155293,'SLB/FMH-B2-1800-14-M-NA',NULL,2,2506635,NULL,112.64000,'Beverages',50007,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(166,16189006,5,'lunch',NULL,1155293,'SLB/FMH-B2-1800-14-M-NA',NULL,2,2506635,NULL,534.71909,'Cabbage soup & chicken breast with rice & salad',50030,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:DESSERT:Fruit',50029,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(167,16189007,6,'afternoon_snack',NULL,1155293,'SLB/FMH-B2-1800-14-M-NA',NULL,2,2506635,NULL,271.23680,'Yogurt & milk with cereals & orange juice',50190,'Combine:Mix together:Serve:In a bowl:DESSERT:Yoghurt',50189,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(168,16189101,6,'afternoon_snack',NULL,1155293,'SLB/FMH-B2-1800-14-M-NA',NULL,2,2506635,NULL,89.26532,'Yogurt & kiwi',50269,'Serve:On a single plate ',50268,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(169,16189008,11,'dinner',NULL,1155293,'SLB/FMH-B2-1800-14-M-NA',NULL,2,2506635,NULL,444.03186,'Pumpkin soup & chicken with broccoli and carrots',50310,'Combine:Mix together:Cook:Cassarole in pot with lid:Cooking Duration:25 mins:Serve:On a single plate:Garnish:Add herbs:SIDE DISH:green salad:DESSERT:Fruit',50309,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(170,14556642,0,'breakfast',NULL,1079002,'FMH-B2-1500-01',NULL,2,2249073,NULL,178.55000,'Yogurt with honey & banana',50429,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(171,14556643,3,'morning_snack',NULL,1079002,'FMH-B2-1500-01',NULL,2,2249073,NULL,226.27650,'Nuts & apple',50493,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(172,14556644,5,'lunch',NULL,1079002,'FMH-B2-1500-01',NULL,2,2249073,NULL,1352.56000,'Soup & beef with rice & spinach salad & orange juice',50533,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(173,14556645,6,'afternoon_snack',NULL,1079002,'FMH-B2-1500-01',NULL,2,2249073,NULL,190.00000,'Avocado',50637,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(174,14556647,12,'supper',NULL,1079002,'FMH-B2-1500-01',NULL,2,2249073,NULL,164.14650,'Chocolate',50658,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(175,16226122,0,'breakfast',NULL,1156629,'UoS-C1-1900-25',NULL,2,2512478,NULL,389.26000,'Omelette, Bread, Rocket, Juice',50677,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(176,16226123,3,'morning_snack',NULL,1156629,'UoS-C1-1900-25',NULL,2,2512478,NULL,38.95000,'Plums, Fruit juice drink/squash',50783,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(177,16226124,5,'lunch',NULL,1156629,'UoS-C1-1900-25',NULL,2,2512478,NULL,660.52000,'Prawn Mayo Salad sandwich & Banana',50824,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Fruit',50823,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(178,29,11,'dinner',NULL,1156629,'UoS-C1-1900-25',NULL,2,2512478,'16226126,30,31,32',699.05000,'Bulgur wheat with vegetables, cheese',50989,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(179,30,11,'dinner',NULL,1156629,'UoS-C1-1900-25',NULL,2,2512478,'16226126,29,31,32',943.05000,'Couscous with vegetables, cheese',51111,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(180,31,11,'dinner',NULL,1156629,'UoS-C1-1900-25',NULL,2,2512478,'16226126,29,30,32',884.13000,'Polenta with vegetables, cheese',51232,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(181,32,11,'dinner',NULL,1156629,'UoS-C1-1900-25',NULL,2,2512478,'16226126,29,30,31',930.05000,'Quinoa with vegetables, cheese',51353,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(182,16226126,11,'dinner',NULL,1156629,'UoS-C1-1900-25',NULL,2,2512478,'29,30,31,32',944.75000,'Pasta salad with pesto and chicken',51475,'DESSERT:Yoghurt',51474,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(183,16188550,5,'lunch',NULL,1155258,'SLB/FMH-B2-2000-12-M-NA',NULL,2,2506562,NULL,541.52982,'Chicken breast with rice & salad',51597,'Combine:Mix together:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Grate cheese ontop:SIDE DISH:green salad:DESSERT:Fruit',51596,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(184,16188552,11,'dinner',NULL,1155258,'SLB/FMH-B2-2000-12-M-NA',NULL,2,2506562,NULL,507.71817,'Pumpkin soup & Chicken with rice and broccoli',51737,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit',51736,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(185,16188553,12,'supper',NULL,1155258,'SLB/FMH-B2-2000-12-M-NA',NULL,2,2506562,NULL,88.00000,'Beverages',51876,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(186,16188933,3,'morning_snack',NULL,1155284,'SLB/FMH-B2-1800-13-M-NA',NULL,2,2506622,NULL,192.08650,'Apple & almonds',51897,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(187,16188934,5,'lunch',NULL,1155284,'SLB/FMH-B2-1800-13-M-NA',NULL,2,2506622,NULL,477.84352,'Chicken breast with rice & salad',51937,'Combine:Serve seperately:Cook:Oven roast:Cooking Duration:45 mins:Serve:On a single plate:DESSERT:Fruit',51936,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(188,16188936,11,'dinner',NULL,1155284,'SLB/FMH-B2-1800-13-M-NA',NULL,2,2506622,NULL,507.71817,'Pumpkin soup & chicken with rice and broccoli',52077,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:DESSERT:Fruit',52076,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(189,16188937,12,'supper',NULL,1155284,'SLB/FMH-B2-1800-13-M-NA',NULL,2,2506622,NULL,88.50000,'Yogurt',52214,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(190,14412130,0,'breakfast',NULL,1061658,'Charite-C2-1700-01',NULL,2,2225366,NULL,391.30000,'Yogurt, oats, fruit',52235,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(191,14412131,3,'morning_snack',NULL,1061658,'Charite-C2-1700-01',NULL,2,2225366,NULL,156.30000,'Cherry tomato, almonds',52354,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(192,14412133,6,'afternoon_snack',NULL,1061658,'Charite-C2-1700-01',NULL,2,2225366,NULL,139.65000,'Bananas, peanut butter',52393,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(193,14412134,11,'dinner',NULL,1061658,'Charite-C2-1700-01',NULL,2,2225366,NULL,337.00000,'Potatoes, egg & vegetables',52434,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(194,14498504,0,'breakfast',NULL,1075294,'Charite-C2-1700-03',NULL,2,2239746,NULL,557.90000,'Omelette, cheese, bread',52538,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(195,14498506,5,'lunch',NULL,1075294,'Charite-C2-1700-03',NULL,2,2239746,NULL,663.60000,'Potatoes with salmon & vegetables',52601,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(196,14498507,6,'afternoon_snack',NULL,1075294,'Charite-C2-1700-03',NULL,2,2239746,NULL,51.00000,'Apples',52689,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(197,16189109,3,'morning_snack',NULL,1155301,'SLB/FMH-B2-2400-15-M-NA',NULL,2,2506652,NULL,112.64000,'Beverage',52711,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(198,16189110,5,'lunch',NULL,1155301,'SLB/FMH-B2-2400-15-M-NA',NULL,2,2506652,NULL,616.40540,'Cabbage soup & chicken breast with rice & salad',52734,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:garnish with mustard:SIDE DISH:green salad:DESSERT:Fruit',52733,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(199,16189176,6,'afternoon_snack',NULL,1155301,'SLB/FMH-B2-2400-15-M-NA',NULL,2,2506652,NULL,86.03028,'White grapes',52893,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(200,16189112,11,'dinner',NULL,1155301,'SLB/FMH-B2-2400-15-M-NA',NULL,2,2506652,NULL,505.50105,'Pumpkin soup & chicken with vegetables and rice',52914,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit',52913,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(201,16189113,12,'supper',NULL,1155301,'SLB/FMH-B2-2400-15-M-NA',NULL,2,2506652,NULL,88.50000,'Yogurt',53034,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(202,16188542,0,'breakfast',NULL,1155257,'UoS-C1-1600-36',NULL,2,2506561,NULL,270.96000,'Porridge, Cocoa, Berries, Chocolate spread',53055,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(203,16188543,3,'morning_snack',NULL,1155257,'UoS-C1-1600-36',NULL,2,2506561,NULL,114.29000,'Cherries, Fruit juice drink/squash',53136,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(204,16188544,5,'lunch',NULL,1155257,'UoS-C1-1600-36',NULL,2,2506561,NULL,552.68000,'Turkey Salad Sandwich, Popcorn, Carrots',53176,'Combine:Create sandwich:Serve:On a single plate:Garnish:mayonnaise:SIDE DISH:popcorn ',53175,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(205,16188545,6,'afternoon_snack',NULL,1155257,'UoS-C1-1600-36',NULL,2,2506561,NULL,152.75000,'Cashew nuts',53315,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(206,16188546,11,'dinner',NULL,1155257,'UoS-C1-1600-36',NULL,2,2506561,NULL,513.45000,'Casserole, Cabbage, Potatoes, Dessert',53338,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Creme Caramel',53337,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(207,14486014,3,'morning_snack',NULL,1073345,'Charite-C2-1700-02',NULL,2,2237664,NULL,281.21875,'Peanuts, dark chocolate bar',53446,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(208,14486015,5,'lunch',NULL,1073345,'Charite-C2-1700-02',NULL,2,2237664,NULL,613.90000,'Vegetable stir fry with rice',53484,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(209,14486016,6,'afternoon_snack',NULL,1073345,'Charite-C2-1700-02',NULL,2,2237664,NULL,46.50000,'Pears',53544,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(210,14486017,11,'dinner',NULL,1073345,'Charite-C2-1700-02',NULL,2,2237664,NULL,409.00000,'Lasagna or cannelloni, soup',53566,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(211,14554521,0,'breakfast',NULL,1078879,'Charite-C2-2000-47',NULL,2,2248717,NULL,658.57000,'open-faced sandwich & juice',53606,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(212,14554522,3,'morning_snack',NULL,1078879,'Charite-C2-2000-47',NULL,2,2248717,NULL,239.50000,'Blueberries, yogurt',53768,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(213,14554523,5,'lunch',NULL,1078879,'Charite-C2-2000-47',NULL,2,2248717,NULL,488.10000,'Chicken burrito',53810,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(214,14554524,6,'afternoon_snack',NULL,1078879,'Charite-C2-2000-47',NULL,2,2248717,NULL,113.46250,'Coffee, biscuits or cookies',53937,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(215,14554525,11,'dinner',NULL,1078879,'Charite-C2-2000-47',NULL,2,2248717,NULL,506.31250,'Pasta with vegetables & sauce',53977,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(216,16224882,0,'breakfast',NULL,1156572,'UoS-C1-2200-23',NULL,2,2512266,NULL,501.21000,'Mushrooms, Broccoli, Eggs, Tomatoes, Bread',54058,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(217,16224883,3,'morning_snack',NULL,1156572,'UoS-C1-2200-23',NULL,2,2512266,NULL,150.50000,'Milk shake',54163,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(218,33,5,'lunch',NULL,1156572,'UoS-C1-2200-23',NULL,2,2512266,'16224884,34,35,36',564.90000,'Basmati rice with vegetables, cheese',54180,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(219,34,5,'lunch',NULL,1156572,'UoS-C1-2200-23',NULL,2,2512266,'16224884,33,35,36',585.90000,'Wheat bran with vegetables, cheese',54282,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(220,35,5,'lunch',NULL,1156572,'UoS-C1-2200-23',NULL,2,2512266,'16224884,33,34,36',562.90000,'Turnip with vegetables, cheese',54383,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(221,36,5,'lunch',NULL,1156572,'UoS-C1-2200-23',NULL,2,2512266,'16224884,33,34,35',575.90000,'Sausages, mushrooms, lentils, toast',54485,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(222,16224884,5,'lunch',NULL,1156572,'UoS-C1-2200-23',NULL,2,2512266,'33,34,35,36',569.25000,'Potatoes, baked beans, salad, cheese, sausages',54587,'Serve:On a single plate:Garnish:Grate cheese ontop:SIDE DISH:green salad ',54586,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(223,16224885,6,'afternoon_snack',NULL,1156572,'UoS-C1-2200-23',NULL,2,2512266,NULL,97.20000,'Bananas',54691,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(224,16224886,11,'dinner',NULL,1156572,'UoS-C1-2200-23',NULL,2,2512266,NULL,982.80000,'Chicken Risotto, Dessert',54714,'Combine:Mix together:Cook:Heat through:Serve:In a bowl:Garnish:Grate cheese ontop:DESSERT:Yoghurt and Fruit or Berries',54713,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(225,14254236,0,'breakfast',NULL,1049023,'UoS-C1-2400-50',NULL,2,2200291,NULL,518.26000,'Sausage roll, beans, vegetables, bread, Juice',54874,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(226,14254238,5,'lunch',NULL,1049023,'UoS-C1-2400-50',NULL,2,2200291,NULL,554.85000,'Sandwich, Yogurt, Sweetcorn kernels',54995,'Combine:Create sandwich:DESSERT:Yoghurt',54994,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(227,14254239,6,'afternoon_snack',NULL,1049023,'UoS-C1-2400-50',NULL,2,2200291,NULL,141.50000,'Popcorn, Grapefruit',55060,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(228,37,11,'dinner',NULL,1049023,'UoS-C1-2400-50',NULL,2,2200291,'14254240,38,39,40,41',1570.62000,'Sausages, mushrooms, split peas, toast',55091,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(229,38,11,'dinner',NULL,1049023,'UoS-C1-2400-50',NULL,2,2200291,'14254240,37,39,40,41',1091.58000,'Sausages, mushrooms, pinto beans, toast',55249,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(230,39,11,'dinner',NULL,1049023,'UoS-C1-2400-50',NULL,2,2200291,'14254240,37,38,40,41',1335.58000,'Sausages, mushrooms, red kidney beans, toast',55401,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(231,40,11,'dinner',NULL,1049023,'UoS-C1-2400-50',NULL,2,2200291,'14254240,37,38,39,41',1276.66000,'Sausages, mushrooms, brown beans, toast',55553,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(232,41,11,'dinner',NULL,1049023,'UoS-C1-2400-50',NULL,2,2200291,'14254240,37,38,39,40',1130.58000,'Sausages, mushrooms, dried pinto beans, toast',55705,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(233,14254240,11,'dinner',NULL,1049023,'UoS-C1-2400-50',NULL,2,2200291,'37,38,39,40,41',1322.58000,'Beef bobotie, basmati rice, salad, chutney',55858,'Combine:mix together and top with egg:Cook:Oven roast:Cooking Duration:25 mins:Serve:On a single plate ',55857,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(234,14587465,0,'breakfast',NULL,1080390,'UoS-C1-2000-03',NULL,2,2253762,NULL,477.74000,'Eggs, Bread, Spinach, Peppers',56010,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(235,14587466,3,'morning_snack',NULL,1080390,'UoS-C1-2000-03',NULL,2,2253762,NULL,97.20000,'Bananas',56094,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(236,14587467,5,'lunch',NULL,1080390,'UoS-C1-2000-03',NULL,2,2253762,NULL,839.10000,'Vegetable stir fry, Rice, Chicken, Yogurt',56117,'Combine:Mix together:Serve:In a bowl:SIDE DISH:rice:DESSERT:Yoghurt',56116,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(237,14587469,11,'dinner',NULL,1080390,'UoS-C1-2000-03',NULL,2,2253762,NULL,524.78000,'Salmon, Broccoli & Potato',56201,'Combine:Serve seperately:Serve:On a single plate ',56200,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(238,14587470,12,'supper',NULL,1080390,'UoS-C1-2000-03',NULL,2,2253762,NULL,161.32000,'Drinking chocolate',56310,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(239,14506186,0,'breakfast',NULL,1076295,'Charite-C2-1500-05-VegetarianL',NULL,2,2241018,NULL,401.42000,'Bread, marmalade, cheese, pears',56330,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(240,14506188,5,'lunch',NULL,1076295,'Charite-C2-1500-05-VegetarianL',NULL,2,2241018,NULL,587.00000,'Quesadilla with vegetables',56415,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(241,14554332,0,'breakfast',NULL,1078871,'UoS-C1-2100-47',NULL,2,2248684,NULL,457.42000,'Eggs, Bread, Pepper, Sauce',56519,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(242,14554333,3,'morning_snack',NULL,1078871,'UoS-C1-2100-47',NULL,2,2248684,NULL,139.80000,'Mousse, Pears',56604,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(243,14554334,5,'lunch',NULL,1078871,'UoS-C1-2100-47',NULL,2,2248684,NULL,868.10000,'Pasta, Pesto, Spinach, Salad, Chicken',56646,'Combine:Mix together:Serve:In a bowl:SIDE DISH:tomato salad ',56645,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(244,14554335,6,'afternoon_snack',NULL,1078871,'UoS-C1-2100-47',NULL,2,2248684,NULL,157.85000,'Smoothies, Yogurt',56733,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(245,14554336,11,'dinner',NULL,1078871,'UoS-C1-2100-47',NULL,2,2248684,NULL,574.00000,'Fish Pie with Peas',56764,'Combine:mix together and top with mashed potato:Cook:Heat through:Cooking Duration:25 mins ',56763,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(246,14555405,0,'breakfast',NULL,1078929,'Charite-C2-2000-46-Pescatarian',NULL,2,2248860,NULL,397.42000,'Muesli, Yogurt',56925,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(247,14555406,3,'morning_snack',NULL,1078929,'Charite-C2-2000-46-Pescatarian',NULL,2,2248860,NULL,45.00000,'Peaches',56956,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(248,14555408,6,'afternoon_snack',NULL,1078929,'Charite-C2-2000-46-Pescatarian',NULL,2,2248860,NULL,193.15000,'Strawberries, crackers',56976,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(249,14555409,11,'dinner',NULL,1078929,'Charite-C2-2000-46-Pescatarian',NULL,2,2248860,NULL,716.92000,'Soup, potato, fish & salmon',57016,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(250,16599530,0,'breakfast',NULL,1170362,'KUL-C4-1200-07-A-vegetarianL',NULL,2,2570610,NULL,286.50000,'Cottage cheese with fruit and cinnamon',57115,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(251,16599528,5,'lunch',NULL,1170362,'KUL-C4-1200-07-A-vegetarianL',NULL,2,2570610,NULL,564.31000,'Rice with vegetables and feta',57197,'Serve:On a single plate ',57196,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(252,16599527,6,'afternoon_snack',NULL,1170362,'KUL-C4-1200-07-A-vegetarianL',NULL,2,2570610,NULL,51.00000,'Apples',57344,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(253,16599526,11,'dinner',NULL,1170362,'KUL-C4-1200-07-A-vegetarianL',NULL,2,2570610,NULL,335.50000,'Courgette with tofu and tomato sauce',57366,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(254,16598900,0,'breakfast',NULL,1170349,'KUL-C3-1200-05-A-NA',NULL,2,2570495,NULL,245.55000,'Bread with peanut butter',57425,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(255,16598901,3,'morning_snack',NULL,1170349,'KUL-C3-1200-05-A-NA',NULL,2,2570495,NULL,114.00000,'Blueberries',57465,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(256,16598902,5,'lunch',NULL,1170349,'KUL-C3-1200-05-A-NA',NULL,2,2570495,NULL,327.48000,'Pita with salmon, rocket and carrots',57487,'Combine:Create sandwich:Serve:On a single plate ',57486,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(257,16598903,6,'afternoon_snack',NULL,1170349,'KUL-C3-1200-05-A-NA',NULL,2,2570495,NULL,51.00000,'Apple',57565,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(258,16598904,11,'dinner',NULL,1170349,'KUL-C3-1200-05-A-NA',NULL,2,2570495,NULL,458.86000,'Chicken and vegetable stir-fry with rice',57588,'Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit',57587,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(259,16600017,0,'breakfast',NULL,1170374,'UoS-B1-1900-22',NULL,2,2570686,NULL,444.57000,'Eggs, Bread, Tomatoes, Spinach, Mushrooms',57669,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(260,16600018,3,'morning_snack',NULL,1170374,'UoS-B1-1900-22',NULL,2,2570686,NULL,82.60000,'Fruit salad',57774,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(261,16600019,5,'lunch',NULL,1170374,'UoS-B1-1900-22',NULL,2,2570686,NULL,792.65000,'Chicken Pitta Bread, Potato Wedges',57794,'Combine:Mix together:Serve:in a pitta bread:Garnish:Grate cheese ontop:SIDE DISH:potatoes ',57793,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(262,16600020,6,'afternoon_snack',NULL,1170374,'UoS-B1-1900-22',NULL,2,2570686,NULL,72.00000,'Orange juice',57942,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(263,16600021,11,'dinner',NULL,1170374,'UoS-B1-1900-22',NULL,2,2570686,NULL,536.75000,'Cod, Rice, Beans, Sweetcorn, Jelly',57965,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Jelly',57964,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(264,16599160,0,'breakfast',NULL,1170353,'UoS-B1-1800-19',NULL,2,2570536,NULL,200.40000,'Porridge oats, Milk, Apples, Cinnamon',58073,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(265,16599161,3,'morning_snack',NULL,1170353,'UoS-B1-1800-19',NULL,2,2570536,NULL,99.00000,'Fromage frais',58156,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(266,16599162,5,'lunch',NULL,1170353,'UoS-B1-1800-19',NULL,2,2570536,NULL,761.50000,'Chilli con Carne, Cheese',58178,'Combine:Mix together:Serve:In a bowl:Garnish:Grate cheese ontop ',58177,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(267,16599163,6,'afternoon_snack',NULL,1170353,'UoS-B1-1800-19',NULL,2,2570536,NULL,173.04000,'Apricots, Bananas',58324,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(268,16599164,11,'dinner',NULL,1170353,'UoS-B1-1800-19',NULL,2,2570536,NULL,639.40000,'Turkey Burger, Potatoe Salad',58366,'Combine:Create sandwich:Serve:On a single plate ',58365,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(269,16608552,5,'lunch',NULL,1170607,'SLB/FMH-B2-2800-28-M-NA',NULL,2,2572038,NULL,779.97164,'Soup & roast pork and rice & orange juice',58520,'Combine:Serve seperately:Cooking Duration:1hr 30mins:Serve:On a single plate:Garnish:Add herbs:SIDE DISH:green salad ',58519,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(270,16608554,11,'dinner',NULL,1170607,'SLB/FMH-B2-2800-28-M-NA',NULL,2,2572038,NULL,718.46000,'Soup & fish with sweet potato & apple',58625,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit',58624,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(271,16608555,12,'supper',NULL,1170607,'SLB/FMH-B2-2800-28-M-NA',NULL,2,2572038,NULL,269.83300,'Yogurt and nuts',58748,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(272,16601442,0,'breakfast',NULL,1170405,'KUL-C4-1300-10-A-vegetarian',NULL,2,2570917,NULL,496.08000,'Porridge with fruit and nuts',58791,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(273,16601443,3,'morning_snack',NULL,1170405,'KUL-C4-1300-10-A-vegetarian',NULL,2,2570917,NULL,30.00000,'Strawberries',58874,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(274,16601444,5,'lunch',NULL,1170405,'KUL-C4-1300-10-A-vegetarian',NULL,2,2570917,NULL,244.01800,'Potatoes with bean salad and eggs',58897,'Combine:Mix together:Serve:On a single plate ',58896,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(275,16601445,6,'afternoon_snack',NULL,1170405,'KUL-C4-1300-10-A-vegetarian',NULL,2,2570917,NULL,98.04000,'Apples',59046,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(276,16599314,0,'breakfast',NULL,1170357,'Charite-C2-2100-45',NULL,2,2570557,NULL,456.97000,'Potato omelette, Bacon, coffee, dessert',59065,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(277,16599315,3,'morning_snack',NULL,1170357,'Charite-C2-2100-45',NULL,2,2570557,NULL,134.66000,'Bread, Cheese, Strawberries',59246,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(278,16599316,5,'lunch',NULL,1170357,'Charite-C2-2100-45',NULL,2,2570557,NULL,435.47000,'Pumpkin soup & salad',59309,'SIDE DISH:green salad ',59308,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(279,16599317,6,'afternoon_snack',NULL,1170357,'Charite-C2-2100-45',NULL,2,2570557,NULL,175.00000,'Raspberries, Milk',59513,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(280,16599318,11,'dinner',NULL,1170357,'Charite-C2-2100-45',NULL,2,2570557,NULL,641.60000,'Pasta, salmon, vegetables, dessert',59554,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(281,16599319,12,'supper',NULL,1170357,'Charite-C2-2100-45',NULL,2,2570557,NULL,289.77000,'Ham sandwich & milk',59659,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(282,14586890,0,'breakfast',NULL,1080340,'UoS-C1-1500-02F',NULL,2,2253665,NULL,298.00000,'Breakfast cereal, Milk, Grapefruit juice',59742,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(283,14586891,3,'morning_snack',NULL,1080340,'UoS-C1-1500-02F',NULL,2,2253665,NULL,97.20000,'Bananas',59806,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(284,14586892,5,'lunch',NULL,1080340,'UoS-C1-1500-02F',NULL,2,2253665,NULL,472.15000,'Tuna Mayonnaise Sandwich, Salad, Yogurt',59829,'Combine:Mix together:Serve:On a single plate:DESSERT:Yoghurt',59828,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(285,14586893,6,'afternoon_snack',NULL,1080340,'UoS-C1-1500-02F',NULL,2,2253665,NULL,202.75000,'Peanut butter, Apples',59952,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(286,14586894,11,'dinner',NULL,1080340,'UoS-C1-1500-02F',NULL,2,2253665,NULL,569.21000,'Beef, Vegetables, Sweet potato, Pudding',59996,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Rice Pudding (with flavouring)',59995,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(287,16599919,0,'breakfast',NULL,1170371,'KUL-C4-1200-08-A-NA',NULL,2,2570669,NULL,341.08000,'Bread with eggs and mushrooms, Plums',60101,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(288,16599916,6,'afternoon_snack',NULL,1170371,'KUL-C4-1200-08-A-NA',NULL,2,2570669,NULL,101.46000,'Pears',60204,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(289,16601761,0,'breakfast',NULL,1170412,'UoS-B1-1900-23',NULL,2,2570962,NULL,741.00000,'Salmon, Smashed Avocado,Toast,Juice',60226,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(290,16601762,3,'morning_snack',NULL,1170412,'UoS-B1-1900-23',NULL,2,2570962,NULL,97.20000,'Bananas',60331,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(291,16601763,5,'lunch',NULL,1170412,'UoS-B1-1900-23',NULL,2,2570962,NULL,684.00000,'Prawn Pasta Salad, Yogurt',60354,'DESSERT:Yoghurt',60353,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(292,16601764,6,'afternoon_snack',NULL,1170412,'UoS-B1-1900-23',NULL,2,2570962,NULL,79.80000,'Carrots, Dips',60483,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(293,16601765,11,'dinner',NULL,1170412,'UoS-B1-1900-23',NULL,2,2570962,NULL,421.72000,'Soup, Bread rolls, Margarine, Kiwi',60519,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(294,16599252,0,'breakfast',NULL,1170355,'KUL-C4-1200-06-A-vegan',NULL,2,2570549,NULL,382.71750,'Soya yoghurt with honey, berries and sesame',60596,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(295,16599253,3,'morning_snack',NULL,1170355,'KUL-C4-1200-06-A-vegan',NULL,2,2570549,NULL,48.16000,'Apples',60676,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(296,16599254,5,'lunch',NULL,1170355,'KUL-C4-1200-06-A-vegan',NULL,2,2570549,NULL,428.43950,'Avocado & bean salad',60699,'Combine:Mix together ',60698,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(297,16599255,6,'afternoon_snack',NULL,1170355,'KUL-C4-1200-06-A-vegan',NULL,2,2570549,NULL,10.20000,'Plums',60826,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(298,16599256,11,'dinner',NULL,1170355,'KUL-C4-1200-06-A-vegan',NULL,2,2570549,NULL,172.76000,'Soup with rice crackers and humus',60847,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(299,14587978,0,'breakfast',NULL,1080427,'UoS-C1-1800-04',NULL,2,2253849,NULL,233.80000,'Cereal, Raspberries, Blueberries, Milk',60908,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(300,14587979,3,'morning_snack',NULL,1080427,'UoS-C1-1800-04',NULL,2,2253849,NULL,80.73000,'Almonds',60992,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(301,14587980,5,'lunch',NULL,1080427,'UoS-C1-1800-04',NULL,2,2253849,NULL,610.30000,'Sandwich, Carrots & Celery, Houmous, Apple',61013,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(302,14587981,6,'afternoon_snack',NULL,1080427,'UoS-C1-1800-04',NULL,2,2253849,NULL,356.64300,'Popcorn & Beef Jerky',61116,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(303,14587982,11,'dinner',NULL,1080427,'UoS-C1-1800-04',NULL,2,2253849,NULL,374.30000,'Cod, Potatoes, Vegetables, Yogurt',61160,'DESSERT:Yoghurt',61159,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(304,16600669,0,'breakfast',NULL,1170389,'UoS-B1-1800-21',NULL,2,2570790,NULL,385.57000,'Bread, Sausages, Brown sauce, Tomatoes',61246,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(305,16600670,3,'morning_snack',NULL,1170389,'UoS-B1-1800-21',NULL,2,2570790,NULL,97.20000,'Bananas',61327,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(306,16600671,5,'lunch',NULL,1170389,'UoS-B1-1800-21',NULL,2,2570790,NULL,983.85000,'Rice & Beans,Chicken, Salad, Wrap',61350,'Combine:Mix together:Garnish:serve with sour cream ',61349,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(307,16600672,6,'afternoon_snack',NULL,1170389,'UoS-B1-1800-21',NULL,2,2570790,NULL,51.00000,'Apples',61505,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(308,16600673,11,'dinner',NULL,1170389,'UoS-B1-1800-21',NULL,2,2570790,NULL,382.45000,'Soup, Bread rolls, Yogurt',61527,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(309,16224876,0,'breakfast',NULL,1156571,'UoS-C1-1700-38',NULL,2,2512265,NULL,308.91000,'Spinach, ham & mushroom Omelette, Carrot juice',61589,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(310,16224877,3,'morning_snack',NULL,1156571,'UoS-C1-1700-38',NULL,2,2512265,NULL,221.79000,'Banana, Bread, Cinnamon, Peanut butter',61692,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(311,16224878,5,'lunch',NULL,1156571,'UoS-C1-1700-38',NULL,2,2512265,NULL,379.10000,'Tuna Greek Salad, Pudding',61776,'Combine:Mix together:Serve:In a bowl:Garnish:vinegar:DESSERT:Creme Caramel',61775,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(312,16224879,6,'afternoon_snack',NULL,1156571,'UoS-C1-1700-38',NULL,2,2512265,NULL,155.20000,'Smoothie, Cereal bar',61904,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(313,16224880,11,'dinner',NULL,1156571,'UoS-C1-1700-38',NULL,2,2512265,NULL,901.55000,'Squash, Quinoa, Pepper, Lamb, Jelly',61935,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Jelly',61934,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(314,16600323,0,'breakfast',NULL,1170382,'KUL-C3-1200-09-A-NA',NULL,2,2570736,NULL,318.20000,'Yoghurt with raisins and hemp seed',62038,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(315,16600324,3,'morning_snack',NULL,1170382,'KUL-C3-1200-09-A-NA',NULL,2,2570736,NULL,21.45000,'Plums',62094,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(316,16600325,5,'lunch',NULL,1170382,'KUL-C3-1200-09-A-NA',NULL,2,2570736,NULL,194.58000,'Bread with turkey slices and lettuce, pear',62116,'Combine:Create sandwich:DESSERT:Fruit',62115,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(317,16600326,6,'afternoon_snack',NULL,1170382,'KUL-C3-1200-09-A-NA',NULL,2,2570736,NULL,64.86000,'Oranges',62204,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(318,16603319,0,'breakfast',NULL,1170454,'SLB/FMH-B2-3600-26-M-NA',NULL,2,2571209,NULL,455.02000,'Salmon and jam sandwich',62226,'Combine:Create sandwich:Serve:On a single plate ',62225,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(319,16603321,5,'lunch',NULL,1170454,'SLB/FMH-B2-3600-26-M-NA',NULL,2,2571209,NULL,858.37000,'Soup & salmon with rice & orange juice',62311,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit',62310,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(320,16603323,11,'dinner',NULL,1170454,'SLB/FMH-B2-3600-26-M-NA',NULL,2,2571209,NULL,765.44773,'Soup & sea bream with pasta & apple',62433,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit',62432,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(321,16214949,0,'breakfast',NULL,1156231,'UoS-C1-2500-21',NULL,2,2510664,NULL,260.00000,'Cereal, Milk, Strawberries',62516,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(322,16214950,3,'morning_snack',NULL,1156231,'UoS-C1-2500-21',NULL,2,2510664,NULL,222.46000,'Nuts, Apples',62573,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(323,16214951,5,'lunch',NULL,1156231,'UoS-C1-2500-21',NULL,2,2510664,NULL,812.96000,'Soup, Bread, Bananas, Honey, seeds, Yogurt',62615,'DESSERT:Yoghurt and Honey',62614,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(324,16214952,6,'afternoon_snack',NULL,1156231,'UoS-C1-2500-21',NULL,2,2510664,NULL,254.45000,'Grapes, Cheese, Cream crackers',62749,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(325,16214953,11,'dinner',NULL,1156231,'UoS-C1-2500-21',NULL,2,2510664,NULL,1092.85000,'Pork Skewers, corn cob, rice&beans, dessert',62811,'Combine:Serve seperately:Serve:On a single plate:SIDE DISH:tomato salad:DESSERT:banana bread & peanut butter',62810,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(326,15853556,0,'breakfast',NULL,1142309,'Charite-C2-1200-32-Pescatarian',NULL,2,2453116,NULL,429.18000,'Oatmeal with milk, fruit, seeds & nuts',62968,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(327,15853560,11,'dinner',NULL,1142309,'Charite-C2-1200-32-Pescatarian',NULL,2,2453116,NULL,399.63000,'Pasta with cheese, sauce & vegetables',63085,'Last step:Drain pasta:Combine:Mix together:Cook:Heat through:Cooking Duration:5 mins:Serve:In a bowl ',63084,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(328,15869701,0,'breakfast',NULL,1143036,'Charite-C2-1200-36-VegetarianL',NULL,2,2455820,NULL,286.50000,'Cottage cheese with fruit',63214,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(329,15869703,5,'lunch',NULL,1143036,'Charite-C2-1200-36-VegetarianL',NULL,2,2455820,NULL,486.09000,'Rice with cheese and vegetables',63296,'Combine:Mix together ',63295,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(330,15869705,11,'dinner',NULL,1143036,'Charite-C2-1200-36-VegetarianL',NULL,2,2455820,NULL,495.00000,'Courgette with tofu, cheese & sauce',63424,'Combine:Mix together:Cook:Simmer in pan:Cooking Duration:15 mins:Serve:In a bowl:Garnish:Grate cheese ontop ',63423,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(331,15854391,0,'breakfast',NULL,1142336,'Charite-C2-1400-33-VegetarianL',NULL,2,2453252,NULL,388.20000,'Oat with yogurt, fruit & nuts',63505,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(332,15854394,6,'afternoon_snack',NULL,1142336,'Charite-C2-1400-33-VegetarianL',NULL,2,2453252,NULL,238.50000,'Yogurt, cherries',63603,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(333,15854395,11,'dinner',NULL,1142336,'Charite-C2-1400-33-VegetarianL',NULL,2,2453252,NULL,280.33000,'Couscous with vegetables and sauce',63644,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(334,15862890,0,'breakfast',NULL,1142722,'Charite-C2-1400-34-Pescatarian',NULL,2,2454651,NULL,352.50000,'Oats with milk, fruit & nuts',63786,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(335,15862894,11,'dinner',NULL,1142722,'Charite-C2-1400-34-Pescatarian',NULL,2,2454651,NULL,496.67000,'Gnocchi with vegetables',63867,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(336,16249093,0,'breakfast',NULL,1157479,'UoS-C1-1700-27',NULL,2,2516110,NULL,339.67000,'Spaghetti Hoops, Sausage, Bread, Spinach',64007,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(337,16249094,3,'morning_snack',NULL,1157479,'UoS-C1-1700-27',NULL,2,2516110,NULL,36.00000,'Melon',64078,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(338,16249095,5,'lunch',NULL,1157479,'UoS-C1-1700-27',NULL,2,2516110,NULL,360.04000,'Beans, Celery, Tuna, Tomatoes, Eggs',64099,'Combine:Mix together:Serve:On a single plate:Garnish:vinegar ',64098,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(339,16249096,6,'afternoon_snack',NULL,1157479,'UoS-C1-1700-27',NULL,2,2516110,NULL,257.96000,'Mixed Berries, Yogurt, Honey',64236,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(340,16249097,11,'dinner',NULL,1157479,'UoS-C1-1700-27',NULL,2,2516110,NULL,782.44000,'Pie, Peas, Broccoli, Cereal bar & Milk',64338,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(341,16602661,0,'breakfast',NULL,1170438,'UoS-B1-2000-24',NULL,2,2571098,NULL,588.21000,'Homemade granola, yogurt, Raspberries',64462,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(342,16602662,3,'morning_snack',NULL,1170438,'UoS-B1-2000-24',NULL,2,2571098,NULL,57.00000,'Melon',64642,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(343,16602663,5,'lunch',NULL,1170438,'UoS-B1-2000-24',NULL,2,2571098,NULL,350.17000,'Chicken Caesar Salad',64664,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(344,16602664,6,'afternoon_snack',NULL,1170438,'UoS-B1-2000-24',NULL,2,2571098,NULL,202.90000,'Milk, Biscuits',64760,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(345,16602665,11,'dinner',NULL,1170438,'UoS-B1-2000-24',NULL,2,2571098,NULL,968.75000,'Lamb, Peas, Potatoes, Carrots, Dessert',64804,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Instant Dessert',64803,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(346,15866703,0,'breakfast',NULL,1142900,'Charite-C2-1400-35',NULL,2,2455305,NULL,407.70000,'Quark, oatmeal, fruit, chocolate & coconut',64907,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(347,15866705,5,'lunch',NULL,1142900,'Charite-C2-1400-35',NULL,2,2455305,NULL,634.63000,'Pasta with chicken & vegetables',65022,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(348,15866707,11,'dinner',NULL,1142900,'Charite-C2-1400-35',NULL,2,2455305,NULL,410.45000,'Gorgonzola & carrot casserole',65187,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(349,15905607,0,'breakfast',NULL,1144270,'Charite-C2-1234-40',NULL,2,2461479,NULL,430.98000,'Muesli with milk & bread with cheese',65272,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(350,15905609,5,'lunch',NULL,1144270,'Charite-C2-1234-40',NULL,2,2461479,NULL,298.63000,'Potatoes with vegetables & fruit dessert',65357,'DESSERT:Pears, average, raw, flesh only',65356,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(351,15905611,11,'dinner',NULL,1144270,'Charite-C2-1234-40',NULL,2,2461479,NULL,504.07000,'Potatoes with turkey & vegetables',65444,'Combine:Serve seperately:Cook:n/a:Cooking Duration:n/a:Serve:On a single plate ',65443,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(352,15871281,0,'breakfast',NULL,1143126,'Charite-C2-1400-37',NULL,2,2456088,NULL,312.44000,'Cottage cheese with fruit & honey',65531,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(353,15871282,3,'morning_snack',NULL,1143126,'Charite-C2-1400-37',NULL,2,2456088,NULL,107.53500,'Bread, cheese & carrots',65610,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(354,15871283,5,'lunch',NULL,1143126,'Charite-C2-1400-37',NULL,2,2456088,NULL,513.27000,'Courgette with meat & vegetables, dessert',65669,'DESSERT:Fruit',65668,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(355,15871285,11,'dinner',NULL,1143126,'Charite-C2-1400-37',NULL,2,2456088,NULL,452.40000,'Croquettes with meat and sauce',65839,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(356,16225270,0,'breakfast',NULL,1156597,'UoS-C1-2100-24',NULL,2,2512332,NULL,413.37000,'Bread, Eggs, Tomatoes, Pepper',65922,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(357,16225271,3,'morning_snack',NULL,1156597,'UoS-C1-2100-24',NULL,2,2512332,NULL,200.10000,'Smoothies, Bananas',66007,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(358,16225272,5,'lunch',NULL,1156597,'UoS-C1-2100-24',NULL,2,2512332,NULL,639.60000,'Aubergine, Cheese, Sauce, Rice',66038,'Garnish:Grate cheese ontop ',66037,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(359,16225273,6,'afternoon_snack',NULL,1156597,'UoS-C1-2100-24',NULL,2,2512332,NULL,184.04000,'Milk, Jaffa cakes',66123,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(360,16225274,11,'dinner',NULL,1156597,'UoS-C1-2100-24',NULL,2,2512332,NULL,609.78000,'Quorn & Vegetable Noodle Stir Fry',66167,'Combine:Mix together:Serve:In a bowl:Garnish:sesame seeds ',66166,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(361,15872078,0,'breakfast',NULL,1143173,'Charite-C2-1200-38-Pescatarian',NULL,2,2456223,NULL,352.47000,'Sandwich, cream cheese, eggs, tomato & fruit',66270,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(362,15872080,5,'lunch',NULL,1143173,'Charite-C2-1200-38-Pescatarian',NULL,2,2456223,NULL,505.58000,'Fish, potatoes & vegetables',66373,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(363,15872082,11,'dinner',NULL,1143173,'Charite-C2-1200-38-Pescatarian',NULL,2,2456223,NULL,368.20000,'Pasta with cheese & vegetables',66497,'Combine:Mix together:Cook:Heat through:Cooking Duration:5 mins:Serve:In a bowl:Garnish:Add herbs ',66496,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(364,16603407,0,'breakfast',NULL,1170456,'UoS-B1-2000-25',NULL,2,2571225,NULL,630.37000,'Eggs, Cheese, Pepper, Bread, Beans, Salad',66624,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(365,16603408,3,'morning_snack',NULL,1170456,'UoS-B1-2000-25',NULL,2,2571225,NULL,82.00000,'Pineapple juice',66749,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(366,16603409,5,'lunch',NULL,1170456,'UoS-B1-2000-25',NULL,2,2571225,NULL,679.08000,'Rice & Tuna Salad, Yogurt',66772,'DESSERT:Yoghurt',66771,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(367,16603410,6,'afternoon_snack',NULL,1170456,'UoS-B1-2000-25',NULL,2,2571225,NULL,229.78000,'Apples, Peanut butter',66907,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(368,16603411,11,'dinner',NULL,1170456,'UoS-B1-2000-25',NULL,2,2571225,NULL,458.60000,'Shepherd\'s pie, Peas, Carrots, Mousse',66951,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Mousse',66950,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(369,14716303,0,'breakfast',NULL,1086955,'KUL-C4-1400-01',NULL,2,2274012,NULL,310.90200,'Bread and spread',67033,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(370,14716304,3,'morning_snack',NULL,1086955,'KUL-C4-1400-01',NULL,2,2274012,NULL,98.04000,'Apples',67139,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(371,14716305,5,'lunch',NULL,1086955,'KUL-C4-1400-01',NULL,2,2274012,NULL,406.80000,'Soup, Chicken with potatoes and vegetables',67159,'Serve:In a bowl ',67158,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(372,14716306,6,'afternoon_snack',NULL,1086955,'KUL-C4-1400-01',NULL,2,2274012,NULL,40.25700,'Chocolate pudding',67266,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(373,14716307,11,'dinner',NULL,1086955,'KUL-C4-1400-01',NULL,2,2274012,NULL,349.90600,'Sandwich with ham and vegetables, cookies',67309,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(374,14716308,12,'supper',NULL,1086955,'KUL-C4-1400-01',NULL,2,2274012,NULL,210.79600,'Chamomile tea with oatmeal cookies',67471,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(375,15904201,0,'breakfast',NULL,1144198,'Charite-C2-1200-39-VegetarianL',NULL,2,2461251,NULL,296.90000,'Banana, peanut butter & coffee',67521,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(376,15904202,3,'morning_snack',NULL,1144198,'Charite-C2-1200-39-VegetarianL',NULL,2,2461251,NULL,113.50000,'Chickpeas & carrots',67583,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(377,15904203,5,'lunch',NULL,1144198,'Charite-C2-1200-39-VegetarianL',NULL,2,2461251,NULL,323.56400,'Potatoes with vegetables & sauce',67624,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(378,15904204,6,'afternoon_snack',NULL,1144198,'Charite-C2-1200-39-VegetarianL',NULL,2,2461251,NULL,81.00000,'Dates',67782,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(379,15904205,11,'dinner',NULL,1144198,'Charite-C2-1200-39-VegetarianL',NULL,2,2461251,NULL,422.94000,'Aubergine with cheese and bread',67802,'Combine:Stack:Cook:Grill:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:Bread and butter ',67801,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(380,15925003,0,'breakfast',NULL,1144765,'Charite-C2-1900-42-Pescatarian',NULL,2,2464372,NULL,485.62000,'Egg sandwich & fruit',67958,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(381,15925004,3,'morning_snack',NULL,1144765,'Charite-C2-1900-42-Pescatarian',NULL,2,2464372,NULL,170.85600,'Yogurt with fruit & seeds',68081,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(382,15925005,5,'lunch',NULL,1144765,'Charite-C2-1900-42-Pescatarian',NULL,2,2464372,NULL,501.10000,'Tuna wrap and sandwich',68142,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(383,15925006,6,'afternoon_snack',NULL,1144765,'Charite-C2-1900-42-Pescatarian',NULL,2,2464372,NULL,347.16000,'Bread, fruit, spread',68234,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(384,15925007,11,'dinner',NULL,1144765,'Charite-C2-1900-42-Pescatarian',NULL,2,2464372,NULL,400.10000,'Pasta with vegetables',68298,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(385,16248501,0,'breakfast',NULL,1157466,'UoS-C1-1500-34',NULL,2,2516015,NULL,275.50000,'Breakfast cereal, Milk, Grapefruit',68379,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(386,16248502,3,'morning_snack',NULL,1157466,'UoS-C1-1500-34',NULL,2,2516015,NULL,97.20000,'Bananas',68441,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(387,16248503,5,'lunch',NULL,1157466,'UoS-C1-1500-34',NULL,2,2516015,NULL,442.62000,'Soup, Bread rolls, Margarine',68463,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(388,16248504,6,'afternoon_snack',NULL,1157466,'UoS-C1-1500-34',NULL,2,2516015,NULL,143.00000,'Beef Jerky',68522,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(389,16248506,11,'dinner',NULL,1157466,'UoS-C1-1500-34',NULL,2,2516015,NULL,598.70000,'Pork, Rice, Sweetcorn, Carrots, Melon',68531,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit',68530,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(390,16250486,0,'breakfast',NULL,1157525,'UoS-C1-1600-28',NULL,2,2516335,NULL,403.86000,'Mackerel, Broccoli, Bread',68639,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(391,16250488,5,'lunch',NULL,1157525,'UoS-C1-1600-28',NULL,2,2516335,NULL,470.54000,'Potato Salad, Beetroot, Turkey',68704,'Combine:Serve seperately:Serve:On a single plate:Garnish:mayonnaise:SIDE DISH:green salad ',68703,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(392,16250489,6,'afternoon_snack',NULL,1157525,'UoS-C1-1600-28',NULL,2,2516335,NULL,97.20000,'Bananas',68806,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(393,16250490,11,'dinner',NULL,1157525,'UoS-C1-1600-28',NULL,2,2516335,NULL,698.95000,'Pasta, Bread, Sauce, Beans, Jelly',68829,'Combine:Mix together:Serve:In a bowl:SIDE DISH:garlic bread:DESSERT:Jelly',68828,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(394,16247393,0,'breakfast',NULL,1157429,'UoS-C1-1800-26',NULL,2,2515824,NULL,539.46000,'Egg Tacos, Orange juice',68935,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(395,16247394,3,'morning_snack',NULL,1157429,'UoS-C1-1800-26',NULL,2,2515824,NULL,169.25000,'Smoothies, Yogurt',69059,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(396,16247395,5,'lunch',NULL,1157429,'UoS-C1-1800-26',NULL,2,2515824,NULL,641.60000,'Rice, Chicken sauce, Beans, Pineapple',69089,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit',69088,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(397,16247397,11,'dinner',NULL,1157429,'UoS-C1-1800-26',NULL,2,2515824,NULL,474.35000,'Shepherd\'s pie, Peas, Carrots, Jelly',69175,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(398,16606752,5,'lunch',NULL,1170550,'SLB/FMH-B2-3000-27-M-NA',NULL,2,2571751,NULL,685.25000,'Soup & chicken with rice & vegetables',69260,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Pinch of salt and pepper:SIDE DISH:green salad ',69259,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(399,16606754,11,'dinner',NULL,1170550,'SLB/FMH-B2-3000-27-M-NA',NULL,2,2571751,NULL,749.38424,'Soup & beef steak pasta & orange juice',69367,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Pinch of salt and pepper:SIDE DISH:green salad ',69366,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(400,16606755,12,'supper',NULL,1170550,'SLB/FMH-B2-3000-27-M-NA',NULL,2,2571751,NULL,287.50000,'Yogurt with peanut butter',69451,'Combine:Mix together ',69450,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(401,16611879,0,'breakfast',NULL,1170727,'KUL-C3-1300-13-A-vegetarian',NULL,2,2572556,NULL,254.74000,'Yoghurt with honey and dried figs',69494,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(402,16611878,3,'morning_snack',NULL,1170727,'KUL-C3-1300-13-A-vegetarian',NULL,2,2572556,NULL,58.50000,'Kiwi fruit',69552,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(403,16611877,5,'lunch',NULL,1170727,'KUL-C3-1300-13-A-vegetarian',NULL,2,2572556,NULL,510.40000,'Salad with fried tofu',69573,'Serve:On a single plate ',69572,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(404,16611876,6,'afternoon_snack',NULL,1170727,'KUL-C3-1300-13-A-vegetarian',NULL,2,2572556,NULL,34.78000,'Clementines',69699,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(405,16611875,11,'dinner',NULL,1170727,'KUL-C3-1300-13-A-vegetarian',NULL,2,2572556,NULL,415.22000,'Rice with chickpeas and cauliflower',69720,'Serve:On a single plate ',69719,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(406,16251566,0,'breakfast',NULL,1157562,'UoS-C1-2400-29',NULL,2,2516506,NULL,651.89000,'Full English Breakfast, Juice',69786,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(407,16251567,3,'morning_snack',NULL,1157562,'UoS-C1-2400-29',NULL,2,2516506,NULL,394.80000,'Cereal bars, Milkshake',69931,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(408,16251568,5,'lunch',NULL,1157562,'UoS-C1-2400-29',NULL,2,2516506,NULL,519.70000,'Macaroni cheese, Salad, Sweetcorn, Banana',69974,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(409,16251569,6,'afternoon_snack',NULL,1157562,'UoS-C1-2400-29',NULL,2,2516506,NULL,93.00000,'Peas, Carrots, Dips',70055,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(410,16251570,11,'dinner',NULL,1157562,'UoS-C1-2400-29',NULL,2,2516506,NULL,958.10000,'Lamb Chops, Mashed potato, Vegetables',70111,'Combine:Serve seperately:Serve:On a single plate:DESSERT:fruit pie',70110,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(411,15921957,0,'breakfast',NULL,1144694,'Charite-C2-1800-41',NULL,2,2463862,NULL,364.66000,'Pancakes, peaches, honey',70196,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(412,15921959,5,'lunch',NULL,1144694,'Charite-C2-1800-41',NULL,2,2463862,NULL,504.59000,'Potatoes, meat, vegetables, mixed juice',70257,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(413,15921960,6,'afternoon_snack',NULL,1144694,'Charite-C2-1800-41',NULL,2,2463862,NULL,308.00000,'Yogurt, fruit, honey & chocolate',70422,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(414,16612091,0,'breakfast',NULL,1170742,'KUL-C4-1300-15-A-Pescatarian',NULL,2,2572590,NULL,355.66000,'Bread with cheese omelette',70513,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(415,16612093,5,'lunch',NULL,1170742,'KUL-C4-1300-15-A-Pescatarian',NULL,2,2572590,NULL,454.24000,'Soup and bread',70575,'Combine:Create sandwich ',70574,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(416,16612094,6,'afternoon_snack',NULL,1170742,'KUL-C4-1300-15-A-Pescatarian',NULL,2,2572590,NULL,64.86000,'Oranges',70657,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(417,16612095,11,'dinner',NULL,1170742,'KUL-C4-1300-15-A-Pescatarian',NULL,2,2572590,NULL,393.30000,'Tuna with vegetables and potatoes',70679,'Serve:On a single plate ',70678,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(418,15258021,0,'breakfast',NULL,1115714,'UoS-C1-1900-43',NULL,2,2359152,NULL,402.67000,'French Toast and Mixed Berries',70740,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(419,15258023,5,'lunch',NULL,1115714,'UoS-C1-1900-43',NULL,2,2359152,NULL,802.45000,'Beef, Noodles, Vegetable stir fry mix',70925,'Combine:Mix together:Serve:In a bowl ',70924,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(420,15258025,11,'dinner',NULL,1115714,'UoS-C1-1900-43',NULL,2,2359152,NULL,750.00000,'Spinach&Ricotta Tortelloni,Chicken, icecream',70989,'DESSERT:ice cream & fruit',70988,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(421,16251902,0,'breakfast',NULL,1157583,'UoS-C1-2600-30',NULL,2,2516560,NULL,428.32000,'Sausage & ketchup sandwich, Orange juice',71106,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(422,16251903,3,'morning_snack',NULL,1157583,'UoS-C1-2600-30',NULL,2,2516560,NULL,186.85000,'Yogurt, Apples',71188,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(423,16251904,5,'lunch',NULL,1157583,'UoS-C1-2600-30',NULL,2,2516560,NULL,611.52000,'Beef, Sweet potato, Broccoli, Grapes',71232,'Serve:On a single plate:Garnish:serve with sour cream:DESSERT:Fruit',71231,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(424,16251905,6,'afternoon_snack',NULL,1157583,'UoS-C1-2600-30',NULL,2,2516560,NULL,231.91000,'Cheese, Cream crackers',71332,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(425,16251906,11,'dinner',NULL,1157583,'UoS-C1-2600-30',NULL,2,2516560,NULL,1202.15000,'Toad in the hole, Mash, Vegetables, Dessert',71375,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(426,16254185,0,'breakfast',NULL,1157730,'UoS-C1-2100-32',NULL,2,2516936,NULL,382.33600,'Fruit Toast, Butter, Jam, Milk',71500,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(427,16254187,5,'lunch',NULL,1157730,'UoS-C1-2100-32',NULL,2,2516936,NULL,655.67000,'Asparagus, Eggs, Bread, Tomatoes, Dessert',71571,'Serve:On a single plate:DESSERT:jelly & custard',71570,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(428,16254188,6,'afternoon_snack',NULL,1157730,'UoS-C1-2100-32',NULL,2,2516936,NULL,194.70000,'Crumpets, Mt, Cucumber, Pepper',71719,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(429,16254189,11,'dinner',NULL,1157730,'UoS-C1-2100-32',NULL,2,2516936,NULL,910.60000,'Beef Roast & Vegetables, Dessert',71804,'Combine:Serve seperately:Serve:On a single plate:DESSERT:sponge & cream',71803,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(430,16253935,0,'breakfast',NULL,1157719,'UoS-C1-2000-31',NULL,2,2516897,NULL,480.78000,'Bagels, Cheese, Salmon, Watercress',71967,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(431,16253936,3,'morning_snack',NULL,1157719,'UoS-C1-2000-31',NULL,2,2516897,NULL,261.20000,'Dates, Cereal bars',72038,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(432,16253937,5,'lunch',NULL,1157719,'UoS-C1-2000-31',NULL,2,2516897,NULL,554.40000,'Sandwich, crisps, Fruit',72080,'DESSERT:Fruit',72079,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(433,16253939,11,'dinner',NULL,1157719,'UoS-C1-2000-31',NULL,2,2516897,NULL,771.70000,'Pie, Potatoes, Peas, Beans, Yogurt',72163,'DESSERT:Yoghurt',72162,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(434,16611419,5,'lunch',NULL,1170713,'SLB/FMH-B2-3000-29-M-VEGETARIAN',NULL,2,2572483,NULL,722.81000,'Soup & cheesy mushrooms and egg pasta',72289,'Combine:Mix together:Cooking Duration:25 mins:Serve:In a bowl:Garnish:Grate cheese ontop:SIDE DISH:green salad:DESSERT:Fruit',72288,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(435,16611421,11,'dinner',NULL,1170713,'SLB/FMH-B2-3000-29-M-VEGETARIAN',NULL,2,2572483,NULL,1098.98000,'Soup & egg and avocado tortilla wrap',72472,'Combine:Wrap:Cooking Duration:15 mins:Serve:On a single plate:Garnish:Drizzle on olive oil:SIDE DISH:green salad ',72471,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(436,16611422,12,'supper',NULL,1170713,'SLB/FMH-B2-3000-29-M-VEGETARIAN',NULL,2,2572483,NULL,269.83300,'Yogurt and nuts',72624,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(437,16609533,0,'breakfast',NULL,1170643,'KUL-C3-1300-11-A-NA',NULL,2,2572191,NULL,421.93000,'Bread, sesame butter, carrots, yoghurt',72667,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(438,16609532,3,'morning_snack',NULL,1170643,'KUL-C3-1300-11-A-NA',NULL,2,2572191,NULL,48.16000,'Apples',72767,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(439,16609531,5,'lunch',NULL,1170643,'KUL-C3-1300-11-A-NA',NULL,2,2572191,NULL,271.24000,'Bread, turkey slices, rocket, celery',72790,'Combine:Create sandwich ',72789,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(440,16609530,6,'afternoon_snack',NULL,1170643,'KUL-C3-1300-11-A-NA',NULL,2,2572191,NULL,51.00000,'Apples',72896,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(441,16609529,11,'dinner',NULL,1170643,'KUL-C3-1300-11-A-NA',NULL,2,2572191,NULL,554.00000,'Chicken with millet and a salad, Banana',72919,'Serve:On a single plate:DESSERT:Fruit',72918,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(442,16621261,5,'lunch',NULL,1171068,'SLB/FMH-B2-2200-31-M-NA',NULL,2,2574072,NULL,455.30000,'Soup & chicken with rice & tomato salad',73000,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Pinch of salt and pepper:SIDE DISH:green salad:DESSERT:Fruit',72999,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(443,16621263,11,'dinner',NULL,1171068,'SLB/FMH-B2-2200-31-M-NA',NULL,2,2574072,NULL,567.38000,'Soup & fish with sweet potato',73131,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Drizzle on olive oil:SIDE DISH:green salad ',73130,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(444,16621264,12,'supper',NULL,1171068,'SLB/FMH-B2-2200-31-M-NA',NULL,2,2574072,NULL,269.83300,'Yogurt and nuts',73194,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(445,14853062,0,'breakfast',NULL,1093715,'Charite-C2-1600-06',NULL,2,2295577,NULL,472.26250,'Milk with oats, fruit & nuts',73237,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(446,14853064,5,'lunch',NULL,1093715,'Charite-C2-1600-06',NULL,2,2295577,NULL,526.00000,'Quiche lorraine, fruit',73332,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(447,14853065,6,'afternoon_snack',NULL,1093715,'Charite-C2-1600-06',NULL,2,2295577,NULL,97.20000,'Bananas',73374,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(448,16626557,5,'lunch',NULL,1171306,'SLB/FMH-B2-3400-34-M-NA',NULL,2,2574920,NULL,766.19016,'Carrot soup & chicken, rice & vegetables',73397,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Grate cheese ontop:SIDE DISH:Slice of bread ',73396,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(449,16626559,11,'dinner',NULL,1171306,'SLB/FMH-B2-3400-34-M-NA',NULL,2,2574920,NULL,759.92016,'Soup & fish with sweet potato',73527,'Combine:Serve seperately:Cook:Grill:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:Slice of bread ',73526,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(450,16626560,12,'supper',NULL,1171306,'SLB/FMH-B2-3400-34-M-NA',NULL,2,2574920,NULL,269.83300,'Yogurt with nuts',73630,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(451,16620403,5,'lunch',NULL,1171041,'SLB/FMH-B2-2600-30-M-NA',NULL,2,2573928,NULL,657.24000,'Soup & chicken with rice & salad',73674,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad ',73673,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(452,16620406,12,'supper',NULL,1171041,'SLB/FMH-B2-2600-30-M-NA',NULL,2,2573928,NULL,269.83300,'Yogurt and nuts',73821,'Combine:Mix together ',73820,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(453,16624216,5,'lunch',NULL,1171200,'SLB/FMH-B2-4000-33-M-NA',NULL,2,2574535,NULL,956.46016,'Soup & Chicken with rice & orange juice',73865,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:garnish with mustard:SIDE DISH:Slice of bread:DESSERT:Fruit',73864,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(454,16624217,6,'afternoon_snack',NULL,1171200,'SLB/FMH-B2-4000-33-M-NA',NULL,2,2574535,NULL,394.38032,'Egg sandwich',74012,'Combine:Create sandwich:Serve:On a single plate ',74011,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(455,16624218,11,'dinner',NULL,1171200,'SLB/FMH-B2-4000-33-M-NA',NULL,2,2574535,NULL,851.57016,'Soup & chicken with sweet potato & vegetables',74055,'Combine:Serve seperately:Cooking Duration:1hr:Serve:On a single plate:Garnish:Add dressing:SIDE DISH:green salad:DESSERT:Fruit',74054,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(456,16624219,12,'supper',NULL,1171200,'SLB/FMH-B2-4000-33-M-NA',NULL,2,2574535,NULL,269.83300,'Yogurt & nuts',74223,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(457,14922763,0,'breakfast',NULL,1096688,'Charite-C2-1700-07',NULL,2,2306363,NULL,496.60000,'Yogurt with fruit & nuts',74266,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(458,14922765,5,'lunch',NULL,1096688,'Charite-C2-1700-07',NULL,2,2306363,NULL,491.60000,'Vegetable stir fry & potatoes with dip',74342,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(459,14922766,6,'afternoon_snack',NULL,1096688,'Charite-C2-1700-07',NULL,2,2306363,NULL,192.82500,'Pudding',74398,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(460,14924280,0,'breakfast',NULL,1096781,'UoS-C1-2100-46',NULL,2,2306595,NULL,256.30000,'Cereal, Milk, Bananas',74417,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(461,14924281,3,'morning_snack',NULL,1096781,'UoS-C1-2100-46',NULL,2,2306595,NULL,305.50000,'Cashew nuts',74475,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(462,14924282,5,'lunch',NULL,1096781,'UoS-C1-2100-46',NULL,2,2306595,NULL,589.60000,'Fast foods',74497,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(463,14924283,6,'afternoon_snack',NULL,1096781,'UoS-C1-2100-46',NULL,2,2306595,NULL,236.00000,'Yogurt, Apples',74519,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(464,14924284,11,'dinner',NULL,1096781,'UoS-C1-2100-46',NULL,2,2306595,NULL,777.47000,'Venison, Blackberry Sauce,Vegetable, Pudding',74550,'Combine:Serve seperately:Serve:On a single plate:Garnish:blackberry sauce:DESSERT:bread & butter pudding',74549,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(465,14989896,0,'breakfast',NULL,1100934,'UoS-B1-1200-03',NULL,2,2317050,NULL,208.35000,'Muesli, Yogurt, Strawberries',74707,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(466,14989898,5,'lunch',NULL,1100934,'UoS-B1-1200-03',NULL,2,2317050,NULL,485.65000,'Potatoes, Baked beans, Cheese, Salad',74771,'Serve:In a bowl:Garnish:Grate cheese ontop:SIDE DISH:green salad ',74770,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(467,14989899,6,'afternoon_snack',NULL,1100934,'UoS-B1-1200-03',NULL,2,2317050,NULL,88.20000,'Carrots, Cucumber, Dips',74857,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(468,14989900,11,'dinner',NULL,1100934,'UoS-B1-1200-03',NULL,2,2317050,NULL,478.05000,'Sea Bass & Rice Stir Fry',74915,'Combine:Mix together:Serve:In a bowl ',74914,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(469,15294564,0,'breakfast',NULL,1117654,'SLB/FMH-B2-3600-01',NULL,2,2364865,NULL,675.14502,'Cheese and ham sandwich & milk with cereals & mango',75067,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(470,15294565,3,'morning_snack',NULL,1117654,'SLB/FMH-B2-3600-01',NULL,2,2364865,NULL,356.82981,'Ham and cheese sandwich & yogurt & apple',75183,'Combine:Create sandwich:DESSERT:Fruit',75182,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(471,15294566,5,'lunch',NULL,1117654,'SLB/FMH-B2-3600-01',NULL,2,2364865,NULL,687.52679,'Pumpkin soup & chicken with rice & salad',75280,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit',75279,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(472,15294567,6,'afternoon_snack',NULL,1117654,'SLB/FMH-B2-3600-01',NULL,2,2364865,NULL,756.99327,'Cheese and egg sandwich & milk with cereals & banana',75440,'DESSERT:Fruit',75439,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(473,15296887,9,'post_workout_snack',NULL,1117654,'SLB/FMH-B2-3600-01',NULL,2,2364865,NULL,364.85003,'Yogurt with fruit',75556,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(474,15294568,11,'dinner',NULL,1117654,'SLB/FMH-B2-3600-01',NULL,2,2364865,NULL,590.45727,'Watercress soup & hake fillet with potatoes',75577,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add herbs:SIDE DISH:green salad ',75576,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(475,15294569,12,'supper',NULL,1117654,'SLB/FMH-B2-3600-01',NULL,2,2364865,NULL,172.67018,'Biscuits & milk',75677,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(476,16627449,5,'lunch',NULL,1171346,'SLB/FMH-B2-3800-35-M-NA',NULL,2,2575069,NULL,856.97016,'Carrot soup & chicken and rice & vegetables & juice',75717,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:garnish with mustard:SIDE DISH:green salad:DESSERT:Fruit',75716,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(477,16627451,11,'dinner',NULL,1171346,'SLB/FMH-B2-3800-35-M-NA',NULL,2,2575069,NULL,956.66180,'Soup & roast pork loin with sweet potatoes',75889,'Last step:Wash salad:Combine:Serve seperately:Cook:Oven roast:Cooking Duration:1hr:Serve:On a single plate:Garnish:Drizzle on olive oil:SIDE DISH:Slice of bread:DESSERT:Fruit',75888,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(478,16627452,12,'supper',NULL,1171346,'SLB/FMH-B2-3800-35-M-NA',NULL,2,2575069,NULL,269.83300,'Yogurt with jam & nuts',76036,'Combine:Mix together ',76035,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(479,16622831,11,'dinner',NULL,1171147,'SLB/FMH-B2-2000-32-M-NA',NULL,2,2574313,NULL,446.45458,'Soup & chicken with spaghetti and tomatoes',76096,'Combine:Mix together:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Pinch of salt and pepper:SIDE DISH:green salad ',76095,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(480,15964418,0,'breakfast',NULL,1146240,'Charite-C2-1800-44',NULL,2,2470757,NULL,322.00000,'Pudding with fruit',76182,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(481,15964419,3,'morning_snack',NULL,1146240,'Charite-C2-1800-44',NULL,2,2470757,NULL,140.98000,'Bread, Radish, Cheese',76224,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(482,15964421,6,'afternoon_snack',NULL,1146240,'Charite-C2-1800-44',NULL,2,2470757,NULL,285.92000,'Crispbread, honey, butter',76286,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(483,42,11,'dinner',NULL,1146240,'Charite-C2-1800-44',NULL,2,2470757,'15964422,43,44,45',329.79000,'Bread, raisins, apricots,milk',76349,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(484,43,11,'dinner',NULL,1146240,'Charite-C2-1800-44',NULL,2,2470757,'15964422,42,44,45',374.79000,'Baked bean soup & bread, fruit',76436,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(485,44,11,'dinner',NULL,1146240,'Charite-C2-1800-44',NULL,2,2470757,'15964422,42,43,45',351.79000,'Lentil soup & bread, fruit',76518,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(486,45,11,'dinner',NULL,1146240,'Charite-C2-1800-44',NULL,2,2470757,'15964422,42,43,44',364.79000,'Pea soup & bread, fruit',76601,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(487,15964422,11,'dinner',NULL,1146240,'Charite-C2-1800-44',NULL,2,2470757,'42,43,44,45',458.79000,'Rice, lentils & vegetables',76683,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(488,15964423,12,'supper',NULL,1146240,'Charite-C2-1800-44',NULL,2,2470757,NULL,195.90000,'Cheese, walnuts',76765,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(489,15960887,0,'breakfast',NULL,1146034,'UoS-C1-2500-20',NULL,2,2470176,NULL,566.80000,'Yogurt, Muesli, Blueberries, Bread & Spread',76807,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(490,15960888,3,'morning_snack',NULL,1146034,'UoS-C1-2500-20',NULL,2,2470176,NULL,249.20000,'Cereal bars, Figs',76931,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(491,15960889,5,'lunch',NULL,1146034,'UoS-C1-2500-20',NULL,2,2470176,NULL,917.20000,'Mexican chicken wrap, Coffee & biscuit',76973,'Combine:Wrap:Serve:Eat with hands:Garnish:serve with sour cream:DESSERT:coffee & biscuits',76972,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(492,15960890,6,'afternoon_snack',NULL,1146034,'UoS-C1-2500-20',NULL,2,2470176,NULL,234.05000,'Rice cakes, Yeast extract, Eggs',77136,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(493,15960891,11,'dinner',NULL,1146034,'UoS-C1-2500-20',NULL,2,2470176,NULL,645.80000,'Salmon, Potatoes, Beetroot, Salad, Bananas',77197,'Combine:Serve seperately:Serve:On a single plate:SIDE DISH:green salad ',77196,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(494,16664360,3,'morning_snack',NULL,1172265,'IHU-B2-4500-13-A-NA',NULL,2,2580640,NULL,819.80400,'Yogurt with oats & carrot juice',77302,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(495,16664362,6,'afternoon_snack',NULL,1172265,'IHU-B2-4500-13-A-NA',NULL,2,2580640,NULL,746.91800,'Yogurt smoothie with fruits & tahini crispbreads',77453,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(496,16665607,9,'post_workout_snack',NULL,1172265,'IHU-B2-4500-13-A-NA',NULL,2,2580640,NULL,300.00000,'Lucozade',77635,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(497,15963836,0,'breakfast',NULL,1146198,'Charite-C2-1800-43',NULL,2,2470668,NULL,369.20000,'Crepe, strawberries, coffee',77657,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(498,15963837,3,'morning_snack',NULL,1146198,'Charite-C2-1800-43',NULL,2,2470668,NULL,190.35000,'Bananas, almonds',77718,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(499,15963838,5,'lunch',NULL,1146198,'Charite-C2-1800-43',NULL,2,2470668,NULL,632.53500,'Chili con carne with bread',77760,'Serve:with bread ',77759,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(500,15963839,6,'afternoon_snack',NULL,1146198,'Charite-C2-1800-43',NULL,2,2470668,NULL,267.92200,'Crackers, apples, spices',78003,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(501,46,11,'dinner',NULL,1146198,'Charite-C2-1800-43',NULL,2,2470668,'15963840,47,48,49',238.37000,'Pinto bean soup & bread, fruit',78063,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(502,47,11,'dinner',NULL,1146198,'Charite-C2-1800-43',NULL,2,2470668,'15963840,46,48,49',283.37000,'Red kidney bean soup & bread, fruit',78151,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(503,48,11,'dinner',NULL,1146198,'Charite-C2-1800-43',NULL,2,2470668,'15963840,46,47,49',260.37000,'Dried pinto bean soup & bread, fruit',78234,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(504,49,11,'dinner',NULL,1146198,'Charite-C2-1800-43',NULL,2,2470668,'15963840,46,47,48',273.37000,'Sausages, baked beans, vegetables',78318,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(505,15963840,11,'dinner',NULL,1146198,'Charite-C2-1800-43',NULL,2,2470668,'46,47,48,49',283.37000,'Rice with lentils & vegetables',78401,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(506,15963841,12,'supper',NULL,1146198,'Charite-C2-1800-43',NULL,2,2470668,NULL,166.90000,'Carrots, chickpeas',78484,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(507,16310531,0,'breakfast',NULL,1159845,'UoS-C1-2000-45',NULL,2,2525823,NULL,572.21000,'Waffles, Sausages, beans, Eggs,Tomatoes',78527,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(508,16310532,3,'morning_snack',NULL,1159845,'UoS-C1-2000-45',NULL,2,2525823,NULL,146.20000,'Bananas, Fromage frais',78650,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(509,16310533,5,'lunch',NULL,1159845,'UoS-C1-2000-45',NULL,2,2525823,NULL,570.50000,'Quinoa & Vegetable Houmous Salad',78694,'Combine:Mix together:Serve:In a bowl:Garnish:lemon juice ',78693,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(510,16310534,6,'afternoon_snack',NULL,1159845,'UoS-C1-2000-45',NULL,2,2525823,NULL,184.32000,'Snacks',78816,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(511,16310535,11,'dinner',NULL,1159845,'UoS-C1-2000-45',NULL,2,2525823,NULL,641.71000,'Beef, Potatoes, Carrots, Peas, Dessert',78839,'Combine:Serve seperately:Serve:On a single plate:DESSERT:hot chocolate',78838,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(512,16736238,3,'morning_snack',NULL,1174252,'IHU-B2-4500-14-A-NA',NULL,2,2591640,NULL,783.18800,'Yogurt with cereals & carrot-fruit juice',78964,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(513,16736240,6,'afternoon_snack',NULL,1174252,'IHU-B2-4500-14-A-NA',NULL,2,2591640,NULL,558.08000,'Yogurt with granola, honey, nuts & seeds',79129,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(514,16736844,8,'pre_workout_snack',NULL,1174252,'IHU-B2-4500-14-A-NA',NULL,2,2591640,NULL,300.00000,'Lucozade',79220,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(515,16736845,9,'post_workout_snack',NULL,1174252,'IHU-B2-4500-14-A-NA',NULL,2,2591640,NULL,300.00000,'Lucozade',79241,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(516,16736242,12,'supper',NULL,1174252,'IHU-B2-4500-14-A-NA',NULL,2,2591640,NULL,444.89000,'Turkey & cheese toast with milk & apple',79262,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(517,16310224,0,'breakfast',NULL,1159816,'UoS-C1-1500-33',NULL,2,2525774,NULL,215.47000,'Smoothies, Bread, Marmalade',79361,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(518,16310225,3,'morning_snack',NULL,1159816,'UoS-C1-1500-33',NULL,2,2525774,NULL,153.14000,'Cheese, Crackers',79412,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(519,16310226,5,'lunch',NULL,1159816,'UoS-C1-1500-33',NULL,2,2525774,NULL,481.60000,'Beans,Rice,Spinach,Sweetcorn,Chilli,Dessert',79452,'Combine:Mix together:Serve:In a bowl:SIDE DISH:rice ',79451,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(520,16310227,6,'afternoon_snack',NULL,1159816,'UoS-C1-1500-33',NULL,2,2525774,NULL,117.50000,'Popcorn',79577,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(521,16310228,11,'dinner',NULL,1159816,'UoS-C1-1500-33',NULL,2,2525774,NULL,559.82000,'Quiche & Salad, Yogurt, Apricot, Honey',79589,'Combine:Mix together:Serve:On a single plate:DESSERT:Yoghurt and Honey',79588,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(522,16312304,0,'breakfast',NULL,1159951,'UoS-C1-1750-39',NULL,2,2526104,NULL,204.50000,'Yogurt, Cranberry fruit juice',79758,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(523,16312305,3,'morning_snack',NULL,1159951,'UoS-C1-1750-39',NULL,2,2526104,NULL,248.60000,'Cheese, Crackers',79795,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(524,16312306,5,'lunch',NULL,1159951,'UoS-C1-1750-39',NULL,2,2526104,NULL,785.40000,'Sauce, Chicken, Rice, Carrots, Sweetcorn, Pepper',79835,'Combine:Mix together:Serve:In a bowl:SIDE DISH:rice ',79834,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(525,16312307,6,'afternoon_snack',NULL,1159951,'UoS-C1-1750-39',NULL,2,2526104,NULL,286.00000,'Beef Jerky',79962,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(526,16312308,11,'dinner',NULL,1159951,'UoS-C1-1750-39',NULL,2,2526104,NULL,242.67000,'Soup, Bread rolls',79970,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(527,16311005,0,'breakfast',NULL,1159872,'UoS-C1-1500-35',NULL,2,2525896,NULL,254.50000,'Breakfast cereal, Milk, Pears',80013,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(528,16311007,5,'lunch',NULL,1159872,'UoS-C1-1500-35',NULL,2,2525896,NULL,316.20000,'Soup, Bread rolls',80076,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(529,16311008,6,'afternoon_snack',NULL,1159872,'UoS-C1-1500-35',NULL,2,2525896,NULL,393.82000,'Eggs, Spinach, Houmous',80118,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(530,16311009,11,'dinner',NULL,1159872,'UoS-C1-1500-35',NULL,2,2525896,NULL,485.26000,'Fish fingers, Peas, Carrots, Berry Mousse',80181,'Combine:Serve seperately:Serve:On a single plate:DESSERT:mousse & fruit',80180,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(531,16328871,0,'breakfast',NULL,1160612,'UoS-C1-1900-42',NULL,2,2528660,NULL,493.75000,'Peppers, Eggs, Cheese, Bread',80287,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(532,16328872,3,'morning_snack',NULL,1160612,'UoS-C1-1900-42',NULL,2,2528660,NULL,64.80000,'Nectarines',80392,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(533,50,5,'lunch',NULL,1160612,'UoS-C1-1900-42',NULL,2,2528660,'16328873,51,52,53',640.09000,'Sausages, lentils, vegetables',80412,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(534,51,5,'lunch',NULL,1160612,'UoS-C1-1900-42',NULL,2,2528660,'16328873,50,52,53',581.17000,'Sausages, pinto beans, vegetables',80513,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(535,52,5,'lunch',NULL,1160612,'UoS-C1-1900-42',NULL,2,2528660,'16328873,50,51,53',627.09000,'Sausages, red kidney beans, vegetables',80611,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(536,53,5,'lunch',NULL,1160612,'UoS-C1-1900-42',NULL,2,2528660,'16328873,50,51,52',435.09000,'Sausages, brown beans, vegetables',80709,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(537,16328873,5,'lunch',NULL,1160612,'UoS-C1-1900-42',NULL,2,2528660,'50,51,52,53',396.09000,'Trout, Pasta, Squash, Kale',80808,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit',80807,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(538,16328874,6,'afternoon_snack',NULL,1160612,'UoS-C1-1900-42',NULL,2,2528660,NULL,436.88000,'Milkshake, Bananas',80907,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(539,16328875,11,'dinner',NULL,1160612,'UoS-C1-1900-42',NULL,2,2528660,NULL,621.75000,'Pork, BBQ Beans, Broccoli, Potatoes',80951,'Combine:Serve seperately:Serve:On a single plate ',80950,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(540,16653494,0,'breakfast',NULL,1171939,'KUL-C4-1400-14-A-NA',NULL,2,2578905,NULL,589.32000,'Yoghurt with fruit, cereals and nuts',81084,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(541,16653491,6,'afternoon_snack',NULL,1171939,'KUL-C4-1400-14-A-NA',NULL,2,2578905,NULL,131.75000,'Melon',81181,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(542,16653490,11,'dinner',NULL,1171939,'KUL-C4-1400-14-A-NA',NULL,2,2578905,NULL,289.60000,'Frankfurter with vegetables and potato',81223,'Serve:On a single plate ',81222,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(543,14504524,0,'breakfast',NULL,1076177,'Charite-C2-1800-04',NULL,2,2240741,NULL,429.87000,'Crackers with cottage cheese, meat spread & fruit',81304,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(544,14504526,5,'lunch',NULL,1076177,'Charite-C2-1800-04',NULL,2,2240741,NULL,614.54000,'Pasta with vegetables & sauce',81378,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(545,14504527,6,'afternoon_snack',NULL,1076177,'Charite-C2-1800-04',NULL,2,2240741,NULL,286.51250,'Coffee, biscuits or cookies',81438,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(546,16651651,0,'breakfast',NULL,1171909,'KUL-C3-1400-12-A-NA',NULL,2,2578600,NULL,595.84000,'Bread with peanut butter, yoghurt',81478,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(547,16651652,3,'morning_snack',NULL,1171909,'KUL-C3-1400-12-A-NA',NULL,2,2578600,NULL,32.80000,'Pineapple',81556,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(548,16651653,5,'lunch',NULL,1171909,'KUL-C3-1400-12-A-NA',NULL,2,2578600,NULL,304.40000,'Soup and bread',81578,'Combine:Create sandwich ',81577,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(549,16651654,6,'afternoon_snack',NULL,1171909,'KUL-C3-1400-12-A-NA',NULL,2,2578600,NULL,159.20000,'Melon, dark chocolate',81651,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(550,16651655,11,'dinner',NULL,1171909,'KUL-C3-1400-12-A-NA',NULL,2,2578600,NULL,319.45000,'Game meat with potatoes and vegetables',81689,'Serve:On a single plate:SIDE DISH:green salad ',81688,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(551,16380314,0,'breakfast',NULL,1162561,'IHU-B1-1300-5-A-NA',NULL,2,2536615,NULL,338.40000,'Milk & breadsticks',81769,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(552,16380315,3,'morning_snack',NULL,1162561,'IHU-B1-1300-5-A-NA',NULL,2,2536615,NULL,106.00000,'Strawberries & raspberries',81810,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(553,16380317,6,'afternoon_snack',NULL,1162561,'IHU-B1-1300-5-A-NA',NULL,2,2536615,NULL,121.50000,'Banana',81852,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(554,16380318,11,'dinner',NULL,1162561,'IHU-B1-1300-5-A-NA',NULL,2,2536615,NULL,187.00000,'Turkey & avocado sandwich with vegetables',81873,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(555,16662762,0,'breakfast',NULL,1172213,'IHU-B2-3400-7-A-NA',NULL,2,2580393,NULL,653.84000,'Smoothie with turkey & cheese sandwich',81973,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(556,16662763,3,'morning_snack',NULL,1172213,'IHU-B2-3400-7-A-NA',NULL,2,2580393,NULL,464.52000,'Yogurt with fruits, honey & seeds',82113,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(557,16662765,6,'afternoon_snack',NULL,1172213,'IHU-B2-3400-7-A-NA',NULL,2,2580393,NULL,574.88000,'Crispbreads with eggs, cheese & juice',82203,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(558,16662767,12,'supper',NULL,1172213,'IHU-B2-3400-7-A-NA',NULL,2,2580393,NULL,236.86000,'Milk with apples',82306,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(559,16394528,0,'breakfast',NULL,1163147,'IHU-C3-1200-2-A-VegetarianL',NULL,2,2538976,NULL,194.04000,'Soy milk with bread & peanut butter',82345,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(560,16394527,3,'morning_snack',NULL,1163147,'IHU-C3-1200-2-A-VegetarianL',NULL,2,2538976,NULL,141.30000,'Orange juice & seeds',82407,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(561,16394525,6,'afternoon_snack',NULL,1163147,'IHU-C3-1200-2-A-VegetarianL',NULL,2,2538976,NULL,264.13000,'Yogurt with strawberries & apple',82446,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(562,16379948,0,'breakfast',NULL,1162552,'IHU-C3-1200-1-A-VegetarianO',NULL,2,2536562,NULL,277.30000,'Soy yogurt with oats, berries & cinnamon',82506,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(563,16379949,3,'morning_snack',NULL,1162552,'IHU-C3-1200-1-A-VegetarianO',NULL,2,2536562,NULL,79.80000,'Apple',82586,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(564,16379951,6,'afternoon_snack',NULL,1162552,'IHU-C3-1200-1-A-VegetarianO',NULL,2,2536562,NULL,121.50000,'Banana',82604,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(565,16663515,0,'breakfast',NULL,1172236,'IHU-B2-4000-10-A-NA',NULL,2,2580510,NULL,762.38800,'Rice cakes with figs, peanut butter & milk',82625,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(566,16663516,3,'morning_snack',NULL,1172236,'IHU-B2-4000-10-A-NA',NULL,2,2580510,NULL,468.19000,'Yogurt smoothie with honey & fruits',82709,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(567,16663518,6,'afternoon_snack',NULL,1172236,'IHU-B2-4000-10-A-NA',NULL,2,2580510,NULL,481.34000,'Yogurt with fruit, seeds & crispbreads',82820,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(568,16798247,8,'pre_workout_snack',NULL,1172236,'IHU-B2-4000-10-A-NA',NULL,2,2580510,NULL,300.00000,'Lucozade',82888,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(569,16664137,9,'post_workout_snack',NULL,1172236,'IHU-B2-4000-10-A-NA',NULL,2,2580510,NULL,300.00000,'Lucozade',82910,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(570,16390543,0,'breakfast',NULL,1162967,'IHU-C3-1200-3-A-NA',NULL,2,2538297,NULL,298.30200,'Soy yogurt with oats & seeds',82932,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(571,16390542,3,'morning_snack',NULL,1162967,'IHU-C3-1200-3-A-NA',NULL,2,2538297,NULL,64.80000,'Banana',82983,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(572,16390540,6,'afternoon_snack',NULL,1162967,'IHU-C3-1200-3-A-NA',NULL,2,2538297,NULL,141.84000,'Apple & Almonds',83005,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(573,16390539,11,'dinner',NULL,1162967,'IHU-C3-1200-3-A-NA',NULL,2,2538297,NULL,341.40000,'Couscous, fresh vegetables & cheese',83043,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(574,16654126,5,'lunch',NULL,1171952,'KUL-C4-1400-16-A-NA',NULL,2,2579008,NULL,325.45000,'Soup and bread',83163,'Combine:Create sandwich ',83162,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(575,16654125,6,'afternoon_snack',NULL,1171952,'KUL-C4-1400-16-A-NA',NULL,2,2579008,NULL,163.67500,'Yoghurt with plums',83262,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(576,16654124,11,'dinner',NULL,1171952,'KUL-C4-1400-16-A-NA',NULL,2,2579008,NULL,408.00000,'Lasagne with salad',83302,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(577,16661936,0,'breakfast',NULL,1172180,'IHU-B2-3200-4-A-NA',NULL,2,2580258,NULL,357.90000,'Milk with egg & turkey sandwich',83361,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(578,16661937,3,'morning_snack',NULL,1172180,'IHU-B2-3200-4-A-NA',NULL,2,2580258,NULL,567.06400,'Yogurt with honey, dried fruits, seeds & juice',83444,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(579,16661939,6,'afternoon_snack',NULL,1172180,'IHU-B2-3200-4-A-NA',NULL,2,2580258,NULL,653.09000,'Smoothie with yogurt, fruits, honey & seeds',83553,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(580,16414510,0,'breakfast',NULL,1163858,'IHU-B1-1400-9-A-NA',NULL,2,2542038,NULL,302.90000,'Yogurt with oats & honey',83670,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(581,16414511,3,'morning_snack',NULL,1163858,'IHU-B1-1400-9-A-NA',NULL,2,2542038,NULL,60.00000,'Mango',83732,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(582,16414513,6,'afternoon_snack',NULL,1163858,'IHU-B1-1400-9-A-NA',NULL,2,2542038,NULL,189.68800,'Figs & nuts',83753,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(583,16410054,0,'breakfast',NULL,1163711,'UoS-B1-1300-05',NULL,2,2541269,NULL,532.70000,'Porridge, Raisins, Milk, Cinnamon',83795,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(584,16410055,3,'morning_snack',NULL,1163711,'UoS-B1-1300-05',NULL,2,2541269,NULL,36.30000,'Peaches',83876,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(585,16410056,5,'lunch',NULL,1163711,'UoS-B1-1300-05',NULL,2,2541269,NULL,388.70000,'Potato, Tuna, Sweetcorn,Salad',83897,'Serve:In a bowl:Garnish:Add dressing:SIDE DISH:green salad ',83896,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(586,16410058,11,'dinner',NULL,1163711,'UoS-B1-1300-05',NULL,2,2541269,NULL,401.60000,'Venison, Peas, Potatoes, Dessert',84006,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Mousse',84005,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(587,16658900,6,'afternoon_snack',NULL,1172082,'IHU-B2-3000-1-A-NA',NULL,2,2579784,NULL,471.50000,'Yogurt with honey, raisins & bagel',84089,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(588,16658902,12,'supper',NULL,1172082,'IHU-B2-3000-1-A-NA',NULL,2,2579784,NULL,152.50000,'Milk',84159,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(589,16418632,0,'breakfast',NULL,1164035,'IHU-B1-1500-10-A-NA',NULL,2,2542713,NULL,438.80000,'Yogurt with bread, honey & cinammon',84180,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(590,16418633,3,'morning_snack',NULL,1164035,'IHU-B1-1500-10-A-NA',NULL,2,2542713,NULL,41.00000,'Pineapple',84261,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(591,16418635,6,'afternoon_snack',NULL,1164035,'IHU-B1-1500-10-A-NA',NULL,2,2542713,NULL,112.50000,'Orange juice',84281,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(592,16738336,0,'breakfast',NULL,1174344,'IHU-C3-2000-23-A-NA',NULL,2,2591987,NULL,351.64000,'Bagel with peanut butter & soy milk',84302,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(593,16738337,3,'morning_snack',NULL,1174344,'IHU-C3-2000-23-A-NA',NULL,2,2591987,NULL,152.58000,'Apple & kiwi',84363,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(594,16738339,6,'afternoon_snack',NULL,1174344,'IHU-C3-2000-23-A-NA',NULL,2,2591987,NULL,548.46000,'Yogurt with oats, berries, seeds & cinnamon',84401,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(595,16413232,0,'breakfast',NULL,1163797,'IHU-B1-1400-7-A-NA',NULL,2,2541833,NULL,290.00000,'Milk with cereals & honey',84520,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(596,16413233,3,'morning_snack',NULL,1163797,'IHU-B1-1400-7-A-NA',NULL,2,2541833,NULL,163.18800,'Banana & almonds',84578,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(597,16413235,6,'afternoon_snack',NULL,1163797,'IHU-B1-1400-7-A-NA',NULL,2,2541833,NULL,239.00000,'Yogurt with pears',84620,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(598,16736853,3,'morning_snack',NULL,1174278,'IHU-B2-4500-15-A-NA',NULL,2,2591744,NULL,606.26000,'Eggs & yogurt smoothie with oats & fruits',84663,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(599,16736855,6,'afternoon_snack',NULL,1174278,'IHU-B2-4500-15-A-NA',NULL,2,2591744,NULL,443.08800,'Yogurt with oats, berries, nuts & seeds',84775,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(600,16737334,8,'pre_workout_snack',NULL,1174278,'IHU-B2-4500-15-A-NA',NULL,2,2591744,NULL,300.00000,'Lucozade',84865,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(601,16737335,9,'post_workout_snack',NULL,1174278,'IHU-B2-4500-15-A-NA',NULL,2,2591744,NULL,300.00000,'Lucozade',84886,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(602,16736857,12,'supper',NULL,1174278,'IHU-B2-4500-15-A-NA',NULL,2,2591744,NULL,347.68000,'Crackers with turkey & milk',84907,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(603,16740331,0,'breakfast',NULL,1174434,'KUL-C4-1800-35-A-NA',NULL,2,2592305,NULL,487.44000,'Bread and spread, Yoghurt',84971,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(604,16740330,3,'morning_snack',NULL,1174434,'KUL-C4-1800-35-A-NA',NULL,2,2592305,NULL,82.50000,'Pineapple',85076,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(605,16740332,5,'lunch',NULL,1174434,'KUL-C4-1800-35-A-NA',NULL,2,2592305,NULL,560.86500,'Soup, Pasta with tuna and vegetables',85099,'Serve:On a single plate ',85098,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(606,16740334,6,'afternoon_snack',NULL,1174434,'KUL-C4-1800-35-A-NA',NULL,2,2592305,NULL,148.00000,'Nuts, Oat-based drink',85198,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(607,16740333,11,'dinner',NULL,1174434,'KUL-C4-1800-35-A-NA',NULL,2,2592305,NULL,453.78000,'Soup, Asparagus with eggs & rice, melon',85238,'Serve:On a single plate:DESSERT:Fruit',85237,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(608,16740335,12,'supper',NULL,1174434,'KUL-C4-1800-35-A-NA',NULL,2,2592305,NULL,137.44150,'Milk, Nuts',85384,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(609,16411541,0,'breakfast',NULL,1163754,'IHU-B1-1300-6-A-NA',NULL,2,2541545,NULL,302.50000,'Milk with crackers, cottage cheese & honey',85426,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(610,16411542,3,'morning_snack',NULL,1163754,'IHU-B1-1300-6-A-NA',NULL,2,2541545,NULL,84.18000,'Kiwi',85505,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(611,16411544,6,'afternoon_snack',NULL,1163754,'IHU-B1-1300-6-A-NA',NULL,2,2541545,NULL,181.30000,'Orange juice & walnuts',85526,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(612,16414203,0,'breakfast',NULL,1163842,'IHU-B1-1400-8-A-NA',NULL,2,2541989,NULL,390.35000,'Yogurt with oats, gojis, honey & cinnamon',85566,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(613,16414204,3,'morning_snack',NULL,1163842,'IHU-B1-1400-8-A-NA',NULL,2,2541989,NULL,48.64000,'Strawberries',85653,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(614,16414206,6,'afternoon_snack',NULL,1163842,'IHU-B1-1400-8-A-NA',NULL,2,2541989,NULL,201.14000,'Milk with raspberries & strawberries',85675,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(615,16413507,0,'breakfast',NULL,1163814,'IHU-B1-1300-4-A-NA',NULL,2,2541878,NULL,299.55000,'Yogurt with granola, fruit honey & cinnamon',85735,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(616,16413508,3,'morning_snack',NULL,1163814,'IHU-B1-1300-4-A-NA',NULL,2,2541878,NULL,103.14000,'Plums & almonds',85834,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(617,16413510,6,'afternoon_snack',NULL,1163814,'IHU-B1-1300-4-A-NA',NULL,2,2541878,NULL,112.50000,'Orange juice',85877,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(618,16413511,11,'dinner',NULL,1163814,'IHU-B1-1300-4-A-NA',NULL,2,2541878,NULL,361.45000,'Houmous & cheese tortilla with vegetables',85898,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(619,16680462,0,'breakfast',NULL,1172801,'KUL-C4-1400-17-A-NA',NULL,2,2583213,NULL,366.91000,'Bread and spread, Pears',86032,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(620,16680461,3,'morning_snack',NULL,1172801,'KUL-C4-1400-17-A-NA',NULL,2,2583213,NULL,270.09000,'Grapes and cashew nuts',86114,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(621,16680460,5,'lunch',NULL,1172801,'KUL-C4-1400-17-A-NA',NULL,2,2583213,NULL,330.08300,'Pasta salad',86157,'Serve:In a bowl ',86156,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(622,16680459,6,'afternoon_snack',NULL,1172801,'KUL-C4-1400-17-A-NA',NULL,2,2583213,NULL,98.04000,'Apples',86285,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(623,16680458,11,'dinner',NULL,1172801,'KUL-C4-1400-17-A-NA',NULL,2,2583213,NULL,325.89000,'Lamb with vegetables and mushrooms, dark chocolate',86305,'DESSERT:n/a',86304,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(624,16681874,0,'breakfast',NULL,1172869,'KUL-C4-1500-19-A-Vegetarian',NULL,2,2583452,NULL,328.10600,'Bread with spread',86374,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(625,16681873,3,'morning_snack',NULL,1172869,'KUL-C4-1500-19-A-Vegetarian',NULL,2,2583452,NULL,171.25000,'Soya yoghurt with berries',86478,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(626,16681871,6,'afternoon_snack',NULL,1172869,'KUL-C4-1500-19-A-Vegetarian',NULL,2,2583452,NULL,40.25700,'chocolate pudding',86517,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(627,16681870,11,'dinner',NULL,1172869,'KUL-C4-1500-19-A-Vegetarian',NULL,2,2583452,NULL,416.25600,'Bread and salad, bananas',86560,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(628,16681869,12,'supper',NULL,1172869,'KUL-C4-1500-19-A-Vegetarian',NULL,2,2583452,NULL,105.54600,'Cookies',86702,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(629,16739506,0,'breakfast',NULL,1174397,'IHU-C3-1900-22-A-NA',NULL,2,2592176,NULL,308.02000,'Milk with rice cakes, egg, avocado & turkey',86738,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(630,16739505,3,'morning_snack',NULL,1174397,'IHU-C3-1900-22-A-NA',NULL,2,2592176,NULL,149.04000,'Orange, kiwi & cinnamon',86840,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(631,16739503,6,'afternoon_snack',NULL,1174397,'IHU-C3-1900-22-A-NA',NULL,2,2592176,NULL,437.40000,'Yogurt with oats, honey, seeds & cinnamon',86900,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(632,16681352,0,'breakfast',NULL,1172844,'KUL-C3-1500-18-A-Vegan',NULL,2,2583371,NULL,255.16000,'Muesli with apple slices',87016,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(633,16681355,6,'afternoon_snack',NULL,1172844,'KUL-C3-1500-18-A-Vegan',NULL,2,2583371,NULL,137.50000,'Peaches and roasted soy beans',87100,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(634,16418831,0,'breakfast',NULL,1164043,'IHU-B1-1500-11-A-NA',NULL,2,2542744,NULL,293.00000,'Milk with wholegrain cereals & seeds',87139,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(635,16418832,3,'morning_snack',NULL,1164043,'IHU-B1-1500-11-A-NA',NULL,2,2542744,NULL,129.72000,'Orange',87197,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(636,16418834,6,'afternoon_snack',NULL,1164043,'IHU-B1-1500-11-A-NA',NULL,2,2542744,NULL,279.50000,'Yogurt with banana',87218,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(637,16420144,0,'breakfast',NULL,1164108,'SLB/FMH-B2-1800-16-F-NA',NULL,2,2542942,NULL,313.52165,'Cheese sandwich & melon & orange juice',87260,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(638,16420145,3,'morning_snack',NULL,1164108,'SLB/FMH-B2-1800-16-F-NA',NULL,2,2542942,NULL,53.29098,'Kiwi',87330,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(639,16420146,5,'lunch',NULL,1164108,'SLB/FMH-B2-1800-16-F-NA',NULL,2,2542942,NULL,573.36558,'Cabbage soup & chicken with rice & vegetables',87351,'Combine:Mix together:Cook:Cassarole in pot with lid:Cooking Duration:1hr:Serve:On a single plate:Garnish:Add herbs and oil:SIDE DISH:green salad:DESSERT:Fruit',87350,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(640,16420147,6,'afternoon_snack',NULL,1164108,'SLB/FMH-B2-1800-16-F-NA',NULL,2,2542942,NULL,262.54121,'Milk with corn flakes & banana',87470,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(641,16421312,6,'afternoon_snack',NULL,1164108,'SLB/FMH-B2-1800-16-F-NA',NULL,2,2542942,NULL,247.65200,'Bread & papaya & walnuts',87529,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(642,16444756,0,'breakfast',NULL,1164965,'IHU-B1-1800-20-A-NA',NULL,2,2546635,NULL,306.09000,'Bread with cheese & apple',87584,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(643,16444757,3,'morning_snack',NULL,1164965,'IHU-B1-1800-20-A-NA',NULL,2,2546635,NULL,230.36000,'Yogurt with blueberries, honey & cinnamon',87640,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(644,16444759,6,'afternoon_snack',NULL,1164965,'IHU-B1-1800-20-A-NA',NULL,2,2546635,NULL,112.50000,'Orange juice',87721,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(645,16419220,0,'breakfast',NULL,1164074,'IHU-B1-1600-14-A-NA',NULL,2,2542807,NULL,511.13250,'Crispbread with smoked salmon, cheese spread & rocket',87742,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(646,16419221,3,'morning_snack',NULL,1164074,'IHU-B1-1600-14-A-NA',NULL,2,2542807,NULL,133.50000,'Banana',87824,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(647,16419223,6,'afternoon_snack',NULL,1164074,'IHU-B1-1600-14-A-NA',NULL,2,2542807,NULL,68.40000,'Apple',87845,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(648,16419024,0,'breakfast',NULL,1164058,'IHU-B1-1600-13-A-NA',NULL,2,2542776,NULL,306.80000,'Milk with bread & honey',87863,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(649,16419025,3,'morning_snack',NULL,1164058,'IHU-B1-1600-13-A-NA',NULL,2,2542776,NULL,230.36000,'Yogurt with pear',87923,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(650,16419027,6,'afternoon_snack',NULL,1164058,'IHU-B1-1600-13-A-NA',NULL,2,2542776,NULL,139.80000,'Mangos & pineapple',87965,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(651,16422692,0,'breakfast',NULL,1164220,'SLB/FMH-B2-1600-18-F-NA',NULL,2,2543348,NULL,348.38675,'Ham sandwich & yogurt',88006,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(652,16422693,3,'morning_snack',NULL,1164220,'SLB/FMH-B2-1600-18-F-NA',NULL,2,2543348,NULL,88.00000,'Beverages',88064,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(653,16422694,5,'lunch',NULL,1164220,'SLB/FMH-B2-1600-18-F-NA',NULL,2,2543348,NULL,396.94105,'Beef steak with spaghetti & broccoli & papaya',88086,'Combine:Serve seperately:Cook:Oven roast:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add herbs:DESSERT:Fruit',88085,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(654,16422695,6,'afternoon_snack',NULL,1164220,'SLB/FMH-B2-1600-18-F-NA',NULL,2,2543348,NULL,231.17944,'Yogurt with corn flakes & banana',88167,'Combine:Mix together:Serve:In a bowl:DESSERT:Fruit',88166,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(655,16423094,6,'afternoon_snack',NULL,1164220,'SLB/FMH-B2-1600-18-F-NA',NULL,2,2543348,NULL,214.31313,'Cream cheese sandwich',88226,'Combine:Create sandwich:Serve:On a single plate ',88225,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(656,16422696,11,'dinner',NULL,1164220,'SLB/FMH-B2-1600-18-F-NA',NULL,2,2543348,NULL,414.85714,'Cabbage soup & codfish with sweet potatoes',88266,'Combine:Mix together:Cooking Duration:35 mins:Serve:On a single plate ',88265,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(657,16419399,0,'breakfast',NULL,1164082,'IHU-B1-1600-15-A-NA',NULL,2,2542835,NULL,238.90000,'Crackers with egg, avocado, rocket & seeds',88347,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(658,16419400,3,'morning_snack',NULL,1164082,'IHU-B1-1600-15-A-NA',NULL,2,2542835,NULL,283.80000,'Tangerines & breadsticks',88447,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(659,16419402,6,'afternoon_snack',NULL,1164082,'IHU-B1-1600-15-A-NA',NULL,2,2542835,NULL,191.60000,'Yogurt with honey',88488,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(660,16419403,11,'dinner',NULL,1164082,'IHU-B1-1600-15-A-NA',NULL,2,2542835,NULL,218.00000,'Grilled cheese & turkey sandwich with fresh vegetables',88530,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(661,16444654,0,'breakfast',NULL,1164956,'IHU-B1-1700-16-A-NA',NULL,2,2546619,NULL,456.75000,'Milk with cereal, raisins & seeds',88631,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(662,16444655,3,'morning_snack',NULL,1164956,'IHU-B1-1700-16-A-NA',NULL,2,2546619,NULL,261.80000,'Yogurt with apple, peanutbutter & cinnamon',88712,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(663,16444657,6,'afternoon_snack',NULL,1164956,'IHU-B1-1700-16-A-NA',NULL,2,2546619,NULL,231.50000,'Breadsticks with honey & grapes',88789,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(664,16422155,3,'morning_snack',NULL,1164193,'SLB/FMH-B2-1600-17-F-NA',NULL,2,2543262,NULL,88.00000,'Beverage',88850,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(665,16422158,11,'dinner',NULL,1164193,'SLB/FMH-B2-1600-17-F-NA',NULL,2,2543262,NULL,457.64970,'Grilled bream with rice & salad & apple',88872,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit',88871,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(666,15694037,3,'morning_snack',NULL,1136579,'SLB/FMH-B2-2000-10-M-NA',NULL,2,2427884,NULL,88.00000,'Beverages',88974,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit',88973,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(667,15693731,5,'lunch',NULL,1136579,'SLB/FMH-B2-2000-10-M-NA',NULL,2,2427884,NULL,641.87762,'Pumpkin soup & chicken with rice and salad',88996,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit',88995,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(668,15693733,11,'dinner',NULL,1136579,'SLB/FMH-B2-2000-10-M-NA',NULL,2,2427884,NULL,444.03186,'Pumpkin soup & chicken with vegetables',89156,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit',89155,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(669,15693734,12,'supper',NULL,1136579,'SLB/FMH-B2-2000-10-M-NA',NULL,2,2427884,NULL,88.50000,'Yogurt',89275,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(670,16683753,0,'breakfast',NULL,1172946,'Charite-C2-2100-49',NULL,2,2583747,NULL,485.10000,'Potato omelette, coffee, juice',89296,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(671,16683754,3,'morning_snack',NULL,1172946,'Charite-C2-2100-49',NULL,2,2583747,NULL,137.46000,'Fruit salad, honey',89421,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(672,16683755,5,'lunch',NULL,1172946,'Charite-C2-2100-49',NULL,2,2583747,NULL,554.70000,'Rice with chicken & vegetables, dessert',89460,'DESSERT:Apples, eating, raw, flesh and skin',89459,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(673,16683756,6,'afternoon_snack',NULL,1172946,'Charite-C2-2100-49',NULL,2,2583747,NULL,263.00000,'Muffins',89592,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(674,16683757,11,'dinner',NULL,1172946,'Charite-C2-2100-49',NULL,2,2583747,NULL,365.66000,'Pizza, salad, dressing',89613,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(675,16683758,12,'supper',NULL,1172946,'Charite-C2-2100-49',NULL,2,2583747,NULL,300.90000,'Carrots, celery, houmous',89676,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(676,16444721,0,'breakfast',NULL,1164959,'IHU-B1-1700-18-A-NA',NULL,2,2546629,NULL,502.30000,'Milk with oats, goji berries & seeds',89738,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(677,16444722,3,'morning_snack',NULL,1164959,'IHU-B1-1700-18-A-NA',NULL,2,2546629,NULL,108.00000,'Pomegranate & raspberries',89804,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(678,16444724,6,'afternoon_snack',NULL,1164959,'IHU-B1-1700-18-A-NA',NULL,2,2546629,NULL,157.80000,'Pears & almonds',89844,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(679,16444728,3,'morning_snack',NULL,1164960,'IHU-B1-1800-19-A-NA',NULL,2,2546630,NULL,306.53000,'Yogurt with almonds & apple',89885,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(680,16444730,6,'afternoon_snack',NULL,1164960,'IHU-B1-1800-19-A-NA',NULL,2,2546630,NULL,134.10000,'Strawberries & seeds',89944,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(681,16444731,11,'dinner',NULL,1164960,'IHU-B1-1800-19-A-NA',NULL,2,2546630,NULL,334.60000,'Pasta salad with turkey, raisins & fresh vegetables',89986,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(682,16444666,0,'breakfast',NULL,1164958,'IHU-B1-1700-17-A-NA',NULL,2,2546621,NULL,290.20000,'Crispbreads with eggs, avocado & seeds',90104,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(683,16444667,3,'morning_snack',NULL,1164958,'IHU-B1-1700-17-A-NA',NULL,2,2546621,NULL,244.35000,'Yogurt with goji berries & cranberries',90185,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(684,16444669,6,'afternoon_snack',NULL,1164958,'IHU-B1-1700-17-A-NA',NULL,2,2546621,NULL,145.04000,'Peaches & walnuts',90236,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(685,16444670,11,'dinner',NULL,1164958,'IHU-B1-1700-17-A-NA',NULL,2,2546621,NULL,475.70000,'Turkey & cheese tortilla with vegetables',90275,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(686,16444762,0,'breakfast',NULL,1164966,'IHU-B1-1800-21-A-NA',NULL,2,2546636,NULL,294.90000,'Bread with honey, cranberries & seeds',90394,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(687,16444763,3,'morning_snack',NULL,1164966,'IHU-B1-1800-21-A-NA',NULL,2,2546636,NULL,279.50000,'Yogurt with banana',90473,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(688,16444765,6,'afternoon_snack',NULL,1164966,'IHU-B1-1800-21-A-NA',NULL,2,2546636,NULL,160.80000,'Orange & walnuts',90515,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(689,16444766,11,'dinner',NULL,1164966,'IHU-B1-1800-21-A-NA',NULL,2,2546636,NULL,347.20000,'Salmon salad with cheese & crispbreads',90555,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(690,16683149,0,'breakfast',NULL,1172921,'KUL-C4-1500-22-1-Vegetarian',NULL,2,2583649,NULL,433.98000,'Bread and spread',90656,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(691,16683147,5,'lunch',NULL,1172921,'KUL-C4-1500-22-1-Vegetarian',NULL,2,2583649,NULL,548.23000,'Pasta with broccoli, orange juice',90756,'Serve:On a single plate ',90755,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(692,16683145,11,'dinner',NULL,1172921,'KUL-C4-1500-22-1-Vegetarian',NULL,2,2583649,NULL,409.98000,'Vegetarian couscous',90842,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(693,16682376,0,'breakfast',NULL,1172883,'KUL-C4-1500-20-A-NA',NULL,2,2583527,NULL,551.11000,'Bread with omelette, Pears',90937,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(694,16682377,3,'morning_snack',NULL,1172883,'KUL-C4-1500-20-A-NA',NULL,2,2583527,NULL,104.19000,'Grapes',91039,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(695,16682378,5,'lunch',NULL,1172883,'KUL-C4-1500-20-A-NA',NULL,2,2583527,NULL,392.76300,'Pasta salad with chicken',91061,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(696,16682379,6,'afternoon_snack',NULL,1172883,'KUL-C4-1500-20-A-NA',NULL,2,2583527,NULL,28.90000,'Plums',91208,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(697,16682380,11,'dinner',NULL,1172883,'KUL-C4-1500-20-A-NA',NULL,2,2583527,NULL,393.75000,'Lamb, vegetables & potatoes, chocolate',91230,'Serve:On a single plate ',91229,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(698,16446110,0,'breakfast',NULL,1165005,'IHU-B1-1900-22-A-NA',NULL,2,2546890,NULL,349.40000,'Yogurt with wholemeal cereal & honey',91320,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(699,16446111,3,'morning_snack',NULL,1165005,'IHU-B1-1900-22-A-NA',NULL,2,2546890,NULL,195.60000,'Tangeringes & apple',91379,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(700,16446113,6,'afternoon_snack',NULL,1165005,'IHU-B1-1900-22-A-NA',NULL,2,2546890,NULL,363.00000,'Chocolate & avocado mousse',91417,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(701,16446702,0,'breakfast',NULL,1165027,'IHU-B1-1900-23-A-NA',NULL,2,2546985,NULL,306.80000,'Milk with crispbreads & cheese',91494,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(702,16446703,3,'morning_snack',NULL,1165027,'IHU-B1-1900-23-A-NA',NULL,2,2546985,NULL,213.36000,'Fruits & seeds',91556,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(703,16446705,6,'afternoon_snack',NULL,1165027,'IHU-B1-1900-23-A-NA',NULL,2,2546985,NULL,405.07000,'Yogurt with granola, pomegranate & cinnamon',91632,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(704,16446706,11,'dinner',NULL,1165027,'IHU-B1-1900-23-A-NA',NULL,2,2546985,NULL,449.72000,'Houmous tortilla with turkey & vegetables',91715,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(705,16446870,0,'breakfast',NULL,1165036,'IHU-B1-1900-24-A-NA',NULL,2,2547013,NULL,393.90000,'Crispbreads with eggs, avocado & milk',91855,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(706,16446871,3,'morning_snack',NULL,1165036,'IHU-B1-1900-24-A-NA',NULL,2,2547013,NULL,112.50000,'Orange juice',91938,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(707,16446873,6,'afternoon_snack',NULL,1165036,'IHU-B1-1900-24-A-NA',NULL,2,2547013,NULL,426.20000,'Yogurt with oats, honey, seeds & cinnamon',91959,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(708,16452451,0,'breakfast',NULL,1165187,'UoS-B1-1200-01',NULL,2,2547916,NULL,308.98000,'Spinach & Tomato Omelette, Bread',92074,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(709,16452452,3,'morning_snack',NULL,1165187,'UoS-B1-1200-01',NULL,2,2547916,NULL,97.20000,'Bananas',92158,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(710,16452453,5,'lunch',NULL,1165187,'UoS-B1-1200-01',NULL,2,2547916,NULL,250.15000,'Prawn Salad',92181,'Combine:Mix together:Serve:In a bowl:Garnish:Add dressing:SIDE DISH:Potato salad ',92180,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(711,16452454,6,'afternoon_snack',NULL,1165187,'UoS-B1-1200-01',NULL,2,2547916,NULL,117.50000,'Popcorn',92292,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(712,16452455,11,'dinner',NULL,1165187,'UoS-B1-1200-01',NULL,2,2547916,NULL,504.85000,'Cod, Ratatouille, Rice, Yogurt & Berries',92304,'Combine:Stack:Serve:On a single plate:DESSERT:Fruit',92303,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(713,16683022,0,'breakfast',NULL,1172917,'Charite-C2-2100-48',NULL,2,2583631,NULL,379.92000,'Ham & egg sandwich, fruit, coffee',92430,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(714,16683023,3,'morning_snack',NULL,1172917,'Charite-C2-2100-48',NULL,2,2583631,NULL,292.50000,'Yogurt, Muesli',92529,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(715,16683024,5,'lunch',NULL,1172917,'Charite-C2-2100-48',NULL,2,2583631,NULL,625.10000,'Burrito, meat, vegetabes & egg',92570,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(716,16683025,6,'afternoon_snack',NULL,1172917,'Charite-C2-2100-48',NULL,2,2583631,NULL,226.55000,'Yogurt, fruit and crackers',92701,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(717,54,11,'dinner',NULL,1172917,'Charite-C2-2100-48',NULL,2,2583631,'16683026,55,56,57',418.84000,'Sausages, pinto dried beans, vegetables',92760,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(718,55,11,'dinner',NULL,1172917,'Charite-C2-2100-48',NULL,2,2583631,'16683026,54,56,57',662.84000,'Pearl barley, meat & vegetables, salad, dessert',92908,'DESSERT:Fruit',92907,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(719,56,11,'dinner',NULL,1172917,'Charite-C2-2100-48',NULL,2,2583631,'16683026,54,55,57',603.92000,'Bulgur wheat, meat & vegetables, salad, dessert',93053,'DESSERT:Fruit',93052,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(720,57,11,'dinner',NULL,1172917,'Charite-C2-2100-48',NULL,2,2583631,'16683026,54,55,56',649.84000,'Couscous, meat & vegetables, salad, dessert',93198,'DESSERT:Fruit',93197,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(721,16683026,11,'dinner',NULL,1172917,'Charite-C2-2100-48',NULL,2,2583631,'54,55,56,57',457.84000,'Pasta, meat & vegetables, salad, dessert',93343,'DESSERT:Fruit',93342,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(722,16683027,12,'supper',NULL,1172917,'Charite-C2-2100-48',NULL,2,2583631,NULL,175.40000,'Cheese, cream crackers',93487,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(723,16463833,0,'breakfast',NULL,1165628,'SLB/FMH-B2-2000-20-F-NA',NULL,2,2549743,NULL,526.93548,'Egg sandwich & melon & orange juice',93530,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(724,16463834,3,'morning_snack',NULL,1165628,'SLB/FMH-B2-2000-20-F-NA',NULL,2,2549743,NULL,183.11126,'Beverage & banana',93607,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(725,16463835,5,'lunch',NULL,1165628,'SLB/FMH-B2-2000-20-F-NA',NULL,2,2549743,NULL,504.43111,'Bean soup & beef steak with spaghetti & papaya',93648,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add dressing:SIDE DISH:Slice of bread:DESSERT:Fruit',93647,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(726,16463836,6,'afternoon_snack',NULL,1165628,'SLB/FMH-B2-2000-20-F-NA',NULL,2,2549743,NULL,251.08289,'Yogurt with corn flakes & banana',93749,'Combine:Mix together:Serve:In a bowl ',93748,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(727,16464275,6,'afternoon_snack',NULL,1165628,'SLB/FMH-B2-2000-20-F-NA',NULL,2,2549743,NULL,200.15396,'Yogurt & walnuts',93808,'Combine:Mix together ',93807,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(728,16463837,11,'dinner',NULL,1165628,'SLB/FMH-B2-2000-20-F-NA',NULL,2,2549743,NULL,347.34727,'Black scabbardfish & rice with cauliflower',93848,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add herbs and oil:DESSERT:Fruit',93847,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(729,16459310,0,'breakfast',NULL,1165397,'IHU-B1-2000-27-A-NA',NULL,2,2549006,NULL,384.04000,'Milk with crispbreads, cheese & turkey',93928,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(730,16459309,3,'morning_snack',NULL,1165397,'IHU-B1-2000-27-A-NA',NULL,2,2549006,NULL,255.38000,'Orange, banana & almonds',94011,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(731,16459307,6,'afternoon_snack',NULL,1165397,'IHU-B1-2000-27-A-NA',NULL,2,2549006,NULL,273.00000,'Yogurt with raspberries & blueberries',94091,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(732,16457650,3,'morning_snack',NULL,1165391,'IHU-B1-2000-25-A-NA',NULL,2,2548738,NULL,332.65000,'Apple, banana & carrot juice & almonds',94142,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(733,16457648,6,'afternoon_snack',NULL,1165391,'IHU-B1-2000-25-A-NA',NULL,2,2548738,NULL,232.40000,'Yogurt with strawberries & cinnamon',94221,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(734,16459357,0,'breakfast',NULL,1165450,'IHU-B1-2000-26-A-NA',NULL,2,2549017,NULL,477.55000,'Yogurt with oats, fruit & honey',94282,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(735,16459358,3,'morning_snack',NULL,1165450,'IHU-B1-2000-26-A-NA',NULL,2,2549017,NULL,121.50000,'Banana',94423,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(736,16459360,6,'afternoon_snack',NULL,1165450,'IHU-B1-2000-26-A-NA',NULL,2,2549017,NULL,86.40000,'Strawberries',94444,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(737,16459361,11,'dinner',NULL,1165450,'IHU-B1-2000-26-A-NA',NULL,2,2549017,NULL,539.84000,'Turkey & cheese tortilla with vegetables',94466,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(738,15598783,0,'breakfast',NULL,1133210,'SLB/FMH-B2-3800-03',NULL,2,2413086,NULL,654.18709,'Cheese and ham toast & milk with cereals & honey',94629,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(739,15598784,3,'morning_snack',NULL,1133210,'SLB/FMH-B2-3800-03',NULL,2,2413086,NULL,434.10173,'Ham and cheese sandwich & yogurt & apple',94745,'Combine:Create sandwich:Serve:On a single plate:SIDE DISH:Glass of Milk:DESSERT:Fruit',94744,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(740,15598785,5,'lunch',NULL,1133210,'SLB/FMH-B2-3800-03',NULL,2,2413086,NULL,751.21310,'Soup & chicken with rice & salad',94842,'Combine:Serve seperately:Cook:Grill:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit',94841,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(741,15598786,6,'afternoon_snack',NULL,1133210,'SLB/FMH-B2-3800-03',NULL,2,2413086,NULL,692.76090,'Cheese and ham sandwich & peanuts & yogurt',95002,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Yoghurt',95001,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(742,15598797,9,'post_workout_snack',NULL,1133210,'SLB/FMH-B2-3800-03',NULL,2,2413086,NULL,182.42502,'Yogurt with fruit',95098,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(743,15598787,11,'dinner',NULL,1133210,'SLB/FMH-B2-3800-03',NULL,2,2413086,NULL,913.50778,'Tuna sandwich & banana',95119,'Combine:Create sandwich:DESSERT:Fruit',95118,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(744,15598788,12,'supper',NULL,1133210,'SLB/FMH-B2-3800-03',NULL,2,2413086,NULL,172.67018,'Biscuits & milk',95196,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(745,16462699,0,'breakfast',NULL,1165587,'SLB/FMH-B2-2000-19-F-NA',NULL,2,2549555,NULL,473.19045,'Egg sandwich & orange juice',95235,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(746,16462700,3,'morning_snack',NULL,1165587,'SLB/FMH-B2-2000-19-F-NA',NULL,2,2549555,NULL,183.11126,'Beverage & banana',95293,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(747,16462701,5,'lunch',NULL,1165587,'SLB/FMH-B2-2000-19-F-NA',NULL,2,2549555,NULL,604.14260,'Cabbage soup & beef steak with carrot rice & yogurt',95334,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add dressing:SIDE DISH:garlic bread:DESSERT:Yoghurt and Fruit or Berries',95333,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(748,16462702,6,'afternoon_snack',NULL,1165587,'SLB/FMH-B2-2000-19-F-NA',NULL,2,2549555,NULL,271.86755,'Yogurt with corn flakes & banana',95474,'Combine:Mix together:Serve:In a bowl:DESSERT:Fruit',95473,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(749,16462703,11,'dinner',NULL,1165587,'SLB/FMH-B2-2000-19-F-NA',NULL,2,2549555,NULL,471.98591,'Pumpkin soup & bream with sweet potatoes',95533,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add herbs and oil:DESSERT:Fruit',95532,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(750,16464892,0,'breakfast',NULL,1165698,'UoS-C1-2200-48',NULL,2,2549924,NULL,610.46000,'English Muffin, Eggs,Spinach, juice',95653,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(751,16464893,3,'morning_snack',NULL,1165698,'UoS-C1-2200-48',NULL,2,2549924,NULL,42.90000,'Plums',95756,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(752,16464894,5,'lunch',NULL,1165698,'UoS-C1-2200-48',NULL,2,2549924,NULL,601.98000,'Asparagus & Leek Tart, Salad',95778,'Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit',95777,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(753,16464895,6,'afternoon_snack',NULL,1165698,'UoS-C1-2200-48',NULL,2,2549924,NULL,193.75000,'Smoothies, Yogurt',95903,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(754,16464896,11,'dinner',NULL,1165698,'UoS-C1-2200-48',NULL,2,2549924,NULL,732.20000,'Curry, Cheese, Chapatis',95932,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(755,16465152,0,'breakfast',NULL,1165714,'SLB/FMH-B2-2400-22-F-NA',NULL,2,2549967,NULL,524.30678,'Egg sandwich & orange juice',95989,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(756,16465153,3,'morning_snack',NULL,1165714,'SLB/FMH-B2-2400-22-F-NA',NULL,2,2549967,NULL,202.13351,'Banana & beverages',96047,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(757,16465154,5,'lunch',NULL,1165714,'SLB/FMH-B2-2400-22-F-NA',NULL,2,2549967,NULL,554.41738,'Cabbage soup & carrot rice with grilled bream',96088,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add dressing:DESSERT:Fruit',96087,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(758,16465155,6,'afternoon_snack',NULL,1165714,'SLB/FMH-B2-2400-22-F-NA',NULL,2,2549967,NULL,452.03960,'Milk with oat flakes & egg & papaya',96189,'Combine:Mix together:Serve:In a bowl ',96188,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(759,16465156,11,'dinner',NULL,1165714,'SLB/FMH-B2-2400-22-F-NA',NULL,2,2549967,NULL,676.69059,'Pumpkin soup & salmon with sweet potatoes',96267,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add herbs:DESSERT:Fruit',96266,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(760,16682534,3,'morning_snack',NULL,1172892,'KUL-C4-1500-21-A-NA',NULL,2,2583552,NULL,208.50000,'Yoghurt with fruit and nuts',96367,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(761,16682535,5,'lunch',NULL,1172892,'KUL-C4-1500-21-A-NA',NULL,2,2583552,NULL,555.44500,'Soup and bread',96426,'Combine:Create sandwich ',96425,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(762,16682537,11,'dinner',NULL,1172892,'KUL-C4-1500-21-A-NA',NULL,2,2583552,NULL,430.00000,'Pasta bolognese',96544,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(763,15598599,0,'breakfast',NULL,1133193,'SLB/FMH-B2-4200-02',NULL,2,2413056,NULL,846.13489,'Ham and egg sandwich & milk with cereals & yogurt',96604,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(764,15598600,3,'morning_snack',NULL,1133193,'SLB/FMH-B2-4200-02',NULL,2,2413056,NULL,356.82981,'Ham and cheese sandwich & yogurt & apple',96720,'Combine:Create sandwich:DESSERT:Yoghurt',96719,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(765,15598601,5,'lunch',NULL,1133193,'SLB/FMH-B2-4200-02',NULL,2,2413056,NULL,814.89941,'Pumpkin soup & chicken breast with rice',96817,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit',96816,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(766,15598602,6,'afternoon_snack',NULL,1133193,'SLB/FMH-B2-4200-02',NULL,2,2413056,NULL,811.04897,'Cheese and egg sandwich & milk with cereals & banana',96971,'DESSERT:Fruit',96970,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(767,15598725,8,'pre_workout_snack',NULL,1133193,'SLB/FMH-B2-4200-02',NULL,2,2413056,NULL,233.71560,'Biscuit & black grapes',97087,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(768,15598603,11,'dinner',NULL,1133193,'SLB/FMH-B2-4200-02',NULL,2,2413056,NULL,769.61534,'Watercress soup & hake with potatoes & apple',97127,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit',97126,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(769,15598604,12,'supper',NULL,1133193,'SLB/FMH-B2-4200-02',NULL,2,2413056,NULL,401.22396,'Biscuit & milk & peanuts',97247,'Combine:Serve seperately ',97246,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(770,16465431,0,'breakfast',NULL,1165730,'SLB/FMH-B2-2400-21-F-NA',NULL,2,2550009,NULL,614.61468,'Egg and ham sandwich & orange juice',97306,'Combine:Create sandwich:Serve:On a single plate ',97305,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(771,16465432,3,'morning_snack',NULL,1165730,'SLB/FMH-B2-2400-21-F-NA',NULL,2,2550009,NULL,202.13351,'Beverage & banana',97402,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(772,16465433,5,'lunch',NULL,1165730,'SLB/FMH-B2-2400-21-F-NA',NULL,2,2550009,NULL,487.94197,'Cabbage soup & beef steak with spaghetti',97443,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Add herbs and oil:SIDE DISH:green salad:DESSERT:Fruit',97442,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(773,16465434,6,'afternoon_snack',NULL,1165730,'SLB/FMH-B2-2400-21-F-NA',NULL,2,2550009,NULL,601.42544,'Yogurt with oat flakes, walnut & bread',97544,'Combine:Mix together:Serve:In a bowl ',97543,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(774,16465435,11,'dinner',NULL,1165730,'SLB/FMH-B2-2400-21-F-NA',NULL,2,2550009,NULL,538.16721,'Vegetable soup & bream with carrot rice',97622,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add herbs and oil:SIDE DISH:green salad:DESSERT:Fruit',97621,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(775,16482379,0,'breakfast',NULL,1166217,'IHU-B1-1200-1-A-NA',NULL,2,2552443,NULL,312.50000,'Yogurt with oats & honey',97722,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(776,16482378,3,'morning_snack',NULL,1166217,'IHU-B1-1200-1-A-NA',NULL,2,2552443,NULL,140.50000,'Apple with peanutbutter',97782,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(777,16482376,6,'afternoon_snack',NULL,1166217,'IHU-B1-1200-1-A-NA',NULL,2,2552443,NULL,121.50000,'Banana',97820,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(778,16740735,0,'breakfast',NULL,1174449,'KUL-C4-1800-36-A-Vegetarian',NULL,2,2592382,NULL,453.00000,'Sandwich with cheese and vegetables',97841,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(779,16740734,3,'morning_snack',NULL,1174449,'KUL-C4-1800-36-A-Vegetarian',NULL,2,2592382,NULL,86.45200,'Plums, flaxseed',97922,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(780,16740733,5,'lunch',NULL,1174449,'KUL-C4-1800-36-A-Vegetarian',NULL,2,2592382,NULL,584.57000,'Pita with falafel and vegetables',97965,'Combine:Create sandwich:Serve:On a single plate ',97964,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(781,16740732,6,'afternoon_snack',NULL,1174449,'KUL-C4-1800-36-A-Vegetarian',NULL,2,2592382,NULL,212.76500,'Yogurt with fruit',98190,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(782,16740731,11,'dinner',NULL,1174449,'KUL-C4-1800-36-A-Vegetarian',NULL,2,2592382,NULL,438.30000,'Potatoes with vegetables and cheese',98231,'Serve:On a single plate ',98230,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(783,16482404,0,'breakfast',NULL,1166220,'IHU-B1-1200-3-A-NA',NULL,2,2552448,NULL,308.10000,'Yogurt with wholegrain cereals & seeds',98334,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(784,16482405,3,'morning_snack',NULL,1166220,'IHU-B1-1200-3-A-NA',NULL,2,2552448,NULL,121.50000,'Banana',98412,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(785,16482407,6,'afternoon_snack',NULL,1166220,'IHU-B1-1200-3-A-NA',NULL,2,2552448,NULL,68.40000,'Apple',98433,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(786,16482408,11,'dinner',NULL,1166220,'IHU-B1-1200-3-A-NA',NULL,2,2552448,NULL,279.60000,'Couscous with peppers, avocado & cheese',98451,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(787,16482392,0,'breakfast',NULL,1166219,'IHU-B1-1200-2-A-NA',NULL,2,2552446,NULL,316.30000,'Milk & bagel',98570,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(788,16482393,3,'morning_snack',NULL,1166219,'IHU-B1-1200-2-A-NA',NULL,2,2552446,NULL,112.50000,'Orange juice',98601,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(789,16482395,6,'afternoon_snack',NULL,1166219,'IHU-B1-1200-2-A-NA',NULL,2,2552446,NULL,171.15000,'Yogurt with raisins',98622,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(790,14254230,0,'breakfast',NULL,1049022,'UoS-C1-2300-49',NULL,2,2200290,NULL,381.36000,'Muffins, Coffee, Apples',98663,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(791,14254231,3,'morning_snack',NULL,1049022,'UoS-C1-2300-49',NULL,2,2200290,NULL,393.23000,'Eggs, Cheese straws/twists',98726,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(792,58,5,'lunch',NULL,1049022,'UoS-C1-2300-49',NULL,2,2200290,'14254232,59,60,61',907.50000,'Polenta, meat & vegetables, salad, dessert',98769,'DESSERT:Fruit',98768,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(793,59,5,'lunch',NULL,1049022,'UoS-C1-2300-49',NULL,2,2200290,'14254232,58,60,61',848.58000,'Quinoa, meat & vegetables, salad, dessert',98937,'DESSERT:Fruit',98936,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(794,60,5,'lunch',NULL,1049022,'UoS-C1-2300-49',NULL,2,2200290,'14254232,58,59,61',894.50000,'Basmati rice, meat & vegetables, salad, dessert',99102,'DESSERT:Fruit',99101,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(795,61,5,'lunch',NULL,1049022,'UoS-C1-2300-49',NULL,2,2200290,'14254232,58,59,60',702.50000,'Wheat bran, meat & vegetables, salad, dessert',99267,'DESSERT:Fruit',99266,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(796,14254232,5,'lunch',NULL,1049022,'UoS-C1-2300-49',NULL,2,2200290,'58,59,60,61',723.50000,'Fish, vegetable & pearl barley salad, juice',99431,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice',99430,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(797,14254233,6,'afternoon_snack',NULL,1049022,'UoS-C1-2300-49',NULL,2,2200290,NULL,218.32000,'Houmous, Pepper, Carrots, Cucumber',99593,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(798,14254234,11,'dinner',NULL,1049022,'UoS-C1-2300-49',NULL,2,2200290,NULL,585.46000,'Soup, Bread, Yogurt, Berries, Honey',99676,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(799,15651133,0,'breakfast',NULL,1134842,'UoS-C1-1800-41',NULL,2,2421158,NULL,412.51000,'Ham and cheese croissant, spinach, juice',99800,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(800,15651134,3,'morning_snack',NULL,1134842,'UoS-C1-1800-41',NULL,2,2421158,NULL,85.50000,'Mangoes',99903,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(801,15651135,5,'lunch',NULL,1134842,'UoS-C1-1800-41',NULL,2,2421158,NULL,428.57000,'Soup, Prawn Salad',99923,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(802,15651136,6,'afternoon_snack',NULL,1134842,'UoS-C1-1800-41',NULL,2,2421158,NULL,81.00000,'Bananas',100169,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(803,15651137,11,'dinner',NULL,1134842,'UoS-C1-1800-41',NULL,2,2421158,NULL,874.45000,'Chicken and Cheese Burger, Potato chips',100192,'Combine:Create sandwich:Serve:On a single plate:SIDE DISH:potatoes ',100191,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(804,15690448,0,'breakfast',NULL,1136401,'UoS-C1-1800-40',NULL,2,2427351,NULL,326.76000,'Cocoa Courgette Oats, Fruit,Chocolate spread',100381,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(805,15690450,5,'lunch',NULL,1136401,'UoS-C1-1800-40',NULL,2,2427351,NULL,166.69000,'Chicken soup, Bread',100522,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(806,15690451,6,'afternoon_snack',NULL,1136401,'UoS-C1-1800-40',NULL,2,2427351,NULL,185.20000,'Coffee, Cakes',100565,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(807,15690452,11,'dinner',NULL,1136401,'UoS-C1-1800-40',NULL,2,2427351,NULL,1175.35000,'Pasta&Meatball, Salad, Bread, Cheese, Jelly',100607,'SIDE DISH:garlic bread:DESSERT:Jelly',100606,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(808,15650027,0,'breakfast',NULL,1134784,'SLB/FMH-B2-2400-04-M-NA',NULL,2,2420976,NULL,438.17821,'Milk with cereals & ham & egg',100774,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(809,15650028,3,'morning_snack',NULL,1134784,'SLB/FMH-B2-2400-04-M-NA',NULL,2,2420976,NULL,127.09779,'Yogurt & apple',100851,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(810,15650029,5,'lunch',NULL,1134784,'SLB/FMH-B2-2400-04-M-NA',NULL,2,2420976,NULL,581.66175,'Soup & Chicken with spaghetti & vegetables',100891,'Combine:Mix together:Cooking Duration:35 mins:Serve:In a bowl:SIDE DISH:green salad ',100890,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(811,15650030,6,'afternoon_snack',NULL,1134784,'SLB/FMH-B2-2400-04-M-NA',NULL,2,2420976,NULL,429.85293,'Ham and egg sandwich & milk',101032,'Combine:Create sandwich:Serve:On a single plate:SIDE DISH:Glass of Milk ',101031,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(812,15650205,8,'pre_workout_snack',NULL,1134784,'SLB/FMH-B2-2400-04-M-NA',NULL,2,2420976,NULL,142.66689,'Banana',101110,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(813,15650206,9,'post_workout_snack',NULL,1134784,'SLB/FMH-B2-2400-04-M-NA',NULL,2,2420976,NULL,350.54482,'Cheese and ham toast & yogurt',101131,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Yoghurt',101130,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(814,15650031,11,'dinner',NULL,1134784,'SLB/FMH-B2-2400-04-M-NA',NULL,2,2420976,NULL,285.48671,'Vegetables soup & tuna & pear',101209,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit',101208,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(815,15652122,0,'breakfast',NULL,1134890,'SLB/FMH-B2-2000-06-M-NA',NULL,2,2421320,NULL,334.25904,'Cheese and egg sandwich & milk',101267,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(816,15652123,3,'morning_snack',NULL,1134890,'SLB/FMH-B2-2000-06-M-NA',NULL,2,2421320,NULL,68.25069,'Apple',101344,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(817,15652124,5,'lunch',NULL,1134890,'SLB/FMH-B2-2000-06-M-NA',NULL,2,2421320,NULL,540.09901,'Soup & chicken breast with rice & salad',101365,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:garnish with mustard:SIDE DISH:green salad:DESSERT:Fruit',101364,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(818,15652125,6,'afternoon_snack',NULL,1134890,'SLB/FMH-B2-2000-06-M-NA',NULL,2,2421320,NULL,344.52586,'Cereals with milk & egg & cheese',101525,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(819,15652404,8,'pre_workout_snack',NULL,1134890,'SLB/FMH-B2-2000-06-M-NA',NULL,2,2421320,NULL,61.36827,'Black grapes',101603,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(820,15652126,11,'dinner',NULL,1134890,'SLB/FMH-B2-2000-06-M-NA',NULL,2,2421320,NULL,672.60954,'Pumpkin soup & chicken with broccoli and rice',101624,'Combine:Serve seperately:Cook:Grill:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit',101623,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(821,15652127,12,'supper',NULL,1134890,'SLB/FMH-B2-2000-06-M-NA',NULL,2,2421320,NULL,68.00000,'Milk',101743,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(822,16741528,0,'breakfast',NULL,1174479,'KUL-C3-1900-37-A-NA',NULL,2,2592509,NULL,290.92200,'Porridge with fruit and nuts',101763,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(823,16741527,3,'morning_snack',NULL,1174479,'KUL-C3-1900-37-A-NA',NULL,2,2592509,NULL,158.95000,'Soya yoghurt with fresh pears',101865,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(824,16741526,5,'lunch',NULL,1174479,'KUL-C3-1900-37-A-NA',NULL,2,2592509,NULL,349.46000,'Soup and bread',101905,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(825,16741525,6,'afternoon_snack',NULL,1174479,'KUL-C3-1900-37-A-NA',NULL,2,2592509,NULL,228.10000,'Cakes and cashew nuts',101985,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(826,16741524,11,'dinner',NULL,1174479,'KUL-C3-1900-37-A-NA',NULL,2,2592509,NULL,816.10000,'Meatballs, pasta & vegetables',102045,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(827,16741523,12,'supper',NULL,1174479,'KUL-C3-1900-37-A-NA',NULL,2,2592509,NULL,96.90000,'Blueberries',102168,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(828,15651139,0,'breakfast',NULL,1134843,'SLB/FMH-B2-2100-05-M-NA',NULL,2,2421159,NULL,395.07767,'Cheese and ham toast & milk & mango',102189,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(829,15651140,3,'morning_snack',NULL,1134843,'SLB/FMH-B2-2100-05-M-NA',NULL,2,2421159,NULL,127.09779,'Yogurt & apple',102285,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(830,15651141,5,'lunch',NULL,1134843,'SLB/FMH-B2-2100-05-M-NA',NULL,2,2421159,NULL,571.02745,'Pumpkin soup & chicken with rice & salad',102325,'Combine:Serve seperately:Cook:Grill:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Yoghurt and Honey',102324,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(831,15651142,6,'afternoon_snack',NULL,1134843,'SLB/FMH-B2-2100-05-M-NA',NULL,2,2421159,NULL,404.17821,'Milk with cereals & egg & ham',102466,'Combine:Serve seperately ',102465,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(832,15651466,8,'pre_workout_snack',NULL,1134843,'SLB/FMH-B2-2100-05-M-NA',NULL,2,2421159,NULL,61.36827,'Black grapes',102544,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(833,15651143,11,'dinner',NULL,1134843,'SLB/FMH-B2-2100-05-M-NA',NULL,2,2421159,NULL,505.14391,'Watercress soup & hake fillet with potatoes',102565,'Combine:Serve seperately:Cook:Oven roast:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add croutons:SIDE DISH:green salad ',102564,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(834,15651144,12,'supper',NULL,1134843,'SLB/FMH-B2-2100-05-M-NA',NULL,2,2421159,NULL,68.00000,'Milk',102664,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(835,15690454,0,'breakfast',NULL,1136402,'SLB/FMH-B2-2700-07-M-NA',NULL,2,2427352,NULL,522.55149,'Egg sandwich & chocolate milk',102684,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(836,15690455,3,'morning_snack',NULL,1136402,'SLB/FMH-B2-2700-07-M-NA',NULL,2,2427352,NULL,243.09061,'Cheese sandwich & yogurt',102762,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Yoghurt',102761,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(837,15690456,5,'lunch',NULL,1136402,'SLB/FMH-B2-2700-07-M-NA',NULL,2,2427352,NULL,616.71376,'Pumpkin soup & chicken breast with rice',102821,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Add croutons:SIDE DISH:green salad ',102820,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(838,15690457,6,'afternoon_snack',NULL,1136402,'SLB/FMH-B2-2700-07-M-NA',NULL,2,2427352,NULL,389.85120,'Flemish cheese sandwich & yogurt',102962,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Yoghurt',102961,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(839,15690746,8,'pre_workout_snack',NULL,1136402,'SLB/FMH-B2-2700-07-M-NA',NULL,2,2427352,NULL,114.13351,'Banana',103020,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(840,15690747,9,'post_workout_snack',NULL,1136402,'SLB/FMH-B2-2700-07-M-NA',NULL,2,2427352,NULL,350.54482,'Cheese and ham toast & yogurt',103040,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(841,15690458,11,'dinner',NULL,1136402,'SLB/FMH-B2-2700-07-M-NA',NULL,2,2427352,NULL,558.47604,'Pumpkin soup & chicken with broccoli and rice',103118,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Add herbs:SIDE DISH:green salad ',103117,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(842,16707864,3,'morning_snack',NULL,1173380,'KUL-C3-1600-23-A-NA',NULL,2,2587157,NULL,80.56000,'Tangerines',103218,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(843,16707865,5,'lunch',NULL,1173380,'KUL-C3-1600-23-A-NA',NULL,2,2587157,NULL,286.97000,'Soup and bread',103240,'Combine:Create sandwich ',103239,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(844,16707866,6,'afternoon_snack',NULL,1173380,'KUL-C3-1600-23-A-NA',NULL,2,2587157,NULL,143.75000,'Yoghurt with fresh raspberries',103308,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(845,16707867,11,'dinner',NULL,1173380,'KUL-C3-1600-23-A-NA',NULL,2,2587157,NULL,583.97000,'Salmon dish with potatoes and salad',103348,'Serve:On a single plate:DESSERT:Fruit',103347,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(846,16709250,3,'morning_snack',NULL,1173400,'KUL-C3-1600-24-A-Vegetarian',NULL,2,2587397,NULL,80.56000,'Tangerines',103425,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(847,16709249,5,'lunch',NULL,1173400,'KUL-C3-1600-24-A-Vegetarian',NULL,2,2587397,NULL,273.50000,'Soup and bread',103447,'Combine:Create sandwich ',103446,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(848,16709248,6,'afternoon_snack',NULL,1173400,'KUL-C3-1600-24-A-Vegetarian',NULL,2,2587397,NULL,128.35000,'Yoghurt with fresh apricots',103508,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(849,16709247,11,'dinner',NULL,1173400,'KUL-C3-1600-24-A-Vegetarian',NULL,2,2587397,NULL,718.87000,'Mashed potatoes with fried tofu and vegetables, pears',103547,'Serve:On a single plate:DESSERT:Fruit',103546,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(850,16712297,0,'breakfast',NULL,1173475,'KUL-C3-1700-27-A-NA',NULL,2,2587877,NULL,533.95000,'Porridge with fruit and nuts',103642,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(851,16712296,3,'morning_snack',NULL,1173475,'KUL-C3-1700-27-A-NA',NULL,2,2587877,NULL,48.16000,'Apples',103743,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(852,16712295,5,'lunch',NULL,1173475,'KUL-C3-1700-27-A-NA',NULL,2,2587877,NULL,497.13000,'Sandwich with cheese and vegetables',103765,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(853,16712294,6,'afternoon_snack',NULL,1173475,'KUL-C3-1700-27-A-NA',NULL,2,2587877,NULL,187.87500,'Yoghurt with fresh raspberries',103868,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(854,16712293,11,'dinner',NULL,1173475,'KUL-C3-1700-27-A-NA',NULL,2,2587877,NULL,505.42000,'Sausages, millet and cauliflower',103909,'Serve:On a single plate:DESSERT:Fruit',103908,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(855,16710010,3,'morning_snack',NULL,1173417,'KUL-C4-1600-25-A-VegetarianO',NULL,2,2587518,NULL,80.56000,'Tangerines',104010,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(856,16710009,5,'lunch',NULL,1173417,'KUL-C4-1600-25-A-VegetarianO',NULL,2,2587518,NULL,413.15000,'Soup and bread',104032,'Combine:Create sandwich ',104031,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(857,16710008,6,'afternoon_snack',NULL,1173417,'KUL-C4-1600-25-A-VegetarianO',NULL,2,2587518,NULL,171.25000,'Soya yoghurt with berries',104092,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(858,16711264,0,'breakfast',NULL,1173452,'KUL-C4-1600-26-A-NA',NULL,2,2587713,NULL,361.23000,'Bread and spread',104131,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(859,16711263,3,'morning_snack',NULL,1173452,'KUL-C4-1600-26-A-NA',NULL,2,2587713,NULL,51.66000,'Grapefruit',104211,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(860,16711261,6,'afternoon_snack',NULL,1173452,'KUL-C4-1600-26-A-NA',NULL,2,2587713,NULL,143.75000,'Yoghurt with berries',104232,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(861,16711260,11,'dinner',NULL,1173452,'KUL-C4-1600-26-A-NA',NULL,2,2587713,NULL,636.47000,'Tuna with vegetables and potatoes',104272,'Serve:On a single plate:DESSERT:Fruit',104271,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(862,15258015,0,'breakfast',NULL,1115713,'UoS-B1-1300-04',NULL,2,2359151,NULL,425.08000,'Salmon, Eggs, Salad, Tomato juice',104352,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(863,15258016,3,'morning_snack',NULL,1115713,'UoS-B1-1300-04',NULL,2,2359151,NULL,66.00000,'Pears',104454,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(864,15258017,5,'lunch',NULL,1115713,'UoS-B1-1300-04',NULL,2,2359151,NULL,233.07000,'Soup, Bread & Spread',104476,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(865,15258019,11,'dinner',NULL,1115713,'UoS-B1-1300-04',NULL,2,2359151,NULL,608.57000,'Beef, Potatoes, Beans, Yogurt & Fruit',104593,'Combine:Serve seperately:Serve:On a single plate:Garnish:garnish with mustard:DESSERT:Yoghurt and Fruit or Berries',104592,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(866,16517544,0,'breakfast',NULL,1167549,'UoS-B1-1400-07',NULL,2,2557930,NULL,254.16000,'Breakfast cereal, Milk, Apples',104714,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(867,16517545,3,'morning_snack',NULL,1167549,'UoS-B1-1400-07',NULL,2,2557930,NULL,70.20000,'Coffee',104776,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(868,16517546,5,'lunch',NULL,1167549,'UoS-B1-1400-07',NULL,2,2557930,NULL,650.20000,'Sandwich, Popcorn, Fruit salad, Yogurt',104799,'DESSERT:Yoghurt and Fruit or Berries',104798,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(869,16517547,6,'afternoon_snack',NULL,1167549,'UoS-B1-1400-07',NULL,2,2557930,NULL,106.20000,'Cereal bars',104870,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(870,16517548,11,'dinner',NULL,1167549,'UoS-B1-1400-07',NULL,2,2557930,NULL,408.35000,'Pork, Swede, Carrots, Peas, Gravy',104893,'Combine:Serve seperately:Serve:On a single plate ',104892,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(871,15692388,0,'breakfast',NULL,1136512,'SLB/FMH-B2-1800-09-M-NA',NULL,2,2427661,NULL,279.94750,'Yogurt with muesli and dried fruits',104997,'Combine:Mix together:Serve:In a bowl ',104996,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(872,15692390,5,'lunch',NULL,1136512,'SLB/FMH-B2-1800-09-M-NA',NULL,2,2427661,NULL,493.09302,'Pumpkin soup & chicken with rice & salad',105038,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate ',105037,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(873,15692879,8,'pre_workout_snack',NULL,1136512,'SLB/FMH-B2-1800-09-M-NA',NULL,2,2427661,NULL,48.75049,'Pear',105178,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(874,15692392,11,'dinner',NULL,1136512,'SLB/FMH-B2-1800-09-M-NA',NULL,2,2427661,NULL,558.47604,'Pumpkin soup & chicken with broccoli and rice',105199,'Combine:Mix together:Cook:Cassarole in pot with lid:Cooking Duration:1hr:Serve:On a single plate:SIDE DISH:green salad ',105198,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(875,15691303,0,'breakfast',NULL,1136454,'SLB/FMH-B2-2000-08-M-NA',NULL,2,2427492,NULL,361.20325,'Oat flakes with milk & cheese & egg',105299,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(876,15691304,3,'morning_snack',NULL,1136454,'SLB/FMH-B2-2000-08-M-NA',NULL,2,2427492,NULL,45.59605,'Peach',105376,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(877,15691305,5,'lunch',NULL,1136454,'SLB/FMH-B2-2000-08-M-NA',NULL,2,2427492,NULL,561.34371,'Pumpkin soup & chicken breast with rice & salad',105397,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad ',105396,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(878,15691306,6,'afternoon_snack',NULL,1136454,'SLB/FMH-B2-2000-08-M-NA',NULL,2,2427492,NULL,397.18063,'Ham and cheese sandwich & milk',105557,'Combine:Create sandwich:Serve:On a single plate:SIDE DISH:Glass of Milk ',105556,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(879,15691941,8,'pre_workout_snack',NULL,1136454,'SLB/FMH-B2-2000-08-M-NA',NULL,2,2427492,NULL,61.36827,'Black grapes',105634,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(880,15691307,11,'dinner',NULL,1136454,'SLB/FMH-B2-2000-08-M-NA',NULL,2,2427492,NULL,558.47604,'Pumpkin soup & chicken with broccoli and rice',105655,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:SIDE DISH:green salad ',105654,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(881,15691308,12,'supper',NULL,1136454,'SLB/FMH-B2-2000-08-M-NA',NULL,2,2427492,NULL,68.00000,'Milk',105755,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(882,16523188,0,'breakfast',NULL,1167792,'UoS-B1-1700-17',NULL,2,2558844,NULL,199.55000,'Breakfast cereal, Milk, Raspberries',105775,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(883,16523189,3,'morning_snack',NULL,1167792,'UoS-B1-1700-17',NULL,2,2558844,NULL,217.94000,'Crispbread, Cheese, Salmon',105838,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(884,16523190,5,'lunch',NULL,1167792,'UoS-B1-1700-17',NULL,2,2558844,NULL,656.20000,'Spinach & Ricotta Tortelloni,Chicken,Dessert',105901,'Combine:Mix together:Serve:In a bowl:DESSERT:Yoghurt and Fruit or Berries',105900,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(885,16523192,11,'dinner',NULL,1167792,'UoS-B1-1700-17',NULL,2,2558844,NULL,686.14000,'Steak Fajitas',105997,'Combine:Wrap:Serve:On a single plate:Garnish:serve with sour cream ',105996,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(886,16518273,0,'breakfast',NULL,1167575,'UoS-B1-1500-10',NULL,2,2558045,NULL,273.80000,'Breakfast cereal, Milk, Smoothies',106139,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(887,16518274,3,'morning_snack',NULL,1167575,'UoS-B1-1500-10',NULL,2,2558045,NULL,81.00000,'Bananas',106190,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(888,16518275,5,'lunch',NULL,1167575,'UoS-B1-1500-10',NULL,2,2558045,NULL,549.65000,'Sandwich, Crisps, Lettuce, Tomatoes',106212,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(889,16518277,11,'dinner',NULL,1167575,'UoS-B1-1500-10',NULL,2,2558045,NULL,625.00000,'Turkey, Spinach, Pepper, Courgette, Dessert',106299,'Combine:Mix together:Cook:Heat through:Cooking Duration:5 mins:Serve:In a bowl:DESSERT:Creme Caramel',106298,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(890,16519243,0,'breakfast',NULL,1167613,'UoS-B1-1500-12',NULL,2,2558199,NULL,440.87000,'Smoothie, Bread, Peanut butter, Bananas',106426,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(891,16519244,3,'morning_snack',NULL,1167613,'UoS-B1-1500-12',NULL,2,2558199,NULL,81.60000,'Raisins',106508,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(892,62,5,'lunch',NULL,1167613,'UoS-B1-1500-12',NULL,2,2558199,'16519245,63,64,65',522.12000,'Turnip, meat & vegetables, salad, dessert',106529,'DESSERT:Fruit',106528,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(893,63,5,'lunch',NULL,1167613,'UoS-B1-1500-12',NULL,2,2558199,'16519245,62,64,65',546.12000,'Salmon & Mexican Salad with baked beans',106703,'Last step:Mix in herbs:Combine:Mix together:Serve:In a bowl:Garnish:Add dressing ',106702,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(894,64,5,'lunch',NULL,1167613,'UoS-B1-1500-12',NULL,2,2558199,'16519245,62,63,65',567.12000,'Salmon & Mexican Salad with lentils',106870,'Last step:Mix in herbs:Combine:Mix together:Serve:In a bowl:Garnish:Add dressing ',106869,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(895,65,5,'lunch',NULL,1167613,'UoS-B1-1500-12',NULL,2,2558199,'16519245,62,63,64',544.12000,'Salmon & Mexican Salad with spit peas',107038,'Last step:Mix in herbs:Combine:Mix together:Serve:In a bowl:Garnish:Add dressing ',107037,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(896,16519245,5,'lunch',NULL,1167613,'UoS-B1-1500-12',NULL,2,2558199,'62,63,64,65',510.72000,'Salmon & Mexican Bean Salad',107207,'Last step:Mix in herbs:Combine:Mix together:Serve:In a bowl:Garnish:Add dressing ',107206,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(897,16519246,6,'afternoon_snack',NULL,1167613,'UoS-B1-1500-12',NULL,2,2558199,NULL,119.20000,'Crispbread, Cheese',107375,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(898,16519247,11,'dinner',NULL,1167613,'UoS-B1-1500-12',NULL,2,2558199,NULL,411.80000,'Chicken, Sweet potato, Broccoli',107419,'Combine:Serve seperately:Serve:On a single plate ',107418,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(899,16517805,0,'breakfast',NULL,1167559,'UoS-B1-1400-08',NULL,2,2557972,NULL,255.20000,'Breakfast cereal, Milk, Blueberries',107484,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(900,16517807,5,'lunch',NULL,1167559,'UoS-B1-1400-08',NULL,2,2557972,NULL,479.74000,'Tuna wrap, Tomatoes, Lettuce, Mayonnaise',107547,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(901,16517808,6,'afternoon_snack',NULL,1167559,'UoS-B1-1400-08',NULL,2,2557972,NULL,229.78000,'Peanut butter, Apples',107649,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(902,16517809,11,'dinner',NULL,1167559,'UoS-B1-1400-08',NULL,2,2557972,NULL,523.35000,'Vegetable & noodle stir fry, Chicken, Jelly',107693,'Combine:Mix together:Cook:Heat through:Cooking Duration:5 mins:Serve:In a bowl:DESSERT:Jelly',107692,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(903,16713658,0,'breakfast',NULL,1173516,'KUL-C4-1700-28-A-Vegetarian',NULL,2,2588088,NULL,533.95000,'Porridge with fruit and nuts',107775,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(904,16713659,3,'morning_snack',NULL,1173516,'KUL-C4-1700-28-A-Vegetarian',NULL,2,2588088,NULL,48.16000,'Apples',107876,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(905,16713660,5,'lunch',NULL,1173516,'KUL-C4-1700-28-A-Vegetarian',NULL,2,2588088,NULL,497.13000,'Sandwich with cheese and vegetables',107899,'Combine:Create sandwich ',107898,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(906,16713661,6,'afternoon_snack',NULL,1173516,'KUL-C4-1700-28-A-Vegetarian',NULL,2,2588088,NULL,146.52500,'Yoghurt with fresh figs',108002,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(907,16713662,11,'dinner',NULL,1173516,'KUL-C4-1700-28-A-Vegetarian',NULL,2,2588088,NULL,493.90000,'Vegetarian sausage, vegetables & millet',108041,'Serve:On a single plate:DESSERT:Fruit',108040,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(908,16522856,0,'breakfast',NULL,1167772,'UoS-B1-1700-16',NULL,2,2558790,NULL,304.20000,'Breakfast cereal, Bananas, Milk',108122,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(909,16522857,3,'morning_snack',NULL,1167772,'UoS-B1-1700-16',NULL,2,2558790,NULL,20.80000,'Coffee',108185,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(910,16522858,5,'lunch',NULL,1167772,'UoS-B1-1700-16',NULL,2,2558790,NULL,406.49000,'Sandwich, Salad, Orange juice',108207,'DESSERT:Juice',108206,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(911,16522859,6,'afternoon_snack',NULL,1167772,'UoS-B1-1700-16',NULL,2,2558790,NULL,65.60000,'Pineapple',108349,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(912,16522860,11,'dinner',NULL,1167772,'UoS-B1-1700-16',NULL,2,2558790,NULL,970.91000,'Chicken Pho Noodle Soup',108371,'Combine:Mix together:Cook:Simmer in pan:Cooking Duration:5 mins:Serve:In a bowl ',108370,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(913,16525516,0,'breakfast',NULL,1167907,'SLB/FMH-B2-2000-25-F-NA',NULL,2,2559211,NULL,389.19144,'Egg sandwich & orange juice',108528,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(914,16525517,3,'morning_snack',NULL,1167907,'SLB/FMH-B2-2000-25-F-NA',NULL,2,2559211,NULL,183.11126,'Banana & beverage',108605,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(915,16525518,5,'lunch',NULL,1167907,'SLB/FMH-B2-2000-25-F-NA',NULL,2,2559211,NULL,415.43756,'Beef steak, spaghetti and broccoli & tomato salad',108646,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Add herbs and oil:SIDE DISH:green salad:DESSERT:Fruit',108645,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(916,16525519,6,'afternoon_snack',NULL,1167907,'SLB/FMH-B2-2000-25-F-NA',NULL,2,2559211,NULL,259.41410,'Yogurt with corn flakes & banana',108746,'Combine:Mix together:Serve:In a bowl:DESSERT:Fruit',108745,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(917,16525715,6,'afternoon_snack',NULL,1167907,'SLB/FMH-B2-2000-25-F-NA',NULL,2,2559211,NULL,292.85159,'Yogurt with honey and walnut',108805,'Combine:Mix together:Serve:In a bowl ',108804,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(918,16525520,11,'dinner',NULL,1167907,'SLB/FMH-B2-2000-25-F-NA',NULL,2,2559211,NULL,455.84101,'Grilled sea bass with sweet potato and cauliflower',108864,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit',108863,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(919,16516423,0,'breakfast',NULL,1167511,'KUL-C4-1300-01-A-NA',NULL,2,2557756,NULL,348.36000,'Bread, tomato omelette, dessert',108944,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(920,16516426,6,'afternoon_snack',NULL,1167511,'KUL-C4-1300-01-A-NA',NULL,2,2557756,NULL,125.08000,'Apples',109047,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(921,16714374,0,'breakfast',NULL,1173532,'KUL-C3-1600-29-A-Pescatarian',NULL,2,2588200,NULL,569.27500,'Yoghurt with muesli, apples and almonds',109066,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(922,16714373,3,'morning_snack',NULL,1173532,'KUL-C3-1600-29-A-Pescatarian',NULL,2,2588200,NULL,49.50000,'Orange juice',109144,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(923,16714372,5,'lunch',NULL,1173532,'KUL-C3-1600-29-A-Pescatarian',NULL,2,2588200,NULL,345.90000,'Salad with hemp seed and grated parmesan',109165,'Serve:On a single plate ',109164,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(924,16714371,6,'afternoon_snack',NULL,1173532,'KUL-C3-1600-29-A-Pescatarian',NULL,2,2588200,NULL,111.25000,'Vanilla pudding',109226,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(925,16714370,11,'dinner',NULL,1173532,'KUL-C3-1600-29-A-Pescatarian',NULL,2,2588200,NULL,522.52000,'Rice dish with cod and salad',109248,'Serve:On a single plate:DESSERT:Fruit',109247,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(926,16715336,0,'breakfast',NULL,1173552,'KUL-C4-1700-30-A-NA',NULL,2,2588345,NULL,509.37500,'Yogurt with muesli, fruit and nuts',109341,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(927,16715337,3,'morning_snack',NULL,1173552,'KUL-C4-1700-30-A-NA',NULL,2,2588345,NULL,143.52000,'Muffins',109422,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(928,16715338,5,'lunch',NULL,1173552,'KUL-C4-1700-30-A-NA',NULL,2,2588345,NULL,347.30000,'Caesar salad',109444,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(929,16715339,6,'afternoon_snack',NULL,1173552,'KUL-C4-1700-30-A-NA',NULL,2,2588345,NULL,105.02000,'Bananas',109464,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(930,16715340,11,'dinner',NULL,1173552,'KUL-C4-1700-30-A-NA',NULL,2,2588345,NULL,587.72000,'Beef with rice and vegetables, Pears',109486,'Serve:On a single plate:DESSERT:Fruit',109485,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(931,16520289,0,'breakfast',NULL,1167654,'UoS-B1-1600-14',NULL,2,2558379,NULL,217.06000,'Fruit salad, Yogurt, Honey',109590,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(932,16520290,3,'morning_snack',NULL,1167654,'UoS-B1-1600-14',NULL,2,2558379,NULL,143.00000,'Beef Jerky',109649,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(933,16520291,5,'lunch',NULL,1167654,'UoS-B1-1600-14',NULL,2,2558379,NULL,450.95000,'Soup, Bread, spread, Bananas',109658,'DESSERT:Fruit',109657,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(934,16520293,11,'dinner',NULL,1167654,'UoS-B1-1600-14',NULL,2,2558379,NULL,816.20000,'Pork, Vegetables, Potatoes, Dessert',109744,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Rice Pudding (with flavouring)',109743,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(935,16519683,0,'breakfast',NULL,1167637,'UoS-B1-1600-13',NULL,2,2558278,NULL,430.66000,'Mushroom & Spinach on Toast, Eggs, Juice',109913,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(936,16519684,3,'morning_snack',NULL,1167637,'UoS-B1-1600-13',NULL,2,2558278,NULL,221.50000,'Cheese, Cream crackers, Grapes',110036,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(937,16519685,5,'lunch',NULL,1167637,'UoS-B1-1600-13',NULL,2,2558278,NULL,428.80000,'Salad, Apples',110100,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(938,16519687,11,'dinner',NULL,1167637,'UoS-B1-1600-13',NULL,2,2558278,NULL,634.45000,'Lamb Roast, Jelly',110264,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Jelly',110263,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(939,16518682,0,'breakfast',NULL,1167595,'UoS-B1-1500-11',NULL,2,2558118,NULL,295.85000,'Mango, Muesli, Milk, Yogurt',110388,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(940,16518780,3,'morning_snack',NULL,1167595,'UoS-B1-1500-11',NULL,2,2558118,NULL,161.60000,'Crispbread, Pate, Cucumber',110470,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(941,16518683,3,'morning_snack',NULL,1167595,'UoS-B1-1500-11',NULL,2,2558118,NULL,212.74000,'Cheese, Bread, Spinach',110531,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(942,16518685,6,'afternoon_snack',NULL,1167595,'UoS-B1-1500-11',NULL,2,2558118,NULL,80.73000,'Almonds',110594,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(943,16518686,11,'dinner',NULL,1167595,'UoS-B1-1500-11',NULL,2,2558118,NULL,783.68000,'Stir fry beef, rice and vegetables, dessert',110616,'Combine:Mix together:Cook:Heat through:Cooking Duration:5 mins:Serve:In a bowl:DESSERT:Yoghurt and Honey',110615,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(944,16518057,0,'breakfast',NULL,1167567,'UoS-B1-1400-09',NULL,2,2558011,NULL,281.60000,'Breakfast cereal, Milk, Pineapple juice',110810,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(945,16518058,3,'morning_snack',NULL,1167567,'UoS-B1-1400-09',NULL,2,2558011,NULL,57.60000,'Oranges',110867,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(946,16518059,5,'lunch',NULL,1167567,'UoS-B1-1400-09',NULL,2,2558011,NULL,479.28000,'Quiche & Salad, Fromage frais',110890,'DESSERT:Yoghurt',110889,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(947,16518060,6,'afternoon_snack',NULL,1167567,'UoS-B1-1400-09',NULL,2,2558011,NULL,91.66000,'Celery, Pepper, Cheese',110999,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(948,16518061,11,'dinner',NULL,1167567,'UoS-B1-1400-09',NULL,2,2558011,NULL,540.20000,'Lemon sole, Ratatouille, Kale, Pudding',111063,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Rice Pudding (with flavouring)',111062,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(949,16742873,0,'breakfast',NULL,1174537,'KUL-C4-1900-39-A-NA',NULL,2,2592719,NULL,418.40000,'Bagels with turkey slices',111149,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(950,16742872,3,'morning_snack',NULL,1174537,'KUL-C4-1900-39-A-NA',NULL,2,2592719,NULL,268.26000,'Fruit and nuts',111211,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(951,16742870,6,'afternoon_snack',NULL,1174537,'KUL-C4-1900-39-A-NA',NULL,2,2592719,NULL,350.26000,'Yoghurt with oats and fruit',111273,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(952,16524590,0,'breakfast',NULL,1167876,'SLB/FMH-B2-1600-24-F-NA',NULL,2,2559069,NULL,238.90320,'Yogurt with cereals & apple & pineapple',111357,'Combine:Mix together:Serve:In a bowl ',111356,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(953,16524591,3,'morning_snack',NULL,1167876,'SLB/FMH-B2-1600-24-F-NA',NULL,2,2559069,NULL,88.00000,'Beverages',111434,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(954,16524592,5,'lunch',NULL,1167876,'SLB/FMH-B2-1600-24-F-NA',NULL,2,2559069,NULL,421.24460,'Beef steak with rice & tomato and carrot salad',111456,'Combine:Stack:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Pinch of salt:SIDE DISH:green salad ',111455,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(955,16524593,6,'afternoon_snack',NULL,1167876,'SLB/FMH-B2-1600-24-F-NA',NULL,2,2559069,NULL,377.71132,'Cheese sandwich & papaya',111538,'Combine:Create sandwich:Serve:In a bowl:DESSERT:Fruit',111537,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(956,16524996,6,'afternoon_snack',NULL,1167876,'SLB/FMH-B2-1600-24-F-NA',NULL,2,2559069,NULL,137.80000,'Nuts',111596,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(957,16524594,11,'dinner',NULL,1167876,'SLB/FMH-B2-1600-24-F-NA',NULL,2,2559069,NULL,355.73522,'Grilled bream with carrot rice & tomato and carrot salad',111617,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad ',111616,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(958,16524154,0,'breakfast',NULL,1167852,'SLB/FMH-B2-2200-23-F-NA',NULL,2,2559000,NULL,395.02261,'Ham toast & milk & papaya',111697,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(959,16524155,3,'morning_snack',NULL,1167852,'SLB/FMH-B2-2200-23-F-NA',NULL,2,2559000,NULL,331.04339,'Flemish cheese sandwich & yogurt',111775,'Serve:On a single plate:DESSERT:Yoghurt',111774,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(960,16524156,5,'lunch',NULL,1167852,'SLB/FMH-B2-2200-23-F-NA',NULL,2,2559000,NULL,420.45599,'Beef steak with spaghetti, broccoli & tomato salad',111834,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Add herbs:SIDE DISH:green salad:DESSERT:Fruit',111833,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(961,16524157,6,'afternoon_snack',NULL,1167852,'SLB/FMH-B2-2200-23-F-NA',NULL,2,2559000,NULL,451.30961,'Cheese and ham toast & orange juice',111935,'Combine:Create sandwich:Serve:On a single plate ',111934,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(962,16524158,11,'dinner',NULL,1167852,'SLB/FMH-B2-2200-23-F-NA',NULL,2,2559000,NULL,589.29513,'Grilled salmon with sweet potato & salad',112013,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:garnish with mustard:SIDE DISH:green salad:DESSERT:Fruit',112012,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(963,15736097,0,'breakfast',NULL,1138173,'Charite-C2-1500-24-Pescatarian',NULL,2,2434679,NULL,480.00000,'Bread with cheese, banana shake',112112,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(964,15732407,0,'breakfast',NULL,1137986,'Charite-C2-1400-22',NULL,2,2434058,NULL,346.97000,'Cream with fruit & bread with cheese',112196,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(965,15732411,11,'dinner',NULL,1137986,'Charite-C2-1400-22',NULL,2,2434058,NULL,581.65000,'Bread with cheese & vegetables, fruit dessert',112293,'Combine:Stack:Serve:On a single plate:DESSERT:Fruit',112292,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(966,16732801,0,'breakfast',NULL,1174128,'IHU-B2-3400-8-A-NA',NULL,2,2591106,NULL,426.00000,'Cheese & turkey sandwich & juice',112436,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(967,16732802,3,'morning_snack',NULL,1174128,'IHU-B2-3400-8-A-NA',NULL,2,2591106,NULL,815.26000,'Yogurt with granola & protein beverage with fruits',112537,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(968,16732804,6,'afternoon_snack',NULL,1174128,'IHU-B2-3400-8-A-NA',NULL,2,2591106,NULL,576.42000,'Yogurt, quaker, fruits & bagel with honey',112690,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(969,16733337,9,'post_workout_snack',NULL,1174128,'IHU-B2-3400-8-A-NA',NULL,2,2591106,NULL,300.00000,'Lucozade',112789,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(970,15734279,0,'breakfast',NULL,1138087,'Charite-C2-1300-23',NULL,2,2434369,NULL,326.27000,'Omelette with tomatoes',112811,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(971,15734281,5,'lunch',NULL,1138087,'Charite-C2-1300-23',NULL,2,2434369,NULL,458.24000,'Couscous with chicken & vegetables',112912,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(972,15734283,11,'dinner',NULL,1138087,'Charite-C2-1300-23',NULL,2,2434369,NULL,548.98000,'Veggie burger',113035,'Combine:Stack:Serve:Eat with hands:Garnish:Add gerkins:SIDE DISH:Coleslaw salad ',113034,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(973,16735552,0,'breakfast',NULL,1174220,'IHU-B2-4000-12-A-NA',NULL,2,2591534,NULL,581.55000,'Yogurt with oats, tahini, banana & honey',113282,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(974,16735553,3,'morning_snack',NULL,1174220,'IHU-B2-4000-12-A-NA',NULL,2,2591534,NULL,397.18800,'Avocado & cheese toast with juice & nuts',113374,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(975,16735555,6,'afternoon_snack',NULL,1174220,'IHU-B2-4000-12-A-NA',NULL,2,2591534,NULL,716.90000,'Yogurt with oats, seeds, fruit & breadsticks',113476,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(976,16736235,8,'pre_workout_snack',NULL,1174220,'IHU-B2-4000-12-A-NA',NULL,2,2591534,NULL,300.00000,'Lucozade',113585,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(977,16736236,9,'post_workout_snack',NULL,1174220,'IHU-B2-4000-12-A-NA',NULL,2,2591534,NULL,300.00000,'Lucozade',113606,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(978,16735557,12,'supper',NULL,1174220,'IHU-B2-4000-12-A-NA',NULL,2,2591534,NULL,434.18800,'Milk with oats & dried figs',113627,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(979,16733311,0,'breakfast',NULL,1174151,'IHU-C3-1800-19-A-NA',NULL,2,2591188,NULL,479.58000,'Milk with oats, raisins & seeds',113690,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(980,16733310,3,'morning_snack',NULL,1174151,'IHU-C3-1800-19-A-NA',NULL,2,2591188,NULL,279.50000,'Yogurt & banana',113769,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(981,16733308,6,'afternoon_snack',NULL,1174151,'IHU-C3-1800-19-A-NA',NULL,2,2591188,NULL,160.80000,'Orange & walnuts',113811,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(982,15736345,3,'morning_snack',NULL,1138183,'SLB/FMH-B2-1800-11-M-NA',NULL,2,2434720,NULL,88.00000,'Beverage',113851,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(983,15736346,5,'lunch',NULL,1138183,'SLB/FMH-B2-1800-11-M-NA',NULL,2,2434720,NULL,477.84352,'Chicken breast with rice & salad',113873,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:DESSERT:Fruit',113872,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(984,15736348,11,'dinner',NULL,1138183,'SLB/FMH-B2-1800-11-M-NA',NULL,2,2434720,NULL,444.03186,'Pumpkin soup & chicken with broccoli and carrots',114013,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit',114012,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(985,15736349,12,'supper',NULL,1138183,'SLB/FMH-B2-1800-11-M-NA',NULL,2,2434720,NULL,112.64000,'Beverages',114132,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(986,15730854,5,'lunch',NULL,1137906,'Charite-C2-1300-21',NULL,2,2433808,NULL,678.64000,'Potatoes with chicken & vegetables, fruit dessert',114155,'DESSERT:Yoghurt and Fruit or Berries',114154,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(987,15774883,5,'lunch',NULL,1139674,'Charite-C2-1400-27',NULL,2,2440778,NULL,622.10000,'Beef sandwich, salad, fruit juice',114281,'Combine:Create sandwich:DESSERT:Juice',114280,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(988,15774884,6,'afternoon_snack',NULL,1139674,'Charite-C2-1400-27',NULL,2,2440778,NULL,312.00000,'Frozen yogurt, strawberries',114401,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(989,15774885,11,'dinner',NULL,1139674,'Charite-C2-1400-27',NULL,2,2440778,NULL,283.40000,'Stir-fried rice & vegetables',114429,'Combine:Mix together:Cook:Heat through:Serve:In a bowl ',114428,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(990,16730164,0,'breakfast',NULL,1174031,'IHU-C3-1600-13-A-NA',NULL,2,2590695,NULL,214.80000,'Rice crackers with egg, avocado & seeds',114459,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(991,16730163,3,'morning_snack',NULL,1174031,'IHU-C3-1600-13-A-NA',NULL,2,2590695,NULL,180.00000,'Banana & mango',114556,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(992,16730161,6,'afternoon_snack',NULL,1174031,'IHU-C3-1600-13-A-NA',NULL,2,2590695,NULL,313.38000,'Yogurt with honey, seeds & kiwi',114599,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(993,16730160,11,'dinner',NULL,1174031,'IHU-C3-1600-13-A-NA',NULL,2,2590695,NULL,201.92000,'Turkey & cheese sandwich with vegetables',114678,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(994,15786556,5,'lunch',NULL,1139960,'Charite-C2-1500-29',NULL,2,2442502,NULL,557.20000,'Pasta with meat & vegetables',114799,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(995,15786557,6,'afternoon_snack',NULL,1139960,'Charite-C2-1500-29',NULL,2,2442502,NULL,173.05000,'Biscuits or cookies',114863,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(996,16743049,3,'morning_snack',NULL,1174548,'KUL-C3-1900-38-A-Vegetarian',NULL,2,2592750,NULL,101.40000,'Fruit',114882,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(997,16743051,6,'afternoon_snack',NULL,1174548,'KUL-C3-1900-38-A-Vegetarian',NULL,2,2592750,NULL,400.10000,'Yoghurt with berries and hemp seeds',114919,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(998,15772169,0,'breakfast',NULL,1139510,'Charite-C2-1500-25',NULL,2,2440312,NULL,350.70000,'Cottage cheese with fruit & nuts',114998,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(999,15772173,11,'dinner',NULL,1139510,'Charite-C2-1500-25',NULL,2,2440312,NULL,515.15000,'Couscous, salmon, herbs, juice',115077,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1000,16733246,0,'breakfast',NULL,1174150,'IHU-C3-1800-18-A-NA',NULL,2,2591177,NULL,289.19000,'Yogurt with apple, raisins & cinnamon',115196,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1001,16733245,3,'morning_snack',NULL,1174150,'IHU-C3-1800-18-A-NA',NULL,2,2591177,NULL,211.14000,'Milk with nectarines & seeds',115275,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1002,16733243,6,'afternoon_snack',NULL,1174150,'IHU-C3-1800-18-A-NA',NULL,2,2591177,NULL,133.50000,'Banana',115336,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1003,66,0,'breakfast',NULL,1139624,'Charite-C2-1500-26',NULL,2,2440659,'15774182,67,68,69',334.51000,'Salmon & Mexican Salad with pinto beans',115358,'Last step:Mix in herbs:Combine:Mix together:Serve:In a bowl:Garnish:Add dressing ',115357,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1004,67,0,'breakfast',NULL,1139624,'Charite-C2-1500-26',NULL,2,2440659,'15774182,66,68,69',358.51000,'Salmon & Mexican Salad with red kidney beans',115463,'Last step:Mix in herbs:Combine:Mix together:Serve:In a bowl:Garnish:Add dressing ',115462,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1005,68,0,'breakfast',NULL,1139624,'Charite-C2-1500-26',NULL,2,2440659,'15774182,66,67,69',379.51000,'Salmon & Mexican Salad with pinto dried beans',115565,'Last step:Mix in herbs:Combine:Mix together:Serve:In a bowl:Garnish:Add dressing ',115564,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1006,69,0,'breakfast',NULL,1139624,'Charite-C2-1500-26',NULL,2,2440659,'15774182,66,67,68',369.51000,'Fish, vegetable & bulgur wheat salad, juice',115668,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice',115667,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1007,15774182,0,'breakfast',NULL,1139624,'Charite-C2-1500-26',NULL,2,2440659,'66,67,68,69',387.41000,'Scrambled eggs, red kidney beans & avocado',115770,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1008,15774183,3,'morning_snack',NULL,1139624,'Charite-C2-1500-26',NULL,2,2440659,NULL,217.75000,'Waffles',115872,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1009,15774185,6,'afternoon_snack',NULL,1139624,'Charite-C2-1500-26',NULL,2,2440659,NULL,151.65000,'Yogurt with fruit',115894,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1010,15774186,11,'dinner',NULL,1139624,'Charite-C2-1500-26',NULL,2,2440659,NULL,492.55000,'Rice, pork, broccoli, sweetcorn',115954,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1011,16730607,0,'breakfast',NULL,1174043,'IHU-B2-3200-5-A-Vegan',NULL,2,2590765,NULL,577.68000,'Soy yogurt with granola, berries, seeds & juice',116042,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1012,16730608,3,'morning_snack',NULL,1174043,'IHU-B2-3200-5-A-Vegan',NULL,2,2590765,NULL,330.88400,'Smoothie with soy milk, fruits, honey & nuts',116158,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1013,16730610,6,'afternoon_snack',NULL,1174043,'IHU-B2-3200-5-A-Vegan',NULL,2,2590765,NULL,706.32000,'Soy yogurt with oats, peanut butter & berries',116249,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1014,16731863,9,'post_workout_snack',NULL,1174043,'IHU-B2-3200-5-A-Vegan',NULL,2,2590765,NULL,203.90000,'Whey protein drink & banana',116399,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1015,16724726,0,'breakfast',NULL,1173867,'KUL-C4-1800-32-A-NA',NULL,2,2589828,NULL,935.20000,'Yoghurt with granola and fruit',116440,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1016,16724725,3,'morning_snack',NULL,1173867,'KUL-C4-1800-32-A-NA',NULL,2,2589828,NULL,73.10000,'Apples',116519,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1017,16724724,5,'lunch',NULL,1173867,'KUL-C4-1800-32-A-NA',NULL,2,2589828,NULL,272.35000,'Sandwich with cheese and vegetables',116542,'Combine:Create sandwich ',116541,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1018,16724723,6,'afternoon_snack',NULL,1173867,'KUL-C4-1800-32-A-NA',NULL,2,2589828,NULL,45.00000,'Peaches',116645,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1019,16724722,11,'dinner',NULL,1173867,'KUL-C4-1800-32-A-NA',NULL,2,2589828,NULL,468.50000,'Veal with potatoes and vegetables',116666,'Serve:On a single plate ',116665,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1020,16725302,3,'morning_snack',NULL,1173879,'KUL-C3-1800-33-A-NA',NULL,2,2589919,NULL,318.03000,'Yoghurt with apples and almonds',116730,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1021,16725300,6,'afternoon_snack',NULL,1173879,'KUL-C3-1800-33-A-NA',NULL,2,2589919,NULL,96.72000,'Strawberries and flaxseeds',116788,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1022,16725299,11,'dinner',NULL,1173879,'KUL-C3-1800-33-A-NA',NULL,2,2589919,NULL,304.64000,'Pasta with turkey and vegetables',116830,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1023,16725229,3,'morning_snack',NULL,1173877,'IHU-C3-1400-7-A-NA',NULL,2,2589907,NULL,48.64000,'Strawberries',116931,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1024,16725227,6,'afternoon_snack',NULL,1173877,'IHU-C3-1400-7-A-NA',NULL,2,2589907,NULL,107.00000,'Milk with berries',116953,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1025,16725690,0,'breakfast',NULL,1173891,'KUL-C3-1800-34-A-Vegetarian',NULL,2,2589984,NULL,466.77000,'Bread with eggs and mushrooms',117015,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1026,16725689,3,'morning_snack',NULL,1173891,'KUL-C3-1800-34-A-Vegetarian',NULL,2,2589984,NULL,191.00000,'Fruit salad with nuts',117119,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1027,16725688,5,'lunch',NULL,1173891,'KUL-C3-1800-34-A-Vegetarian',NULL,2,2589984,NULL,497.13000,'Sandwich with cheese and vegetables',117157,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1028,16725687,6,'afternoon_snack',NULL,1173891,'KUL-C3-1800-34-A-Vegetarian',NULL,2,2589984,NULL,146.52500,'Yoghurt with fresh figs',117260,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1029,16725686,11,'dinner',NULL,1173891,'KUL-C3-1800-34-A-Vegetarian',NULL,2,2589984,NULL,490.75000,'Chickpeas and vegetables with millet',117299,'Serve:On a single plate ',117298,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1030,16724174,0,'breakfast',NULL,1173849,'KUL-C3-1800-31-A-NA',NULL,2,2589740,NULL,617.95000,'Porridge with fruit and nuts',117401,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1031,16724175,3,'morning_snack',NULL,1173849,'KUL-C3-1800-31-A-NA',NULL,2,2589740,NULL,48.16000,'Apples',117502,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1032,16724176,5,'lunch',NULL,1173849,'KUL-C3-1800-31-A-NA',NULL,2,2589740,NULL,341.77900,'Salad and bread',117525,'Combine:Create sandwich ',117524,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1033,16724177,6,'afternoon_snack',NULL,1173849,'KUL-C3-1800-31-A-NA',NULL,2,2589740,NULL,167.87500,'Yoghurt with fresh peaches',117637,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1034,16724178,11,'dinner',NULL,1173849,'KUL-C3-1800-31-A-NA',NULL,2,2589740,NULL,639.60000,'Sausages with potatoes and cauliflower, Cake',117677,'Serve:On a single plate:DESSERT:Cake',117676,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1035,16733439,0,'breakfast',NULL,1174159,'IHU-B2-3400-9-A-NA',NULL,2,2591210,NULL,634.80000,'Crispbread with eggs, avocado, cheese & juice',117761,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1036,16733440,3,'morning_snack',NULL,1174159,'IHU-B2-3400-9-A-NA',NULL,2,2591210,NULL,695.00000,'Yogurt with granola, fruits & honey',117884,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1037,16733442,6,'afternoon_snack',NULL,1174159,'IHU-B2-3400-9-A-NA',NULL,2,2591210,NULL,490.68800,'Yogurt with oats, fruits, nuts & honey',117995,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1038,16734512,9,'post_workout_snack',NULL,1174159,'IHU-B2-3400-9-A-NA',NULL,2,2591210,NULL,300.00000,'Lucozade',118087,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1039,16733444,12,'supper',NULL,1174159,'IHU-B2-3400-9-A-NA',NULL,2,2591210,NULL,205.54000,'Milk with apples',118109,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1040,16725218,0,'breakfast',NULL,1173875,'IHU-C3-1400-8-A-NA',NULL,2,2589905,NULL,216.18000,'Soy yogurt with kiwi & cinnamon',118147,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1041,16725217,3,'morning_snack',NULL,1173875,'IHU-C3-1400-8-A-NA',NULL,2,2589905,NULL,99.00000,'Mango',118196,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1042,16725215,6,'afternoon_snack',NULL,1173875,'IHU-C3-1400-8-A-NA',NULL,2,2589905,NULL,125.70000,'Peach & apricots',118218,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1043,16725214,11,'dinner',NULL,1173875,'IHU-C3-1400-8-A-NA',NULL,2,2589905,NULL,201.30000,'Soy yogurt & rice wafers',118260,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1044,16730097,0,'breakfast',NULL,1174028,'IHU-C3-1600-12-A-NA',NULL,2,2590684,NULL,218.85000,'Soy milk with oats & raisins',118289,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1045,16730095,3,'morning_snack',NULL,1174028,'IHU-C3-1600-12-A-NA',NULL,2,2590684,NULL,265.50000,'Soy yogurt with banana',118350,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1046,16730093,6,'afternoon_snack',NULL,1174028,'IHU-C3-1600-12-A-NA',NULL,2,2590684,NULL,137.40000,'Apple & Orange',118380,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1047,70,5,'lunch',NULL,1142015,'Charite-C2-1400-30-Vegetarian',NULL,2,2450992,'15839092,71,72,73',315.15000,'Fish, vegetable & couscous salad, juice',118419,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice',118418,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1048,71,5,'lunch',NULL,1142015,'Charite-C2-1400-30-Vegetarian',NULL,2,2450992,'15839092,70,72,73',360.15000,'Fish, vegetable & polenta salad, juice',118544,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice',118543,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1049,72,5,'lunch',NULL,1142015,'Charite-C2-1400-30-Vegetarian',NULL,2,2450992,'15839092,70,71,73',337.15000,'Fish, vegetable & quinoa salad, juice',118662,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice',118661,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1050,73,5,'lunch',NULL,1142015,'Charite-C2-1400-30-Vegetarian',NULL,2,2450992,'15839092,70,71,72',350.15000,'Fish, vegetable & basmati rice salad, juice',118781,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice',118780,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1051,15839092,5,'lunch',NULL,1142015,'Charite-C2-1400-30-Vegetarian',NULL,2,2450992,'70,71,72,73',318.15000,'Couscous & lentils with curry',118898,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1052,15839094,11,'dinner',NULL,1142015,'Charite-C2-1400-30-Vegetarian',NULL,2,2450992,NULL,424.80000,'Potatoes with tofu & vegetables',119014,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1053,16731908,3,'morning_snack',NULL,1174090,'IHU-B2-3200-6-A-NA',NULL,2,2590965,NULL,568.50000,'Yogurt with oats, fruit, honey & juice',119138,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1054,16731910,6,'afternoon_snack',NULL,1174090,'IHU-B2-3200-6-A-NA',NULL,2,2590965,NULL,524.23000,'Yogurt with granola, fruits & juice',119230,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1055,16732432,9,'post_workout_snack',NULL,1174090,'IHU-B2-3200-6-A-NA',NULL,2,2590965,NULL,300.00000,'Lucozade',119320,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1056,16736506,0,'breakfast',NULL,1174158,'IHU-C3-2000-24-A-NA',NULL,2,2591687,NULL,459.92000,'Soy yogurt smoothie with oats, fruit & honey',119342,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1057,16736505,3,'morning_snack',NULL,1174158,'IHU-C3-2000-24-A-NA',NULL,2,2591687,NULL,110.68800,'Orange & almonds',119473,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1058,16736503,6,'afternoon_snack',NULL,1174158,'IHU-C3-2000-24-A-NA',NULL,2,2591687,NULL,261.45000,'Yogurt with apricot & peach',119515,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1059,16736502,11,'dinner',NULL,1174158,'IHU-C3-2000-24-A-NA',NULL,2,2591687,NULL,443.80000,'Cheese tortilla with fresh vegetables',119577,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1060,16742179,0,'breakfast',NULL,1174510,'KUL-C4-1900-40-A-Vegetarian',NULL,2,2592613,NULL,375.34000,'Bread with peanut butter, milk',119719,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1061,16742178,3,'morning_snack',NULL,1174510,'KUL-C4-1900-40-A-Vegetarian',NULL,2,2592613,NULL,152.58000,'Apples, Kiwifruit',119774,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1062,16742177,5,'lunch',NULL,1174510,'KUL-C4-1900-40-A-Vegetarian',NULL,2,2592613,NULL,391.20000,'Asparagus with eggs and rice',119813,'Serve:On a single plate ',119812,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1063,16742176,6,'afternoon_snack',NULL,1174510,'KUL-C4-1900-40-A-Vegetarian',NULL,2,2592613,NULL,505.50000,'Yoghurt with oats, fruit and seeds',119899,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1064,16733565,0,'breakfast',NULL,1174161,'IHU-C3-2000-25-A-NA',NULL,2,2591230,NULL,418.40000,'Bagel with turkey slices & milk',119997,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1065,16733566,3,'morning_snack',NULL,1174161,'IHU-C3-2000-25-A-NA',NULL,2,2591230,NULL,255.38000,'Orange, banana, almonds & cinnamon',120059,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1066,16733568,6,'afternoon_snack',NULL,1174161,'IHU-C3-2000-25-A-NA',NULL,2,2591230,NULL,350.26000,'Yogurt with oats & berries',120139,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1067,16743647,0,'breakfast',NULL,1174573,'KUL-C3-1900-41-A-Pescatarian',NULL,2,2592843,NULL,613.48000,'Muesli with fruit and nuts',120222,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1068,16743648,3,'morning_snack',NULL,1174573,'KUL-C3-1900-41-A-Pescatarian',NULL,2,2592843,NULL,348.80000,'Soya yoghurt with raisins and chia seeds',120323,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1069,16743649,5,'lunch',NULL,1174573,'KUL-C3-1900-41-A-Pescatarian',NULL,2,2592843,NULL,425.47500,'Soup and bread',120380,'Combine:Create sandwich ',120379,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1070,16743650,6,'afternoon_snack',NULL,1174573,'KUL-C3-1900-41-A-Pescatarian',NULL,2,2592843,NULL,147.00000,'Fruit smoothie',120479,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1071,16743651,11,'dinner',NULL,1174573,'KUL-C3-1900-41-A-Pescatarian',NULL,2,2592843,NULL,402.50000,'Halibut with spring vegetables and Potatoes',120499,'Serve:On a single plate ',120498,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1072,16598650,0,'breakfast',NULL,1170339,'KUL-C4-1200-04-A-vegetarian',NULL,2,2570458,NULL,520.42100,'Yoghurt with honey and figs',120546,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1073,16598651,3,'morning_snack',NULL,1170339,'KUL-C4-1200-04-A-vegetarian',NULL,2,2570458,NULL,104.19000,'Grapes',120623,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1074,16598652,5,'lunch',NULL,1170339,'KUL-C4-1200-04-A-vegetarian',NULL,2,2570458,NULL,327.24000,'Avocado salad',120646,'Serve:On a single plate ',120645,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1075,16598653,6,'afternoon_snack',NULL,1170339,'KUL-C4-1200-04-A-vegetarian',NULL,2,2570458,NULL,34.78000,'Clementines',120776,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1076,15840011,3,'morning_snack',NULL,1142069,'Charite-C2-1600-31-VegetarianL',NULL,2,2451150,NULL,238.10000,'Grapes, walnuts',120796,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1077,15840012,5,'lunch',NULL,1142069,'Charite-C2-1600-31-VegetarianL',NULL,2,2451150,NULL,475.90000,'Potatoes, tempeh & vegetables',120836,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1078,15840013,6,'afternoon_snack',NULL,1142069,'Charite-C2-1600-31-VegetarianL',NULL,2,2451150,NULL,85.30000,'Fruit & dark chocolate',121018,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1079,15840014,11,'dinner',NULL,1142069,'Charite-C2-1600-31-VegetarianL',NULL,2,2451150,NULL,476.43000,'Rice & vegetables with cheese',121056,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1080,16783290,0,'breakfast',NULL,1175409,'KUL-C4-2100-48-A-Vegetarian',NULL,2,2598823,NULL,441.08000,'Bread and spread, plums',121162,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1081,16783291,3,'morning_snack',NULL,1175409,'KUL-C4-2100-48-A-Vegetarian',NULL,2,2598823,NULL,98.04000,'Apples',121264,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1082,16783292,5,'lunch',NULL,1175409,'KUL-C4-2100-48-A-Vegetarian',NULL,2,2598823,NULL,836.99500,'Asparagus with eggs and bread, dessert',121284,'Combine:Create sandwich:DESSERT:Yoghurt and Fruit or Berries',121283,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1083,16783293,6,'afternoon_snack',NULL,1175409,'KUL-C4-2100-48-A-Vegetarian',NULL,2,2598823,NULL,85.09200,'Crackers with yeast extract and vegetables',121441,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1084,16783295,12,'supper',NULL,1175409,'KUL-C4-2100-48-A-Vegetarian',NULL,2,2598823,NULL,105.02000,'Bananas',121520,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1085,16770110,0,'breakfast',NULL,1175051,'KUL-C3-2000-42-A-NA',NULL,2,2596628,NULL,504.43000,'Bread and spread',121541,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1086,16770111,3,'morning_snack',NULL,1175051,'KUL-C3-2000-42-A-NA',NULL,2,2596628,NULL,169.05000,'Chocolate pudding and raspberries',121621,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1087,16770113,6,'afternoon_snack',NULL,1175051,'KUL-C3-2000-42-A-NA',NULL,2,2596628,NULL,285.25000,'Yoghurt with fruit and oat flakes',121664,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1088,16770114,11,'dinner',NULL,1175051,'KUL-C3-2000-42-A-NA',NULL,2,2596628,NULL,676.25000,'Tuna with vegetables and potatoes, pears',121741,'Serve:On a single plate:DESSERT:Fruit',121740,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1089,16770228,0,'breakfast',NULL,1175056,'KUL-C4-2000-43-A-NA',NULL,2,2596646,NULL,480.18000,'Bread and spread',121842,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1090,16770227,3,'morning_snack',NULL,1175056,'KUL-C4-2000-43-A-NA',NULL,2,2596646,NULL,152.07000,'Vanilla pudding with raspberries',121923,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1091,16770225,6,'afternoon_snack',NULL,1175056,'KUL-C4-2000-43-A-NA',NULL,2,2596646,NULL,285.25000,'Yoghurt with oat flakes and fruit',121966,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1092,16770224,11,'dinner',NULL,1175056,'KUL-C4-2000-43-A-NA',NULL,2,2596646,NULL,724.85000,'Tuna with vegetables and potatoes, Pears',122043,'Serve:On a single plate ',122042,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1093,16770293,0,'breakfast',NULL,1175059,'KUL-C4-2000-44-A-NA',NULL,2,2596658,NULL,513.12000,'Bread with scrambled eggs and vegetables',122164,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1094,16770294,3,'morning_snack',NULL,1175059,'KUL-C4-2000-44-A-NA',NULL,2,2596658,NULL,325.00000,'Soya yoghurt with honey and berries',122267,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1095,16770295,5,'lunch',NULL,1175059,'KUL-C4-2000-44-A-NA',NULL,2,2596658,NULL,376.48000,'Sandwich with turkey slices and vegetables',122368,'Combine:Create sandwich:Serve:On a single plate ',122367,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1096,16770297,11,'dinner',NULL,1175059,'KUL-C4-2000-44-A-NA',NULL,2,2596658,NULL,645.00000,'Chicken and vegetable stir-fry with millet',122521,'Serve:On a single plate:DESSERT:Fruit',122520,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1097,16770659,0,'breakfast',NULL,1175068,'KUL-C4-2000-45-A-Vegetarian',NULL,2,2596719,NULL,436.17000,'Bread with scrambled eggs and vegetables',122622,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1098,16770658,3,'morning_snack',NULL,1175068,'KUL-C4-2000-45-A-Vegetarian',NULL,2,2596719,NULL,261.16000,'Soya yoghurt with fruit and cinnamon',122724,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1099,16770657,5,'lunch',NULL,1175068,'KUL-C4-2000-45-A-Vegetarian',NULL,2,2596719,NULL,552.86750,'Bread with mozarella salad',122804,'Combine:Create sandwich:Serve:On a single plate ',122803,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1100,16770655,11,'dinner',NULL,1175068,'KUL-C4-2000-45-A-Vegetarian',NULL,2,2596719,NULL,536.26000,'Vegetarian couscous, Bananas',122933,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1101,16770642,0,'breakfast',NULL,1175067,'IHU-B2-3000-3-A-NA',NULL,2,2596717,NULL,432.86000,'Milk with oats, berries, honey & seeds',123000,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1102,16770643,3,'morning_snack',NULL,1175067,'IHU-B2-3000-3-A-NA',NULL,2,2596717,NULL,546.42000,'Smoothie with yogurt, fruits, honey & bagel',123100,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1103,16770645,6,'afternoon_snack',NULL,1175067,'IHU-B2-3000-3-A-NA',NULL,2,2596717,NULL,577.33000,'Yogurt with granola, fruits, honey, seeds & juice',123209,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1104,16779920,0,'breakfast',NULL,1175296,'KUL-C4-2100-46-A-Pescatarian',NULL,2,2598299,NULL,597.12200,'Yoghurt with granola and fruit',123349,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1105,16779919,3,'morning_snack',NULL,1175296,'KUL-C4-2100-46-A-Pescatarian',NULL,2,2598299,NULL,75.60000,'Oranges',123430,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1106,16779918,5,'lunch',NULL,1175296,'KUL-C4-2100-46-A-Pescatarian',NULL,2,2598299,NULL,521.81000,'Quiche and salad, Bananas',123453,'Serve:In a bowl:DESSERT:Fruit',123452,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1107,16779917,6,'afternoon_snack',NULL,1175296,'KUL-C4-2100-46-A-Pescatarian',NULL,2,2598299,NULL,248.30000,'Bread sticks and vegetables',123625,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1108,16779916,11,'dinner',NULL,1175296,'KUL-C4-2100-46-A-Pescatarian',NULL,2,2598299,NULL,698.56000,'Lemon sole, rice and ratatouille',123689,'Serve:On a single plate ',123688,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1109,16782096,0,'breakfast',NULL,1175367,'KUL-C4-2100-47-A-NA',NULL,2,2598644,NULL,533.95000,'Bread and spread, plums',123793,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1110,16782094,5,'lunch',NULL,1175367,'KUL-C4-2100-47-A-NA',NULL,2,2598644,NULL,836.99500,'Asparagus with eggs and bread, dessert',123896,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries',123895,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1111,16782093,6,'afternoon_snack',NULL,1175367,'KUL-C4-2100-47-A-NA',NULL,2,2598644,NULL,85.09200,'Crackers with yeast and vegetables',124055,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1112,16782092,11,'dinner',NULL,1175367,'KUL-C4-2100-47-A-NA',NULL,2,2598644,NULL,554.40000,'Beef with potatoes and vegetables',124135,'Serve:On a single plate ',124134,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1113,16782091,12,'supper',NULL,1175367,'KUL-C4-2100-47-A-NA',NULL,2,2598644,NULL,105.02000,'Bananas',124243,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1114,16784048,0,'breakfast',NULL,1175445,'KUL-C4-2100-50-A-NA',NULL,2,2598941,NULL,426.38000,'Porridge with fruit and seeds',124264,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1115,16784047,3,'morning_snack',NULL,1175445,'KUL-C4-2100-50-A-NA',NULL,2,2598941,NULL,128.25000,'Yoghurt with peaches',124341,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1116,16784045,6,'afternoon_snack',NULL,1175445,'KUL-C4-2100-50-A-NA',NULL,2,2598941,NULL,232.32000,'Bread sticks and vegetables',124379,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1117,16784044,11,'dinner',NULL,1175445,'KUL-C4-2100-50-A-NA',NULL,2,2598941,NULL,610.60000,'Veal with potatoes and vegetables',124442,'Serve:On a single plate ',124441,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1118,16784043,12,'supper',NULL,1175445,'KUL-C4-2100-50-A-NA',NULL,2,2598941,NULL,222.66000,'Yoghurt with berries and seeds',124513,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1119,16728416,0,'breakfast',NULL,1173967,'IHU-B2-3000-2-A-Vegan',NULL,2,2590422,NULL,398.16000,'Soy yogurt with oats, honey, berries & seeds',124570,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1120,16728417,3,'morning_snack',NULL,1173967,'IHU-B2-3000-2-A-Vegan',NULL,2,2590422,NULL,352.27200,'Crispbread with tofu, avocado, seeds & fruit',124658,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1121,16728419,6,'afternoon_snack',NULL,1173967,'IHU-B2-3000-2-A-Vegan',NULL,2,2590422,NULL,291.06000,'Soy yogurt with apple & honey',124757,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1122,16729330,8,'pre_workout_snack',NULL,1173967,'IHU-B2-3000-2-A-Vegan',NULL,2,2590422,NULL,300.00000,'Lucozade',124805,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1123,16729624,9,'post_workout_snack',NULL,1173967,'IHU-B2-3000-2-A-Vegan',NULL,2,2590422,NULL,405.60000,'Lucozade',124827,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1124,16728421,12,'supper',NULL,1173967,'IHU-B2-3000-2-A-Vegan',NULL,2,2590422,NULL,65.00000,'Soy milk',124869,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1125,16783600,3,'morning_snack',NULL,1175421,'KUL-C4-2100-49-A-NA',NULL,2,2598870,NULL,155.00000,'Fruit smoothie',124890,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1126,16783602,6,'afternoon_snack',NULL,1175421,'KUL-C4-2100-49-A-NA',NULL,2,2598870,NULL,313.77000,'Bread with sesame butter and carrots',124909,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1127,16783603,11,'dinner',NULL,1175421,'KUL-C4-2100-49-A-NA',NULL,2,2598870,NULL,602.30000,'Cod with potatoes and vegetables',124972,'Serve:On a single plate ',124971,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1128,16825478,0,'breakfast',NULL,1176386,'IHU-C3-1400-6-A-NA',NULL,2,2605143,NULL,256.60000,'Soy milk with oats & honey',125054,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1129,16825477,3,'morning_snack',NULL,1176386,'IHU-C3-1400-6-A-NA',NULL,2,2605143,NULL,163.18800,'Banana & almonds',125115,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1130,16825475,6,'afternoon_snack',NULL,1176386,'IHU-C3-1400-6-A-NA',NULL,2,2605143,NULL,216.18000,'Soy yogurt with kiwi',125157,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1131,16823194,0,'breakfast',NULL,1176313,'IHU-C3-1500-10-A-NA',NULL,2,2604793,NULL,336.70000,'Milk with oats & seeds',125187,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1132,16823193,3,'morning_snack',NULL,1176313,'IHU-C3-1500-10-A-NA',NULL,2,2604793,NULL,204.37000,'Orange, apple & carrot juice',125246,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1133,16823191,6,'afternoon_snack',NULL,1176313,'IHU-C3-1500-10-A-NA',NULL,2,2604793,NULL,270.80000,'Yogurt & banana',125306,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1134,16825234,3,'morning_snack',NULL,1176382,'KUL-C4-2200-54-A-NA',NULL,2,2605108,NULL,446.80000,'Fruit and nuts',125337,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1135,16825235,5,'lunch',NULL,1176382,'KUL-C4-2200-54-A-NA',NULL,2,2605108,NULL,308.00000,'Pasta salad with prawns',125398,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1136,16825236,6,'afternoon_snack',NULL,1176382,'KUL-C4-2200-54-A-NA',NULL,2,2605108,NULL,164.95000,'Yoghurt with honey and fruit',125417,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1137,16825237,11,'dinner',NULL,1176382,'KUL-C4-2200-54-A-NA',NULL,2,2605108,NULL,758.38000,'Soup, Chicken dish, Cake',125498,'Serve:On a single plate ',125497,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1138,16833108,0,'breakfast',NULL,1176631,'KUL-C4-2300-57-A-Vegan',NULL,2,2606343,NULL,597.34000,'Bread with almond butter, blueberries',125633,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1139,16833110,5,'lunch',NULL,1176631,'KUL-C4-2300-57-A-Vegan',NULL,2,2606343,NULL,499.10000,'Sandwich with hummus and vegetables',125697,'Combine:Create sandwich:Serve:On a single plate ',125696,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1140,16833111,6,'afternoon_snack',NULL,1176631,'KUL-C4-2300-57-A-Vegan',NULL,2,2606343,NULL,119.00000,'Carrots with sesame butter',125804,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1141,16833112,11,'dinner',NULL,1176631,'KUL-C4-2300-57-A-Vegan',NULL,2,2606343,NULL,1114.50000,'Soup, Quinoa dish with tempeh',125847,'Serve:On a single plate ',125846,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1142,16826126,0,'breakfast',NULL,1176398,'IHU-C3-1800-17-A-NA',NULL,2,2605248,NULL,262.20000,'Bagel with avocado & honey',125923,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1143,16826125,3,'morning_snack',NULL,1176398,'IHU-C3-1800-17-A-NA',NULL,2,2605248,NULL,284.70000,'Soy yogurt with apple & seeds',125984,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1144,16826123,6,'afternoon_snack',NULL,1176398,'IHU-C3-1800-17-A-NA',NULL,2,2605248,NULL,138.18000,'Strawberries & kiwi',126029,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1145,16826122,11,'dinner',NULL,1176398,'IHU-C3-1800-17-A-NA',NULL,2,2605248,NULL,399.20000,'Couscous with egg & fresh vegetables',126071,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1146,16827401,0,'breakfast',NULL,1176436,'IHU-C3-1700-16-A-NA',NULL,2,2605443,NULL,401.30000,'Soy milk with oats, raisins & seeds',126190,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1147,16827400,3,'morning_snack',NULL,1176436,'IHU-C3-1700-16-A-NA',NULL,2,2605443,NULL,63.76000,'Berries',126267,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1148,16827398,6,'afternoon_snack',NULL,1176436,'IHU-C3-1700-16-A-NA',NULL,2,2605443,NULL,155.58000,'Rice crackers with peanut butter & apple',126308,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1149,16734578,0,'breakfast',NULL,1174193,'IHU-B2-4000-11-A-NA',NULL,2,2591388,NULL,494.04000,'Eggs & avocado toast with milk',126366,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1150,16734579,3,'morning_snack',NULL,1174193,'IHU-B2-4000-11-A-NA',NULL,2,2591388,NULL,668.08800,'Yogurt with cereals, fruit, honey & juice',126449,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1151,16734581,6,'afternoon_snack',NULL,1174193,'IHU-B2-4000-11-A-NA',NULL,2,2591388,NULL,553.34000,'Milk with oats, peanut butter, seeds & juice',126579,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1152,16735426,8,'pre_workout_snack',NULL,1174193,'IHU-B2-4000-11-A-NA',NULL,2,2591388,NULL,300.00000,'Lucozade',126699,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1153,16735551,9,'post_workout_snack',NULL,1174193,'IHU-B2-4000-11-A-NA',NULL,2,2591388,NULL,300.00000,'Lucozade',126720,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1154,16734583,12,'supper',NULL,1174193,'IHU-B2-4000-11-A-NA',NULL,2,2591388,NULL,281.81000,'Yogurt with pomegranate & honey',126741,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1155,16826196,0,'breakfast',NULL,1176400,'IHU-C3-1900-21-A-NA',NULL,2,2605260,NULL,311.06000,'Soy milk with bagel & pear',126793,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1156,16826195,3,'morning_snack',NULL,1176400,'IHU-C3-1900-21-A-NA',NULL,2,2605260,NULL,213.36000,'Apple & orange with seeds & cinnamon',126855,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1157,16826193,6,'afternoon_snack',NULL,1176400,'IHU-C3-1900-21-A-NA',NULL,2,2605260,NULL,350.65000,'Soy yogurt with oats, pomegranate & cinammon',126931,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1158,16827413,0,'breakfast',NULL,1176437,'IHU-C3-1500-9-A-NA',NULL,2,2605445,NULL,246.00000,'Soy yogurt & rice crackers, honey & cinnamon',127000,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1159,16827412,3,'morning_snack',NULL,1176437,'IHU-C3-1500-9-A-NA',NULL,2,2605445,NULL,56.76000,'Nectarines',127067,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1160,16827410,6,'afternoon_snack',NULL,1176437,'IHU-C3-1500-9-A-NA',NULL,2,2605445,NULL,133.50000,'Banana',127088,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1161,16821168,0,'breakfast',NULL,1176310,'KUL-C4-2200-52-A-NA',NULL,2,2604481,NULL,636.16000,'Bread and chocolate',127109,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1162,16821167,3,'morning_snack',NULL,1176310,'KUL-C4-2200-52-A-NA',NULL,2,2604481,NULL,170.16000,'Cereal bar and fruit',127188,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1163,16821165,6,'afternoon_snack',NULL,1176310,'KUL-C4-2200-52-A-NA',NULL,2,2604481,NULL,322.25000,'Yoghurt with oats and fruit',127231,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1164,16821164,11,'dinner',NULL,1176310,'KUL-C4-2200-52-A-NA',NULL,2,2604481,NULL,644.64000,'Chicken with rice and vegetables',127308,'Serve:On a single plate:DESSERT:Fruit',127307,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1165,16821382,0,'breakfast',NULL,1176312,'IHU-C3-1300-4-A-NA',NULL,2,2604512,NULL,216.30000,'Milk with oats',127395,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1166,16821381,3,'morning_snack',NULL,1176312,'IHU-C3-1300-4-A-NA',NULL,2,2604512,NULL,87.00000,'Berries',127436,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1167,16821379,6,'afternoon_snack',NULL,1176312,'IHU-C3-1300-4-A-NA',NULL,2,2604512,NULL,145.99200,'Banana & rice crackers',127477,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1168,16821378,11,'dinner',NULL,1176312,'IHU-C3-1300-4-A-NA',NULL,2,2604512,NULL,179.02000,'Turkey toast with avocado & fresh vegetables',127514,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1169,16833856,0,'breakfast',NULL,1176652,'KUL-C4-2300-58-A-NA',NULL,2,2606451,NULL,653.33000,'Yoghurt with oats, nuts and fruit',127619,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1170,16833855,3,'morning_snack',NULL,1176652,'KUL-C4-2300-58-A-NA',NULL,2,2606451,NULL,142.20000,'Melon, oat-based drink',127777,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1171,16833854,5,'lunch',NULL,1176652,'KUL-C4-2300-58-A-NA',NULL,2,2606451,NULL,441.42000,'Bread with chicken salad',127818,'Serve:On a single plate ',127817,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1172,16833853,6,'afternoon_snack',NULL,1176652,'KUL-C4-2300-58-A-NA',NULL,2,2606451,NULL,202.90000,'Milk, Biscuits',127919,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1173,16833852,11,'dinner',NULL,1176652,'KUL-C4-2300-58-A-NA',NULL,2,2606451,NULL,876.82000,'Lamb with potatoes and vegetables',127963,'Serve:On a single plate ',127962,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1174,16833851,12,'supper',NULL,1176652,'KUL-C4-2300-58-A-NA',NULL,2,2606451,NULL,105.09000,'Chocolate pudding',128092,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1175,16825172,0,'breakfast',NULL,1176377,'IHU-C3-1300-5-A-NA',NULL,2,2605100,NULL,208.90000,'Milk with oats & honey',128114,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1176,16825171,3,'morning_snack',NULL,1176377,'IHU-C3-1300-5-A-NA',NULL,2,2605100,NULL,216.18000,'Soy yogurt with kiwi',128176,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1177,16825169,6,'afternoon_snack',NULL,1176377,'IHU-C3-1300-5-A-NA',NULL,2,2605100,NULL,181.30000,'Orange juice & walnuts',128206,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1178,16824974,0,'breakfast',NULL,1176372,'IHU-C3-1900-20-A-VegetarianO',NULL,2,2605072,NULL,403.70000,'Soy yogurt with oats, honey & seeds',128246,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1179,16824973,3,'morning_snack',NULL,1176372,'IHU-C3-1900-20-A-VegetarianO',NULL,2,2605072,NULL,139.00000,'Berries',128314,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1180,16824971,6,'afternoon_snack',NULL,1176372,'IHU-C3-1900-20-A-VegetarianO',NULL,2,2605072,NULL,435.20000,'Soy yogurt chocolate smoothie',128376,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1181,16824969,12,'supper',NULL,1176372,'IHU-C3-1900-20-A-VegetarianO',NULL,2,2605072,NULL,37.50000,'Almond milk',128462,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1182,16820947,0,'breakfast',NULL,1176298,'KUL-C4-2200-51-A-NA',NULL,2,2604450,NULL,519.93000,'Bread and spread, nuts',128483,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1183,16820946,3,'morning_snack',NULL,1176298,'KUL-C4-2200-51-A-NA',NULL,2,2604450,NULL,305.27000,'Yoghurt with fruit and seeds',128563,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1184,16820945,5,'lunch',NULL,1176298,'KUL-C4-2200-51-A-NA',NULL,2,2604450,NULL,312.78000,'Soup and bread',128621,'Combine:Create sandwich ',128620,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1185,16820944,6,'afternoon_snack',NULL,1176298,'KUL-C4-2200-51-A-NA',NULL,2,2604450,NULL,299.00000,'Quark with oats and fruit',128703,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1186,16820943,11,'dinner',NULL,1176298,'KUL-C4-2200-51-A-NA',NULL,2,2604450,NULL,741.50000,'Tuna with potatoes & vegetables, Pears',128781,'Serve:On a single plate:DESSERT:Fruit',128780,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1187,16821972,0,'breakfast',NULL,1176321,'KUL-C4-2200-53-A-Vegetarian',NULL,2,2604597,NULL,520.52000,'Soya yoghurt with cereals and fruit',128883,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1188,16821975,6,'afternoon_snack',NULL,1176321,'KUL-C4-2200-53-A-Vegetarian',NULL,2,2604597,NULL,118.10000,'Yoghurt, cereal bars',128994,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1189,16821976,11,'dinner',NULL,1176321,'KUL-C4-2200-53-A-Vegetarian',NULL,2,2604597,NULL,568.10000,'Avocado tortilla , cheese & vegetables',129033,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1190,16821977,12,'supper',NULL,1176321,'KUL-C4-2200-53-A-Vegetarian',NULL,2,2604597,NULL,169.60000,'Tea with biscuits',129176,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1191,16846665,3,'morning_snack',NULL,1177121,'KUL-C3-2000-66-A-NA',NULL,2,2608479,NULL,303.63000,'Fruits and nuts',129214,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1192,16846667,6,'afternoon_snack',NULL,1177121,'KUL-C3-2000-66-A-NA',NULL,2,2608479,NULL,296.24000,'Yoghurt with honey and strawberries',129291,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1193,16845586,0,'breakfast',NULL,1177083,'KUL-C3-1400-62-A-Vegetarian',NULL,2,2608305,NULL,454.27000,'Yoghurt with oats, banana and almonds',129373,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1194,16845587,3,'morning_snack',NULL,1177083,'KUL-C3-1400-62-A-Vegetarian',NULL,2,2608305,NULL,32.80000,'Pineapple',129473,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1195,16845588,5,'lunch',NULL,1177083,'KUL-C3-1400-62-A-Vegetarian',NULL,2,2608305,NULL,369.73000,'Soup and toasted bread',129495,'Combine:Create sandwich ',129494,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1196,16845589,6,'afternoon_snack',NULL,1177083,'KUL-C3-1400-62-A-Vegetarian',NULL,2,2608305,NULL,159.20000,'Melon, dark chocolate',129594,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1197,16845590,11,'dinner',NULL,1177083,'KUL-C3-1400-62-A-Vegetarian',NULL,2,2608305,NULL,400.53000,'Potatoes with white bean salad',129632,'Serve:On a single plate ',129631,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1198,16845517,0,'breakfast',NULL,1177077,'KUL-C3-1400-61-A-NA',NULL,2,2608294,NULL,576.12000,'Yoghurt with oats, banana and almonds',129782,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1199,16845516,3,'morning_snack',NULL,1177077,'KUL-C3-1400-61-A-NA',NULL,2,2608294,NULL,32.80000,'Pineapple',129882,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1200,16845515,5,'lunch',NULL,1177077,'KUL-C3-1400-61-A-NA',NULL,2,2608294,NULL,304.40000,'Soup and bread',129904,'Combine:Create sandwich ',129903,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1201,16845514,6,'afternoon_snack',NULL,1177077,'KUL-C3-1400-61-A-NA',NULL,2,2608294,NULL,159.20000,'Melon, dark chocolate',129977,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1202,16845513,11,'dinner',NULL,1177077,'KUL-C3-1400-61-A-NA',NULL,2,2608294,NULL,333.85000,'Veal with potatoes and vegetables',130015,'Serve:On a single plate:SIDE DISH:Glass of Milk ',130014,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1203,16832507,3,'morning_snack',NULL,1176600,'KUL-C4-2200-55-A-Vegetarian',NULL,2,2606251,NULL,112.30000,'Melons, Nuts',130089,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1204,16832506,5,'lunch',NULL,1176600,'KUL-C4-2200-55-A-Vegetarian',NULL,2,2606251,NULL,365.17000,'Pasta salad',130132,'Serve:On a single plate ',130131,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1205,16832505,6,'afternoon_snack',NULL,1176600,'KUL-C4-2200-55-A-Vegetarian',NULL,2,2606251,NULL,212.20000,'Yoghurt with honey and fruit',130217,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1206,16832504,11,'dinner',NULL,1176600,'KUL-C4-2200-55-A-Vegetarian',NULL,2,2606251,NULL,853.73000,'Soup, Tofu dish, Cake',130297,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1207,16845977,0,'breakfast',NULL,1177095,'KUL-C3-1500-63-A-NA',NULL,2,2608365,NULL,345.52000,'Muesli with apples and blueberries',130451,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1208,16845974,6,'afternoon_snack',NULL,1177095,'KUL-C3-1500-63-A-NA',NULL,2,2608365,NULL,182.60000,'Peaches and walnuts',130556,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1209,16845973,11,'dinner',NULL,1177095,'KUL-C3-1500-63-A-NA',NULL,2,2608365,NULL,618.13000,'Quinoa dish with chicken and vegetables, fruit sorbet',130596,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1210,16846443,0,'breakfast',NULL,1177114,'KUL-C3-1700-65-A-Vegan',NULL,2,2608443,NULL,365.76000,'Muesli with fruit and nuts',130719,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1211,16846442,3,'morning_snack',NULL,1177114,'KUL-C3-1700-65-A-Vegan',NULL,2,2608443,NULL,105.02000,'Bananas',130823,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1212,16846440,6,'afternoon_snack',NULL,1177114,'KUL-C3-1700-65-A-Vegan',NULL,2,2608443,NULL,111.20000,'Plums and roasted soybeans',130844,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1213,16846775,3,'morning_snack',NULL,1177125,'KUL-C3-2000-67-A-Vegetarian',NULL,2,2608497,NULL,222.90000,'Fruit',130884,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1214,16846773,6,'afternoon_snack',NULL,1177125,'KUL-C3-2000-67-A-Vegetarian',NULL,2,2608497,NULL,298.24000,'Quark with honey and strawberries',130941,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1215,16846772,11,'dinner',NULL,1177125,'KUL-C3-2000-67-A-Vegetarian',NULL,2,2608497,NULL,322.50000,'Pasta with tomato sause and cheese',131021,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1216,16846771,12,'supper',NULL,1177125,'KUL-C3-2000-67-A-Vegetarian',NULL,2,2608497,NULL,106.25000,'Soya yoghurt',131084,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1217,16848183,0,'breakfast',NULL,1177177,'KUL-C4-2500-72-A-Vegetarian',NULL,2,2608721,NULL,462.99000,'Bread with scrambled eggs & Yoghurt',131103,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1218,16848178,3,'morning_snack',NULL,1177177,'KUL-C4-2500-72-A-Vegetarian',NULL,2,2608721,NULL,143.75000,'Plums, nuts',131196,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1219,16848181,5,'lunch',NULL,1177177,'KUL-C4-2500-72-A-Vegetarian',NULL,2,2608721,NULL,1130.30364,'Soup, pasta with feta cheese, fruit',131238,'Serve:On a single plate:DESSERT:Fruit',131237,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1220,16848179,11,'dinner',NULL,1177177,'KUL-C4-2500-72-A-Vegetarian',NULL,2,2608721,NULL,705.83000,'Pita with falafel and vegetables',131310,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1221,16821455,0,'breakfast',NULL,1176314,'IHU-C3-1700-14-A-NA',NULL,2,2604523,NULL,435.30000,'Milk with oats, raisins & tahini',131428,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1222,16821454,3,'morning_snack',NULL,1176314,'IHU-C3-1700-14-A-NA',NULL,2,2604523,NULL,177.69000,'Apple with peanut butter & cinnamon',131510,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1223,16821452,6,'afternoon_snack',NULL,1176314,'IHU-C3-1700-14-A-NA',NULL,2,2604523,NULL,231.50000,'Breadsticks with honey & grapes',131567,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1224,16847168,0,'breakfast',NULL,1177140,'KUL-C3-1500-68-A-Pescatarian',NULL,2,2608563,NULL,354.44000,'Scrambled eggs with toast',131628,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1225,16847169,3,'morning_snack',NULL,1177140,'KUL-C3-1500-68-A-Pescatarian',NULL,2,2608563,NULL,73.10000,'Apples',131707,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1226,16847171,6,'afternoon_snack',NULL,1177140,'KUL-C3-1500-68-A-Pescatarian',NULL,2,2608563,NULL,182.60000,'Peaches, walnuts',131729,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1227,16847172,11,'dinner',NULL,1177140,'KUL-C3-1500-68-A-Pescatarian',NULL,2,2608563,NULL,514.74000,'Quinoa dish with cod & vegetables, sorbet',131769,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1228,16824084,0,'breakfast',NULL,1176358,'IHU-C3-1700-15-A-NA',NULL,2,2604927,NULL,375.10000,'Milk with oats',131890,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1229,16824083,3,'morning_snack',NULL,1176358,'IHU-C3-1700-15-A-NA',NULL,2,2604927,NULL,168.54000,'Kiwi & pear',131931,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1230,16824081,6,'afternoon_snack',NULL,1176358,'IHU-C3-1700-15-A-NA',NULL,2,2604927,NULL,339.92000,'Yogurt with almonds & peach',131973,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1231,16832828,0,'breakfast',NULL,1176618,'KUL-C4-2300-56-A-Pescatarian',NULL,2,2606301,NULL,740.81000,'Yoghurt with muesli, pears and seeds',132024,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1232,16832829,3,'morning_snack',NULL,1176618,'KUL-C4-2300-56-A-Pescatarian',NULL,2,2606301,NULL,32.40000,'Nectarines',132101,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1233,16832830,5,'lunch',NULL,1176618,'KUL-C4-2300-56-A-Pescatarian',NULL,2,2606301,NULL,577.11000,'Bread with omelette & vegetables, Dessert',132122,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries',132121,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1234,16832831,6,'afternoon_snack',NULL,1176618,'KUL-C4-2300-56-A-Pescatarian',NULL,2,2606301,NULL,248.30000,'Bread sticks and vegetables',132334,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1235,16832832,11,'dinner',NULL,1176618,'KUL-C4-2300-56-A-Pescatarian',NULL,2,2606301,NULL,731.56000,'Ratatouille with rice and cod',132398,'Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries',132397,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1236,16825532,0,'breakfast',NULL,1176387,'IHU-C3-1500-11-A-NA',NULL,2,2605152,NULL,255.30000,'Soy yogurt with honey & seeds',132500,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1237,16825531,3,'morning_snack',NULL,1176387,'IHU-C3-1500-11-A-NA',NULL,2,2605152,NULL,252.21000,'Bagel with avocado',132549,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1238,16825529,6,'afternoon_snack',NULL,1176387,'IHU-C3-1500-11-A-NA',NULL,2,2605152,NULL,340.51000,'Milk smoothie with fruit & goji berries',132590,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1239,16825528,11,'dinner',NULL,1176387,'IHU-C3-1500-11-A-NA',NULL,2,2605152,NULL,184.20000,'Chicken & coleslaw',132661,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1240,16847982,0,'breakfast',NULL,1177171,'KUL-C4-2500-71-A-NA',NULL,2,2608691,NULL,391.67000,'Bread with scrambled eggs & fruit',132721,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1241,16847990,3,'morning_snack',NULL,1177171,'KUL-C4-2500-71-A-NA',NULL,2,2608691,NULL,220.82000,'Fruit and nuts',132804,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1242,16847984,5,'lunch',NULL,1177171,'KUL-C4-2500-71-A-NA',NULL,2,2608691,NULL,775.74364,'Soup, Fish with pasta & vegetables, Fruit',132845,'Serve:On a single plate:DESSERT:Fruit',132844,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1243,16847985,6,'afternoon_snack',NULL,1177171,'KUL-C4-2500-71-A-NA',NULL,2,2608691,NULL,103.70000,'Yoghurt',132968,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1244,16847981,6,'afternoon_snack',NULL,1177171,'KUL-C4-2500-71-A-NA',NULL,2,2608691,NULL,89.16364,'Fruit',132990,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1245,16847988,11,'dinner',NULL,1177171,'KUL-C4-2500-71-A-NA',NULL,2,2608691,NULL,671.66364,'Kebab, Fruit',133012,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1246,16847983,12,'supper',NULL,1177171,'KUL-C4-2500-71-A-NA',NULL,2,2608691,NULL,196.44500,'Fresh cheese, Cookies',133045,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1247,16834445,0,'breakfast',NULL,1176676,'KUL-C4-2400-60-A-Vegetarian',NULL,2,2606538,NULL,504.60000,'Soya yoghurt with fruit',133081,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1248,16834443,3,'morning_snack',NULL,1176676,'KUL-C4-2400-60-A-Vegetarian',NULL,2,2606538,NULL,104.16800,'Nectarines and nuts',133173,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1249,16834439,6,'afternoon_snack',NULL,1176676,'KUL-C4-2400-60-A-Vegetarian',NULL,2,2606538,NULL,214.20000,'Yoghurt with fruit',133215,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1250,16834434,11,'dinner',NULL,1176676,'KUL-C4-2400-60-A-Vegetarian',NULL,2,2606538,NULL,1132.77000,'Tortillas with falafel and vegetables',133277,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1251,16834116,0,'breakfast',NULL,1176667,'KUL-C4-2400-59-NA',NULL,2,2606492,NULL,473.52000,'Soya yoghurt with cereals and fruit',133455,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1252,16834117,3,'morning_snack',NULL,1176667,'KUL-C4-2400-59-NA',NULL,2,2606492,NULL,104.16800,'Nuts, Nectarines',133546,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1253,16834118,5,'lunch',NULL,1176667,'KUL-C4-2400-59-NA',NULL,2,2606492,NULL,738.50000,'Beef burger with quinoa and vegetables',133589,'Serve:On a single plate ',133588,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1254,16834119,6,'afternoon_snack',NULL,1176667,'KUL-C4-2400-59-NA',NULL,2,2606492,NULL,214.20000,'Yoghurt with fruit',133673,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1255,16834120,11,'dinner',NULL,1176667,'KUL-C4-2400-59-NA',NULL,2,2606492,NULL,905.65000,'Tortillas with falafel and vegetables',133736,'Serve:On a single plate ',133735,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1256,16418923,0,'breakfast',NULL,1164052,'IHU-B1-1500-12-A-NA',NULL,2,2542759,NULL,269.30000,'Yogurt with honey & seeds',133897,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1257,16418924,3,'morning_snack',NULL,1164052,'IHU-B1-1500-12-A-NA',NULL,2,2542759,NULL,217.80000,'Cheese & avocado sandwich',133958,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1258,16418926,6,'afternoon_snack',NULL,1164052,'IHU-B1-1500-12-A-NA',NULL,2,2542759,NULL,415.51000,'Smoothie with milk, fruits & goji berries',134018,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1259,16418927,11,'dinner',NULL,1164052,'IHU-B1-1500-12-A-NA',NULL,2,2542759,NULL,184.20000,'Chicken salad with fresh vegetables',134089,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1260,16847703,0,'breakfast',NULL,1177162,'KUL-C4-1400-69-A-NA',NULL,2,2608648,NULL,595.84000,'Bread with peanut butter, yoghurt',134149,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1261,16847702,3,'morning_snack',NULL,1177162,'KUL-C4-1400-69-A-NA',NULL,2,2608648,NULL,52.70000,'Pears',134227,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1262,16847701,5,'lunch',NULL,1177162,'KUL-C4-1400-69-A-NA',NULL,2,2608648,NULL,304.40000,'Soup and bread',134250,'Combine:Create sandwich ',134249,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1263,16847700,6,'afternoon_snack',NULL,1177162,'KUL-C4-1400-69-A-NA',NULL,2,2608648,NULL,159.20000,'Melon, dark chocolate',134323,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1264,16847699,11,'dinner',NULL,1177162,'KUL-C4-1400-69-A-NA',NULL,2,2608648,NULL,223.89000,'Veal with potatoes and vegetables',134361,'Serve:On a single plate ',134360,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1265,16847698,12,'supper',NULL,1177162,'KUL-C4-1400-69-A-NA',NULL,2,2608648,NULL,78.75000,'Yoghurt',134443,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1266,16848609,0,'breakfast',NULL,1177204,'KUL-C4-2600-74-A-Vegetarian',NULL,2,2608787,NULL,362.12000,'Bread and spread, fruit',134462,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1267,16848608,3,'morning_snack',NULL,1177204,'KUL-C4-2600-74-A-Vegetarian',NULL,2,2608787,NULL,47.74000,'Vegetables',134545,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1268,16848607,5,'lunch',NULL,1177204,'KUL-C4-2600-74-A-Vegetarian',NULL,2,2608787,NULL,580.60000,'Pita with falafel and vegetables',134589,'Combine:Create sandwich:Serve:On a single plate ',134588,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1269,16848606,6,'afternoon_snack',NULL,1177204,'KUL-C4-2600-74-A-Vegetarian',NULL,2,2608787,NULL,339.55000,'Rice cakes with peanut butter',134693,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1270,16848605,11,'dinner',NULL,1177204,'KUL-C4-2600-74-A-Vegetarian',NULL,2,2608787,NULL,1264.40000,'Tofu dish',134734,'Serve:On a single plate ',134733,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1271,16847506,0,'breakfast',NULL,1177151,'KUL-C4-1300-69-A-NA',NULL,2,2608619,NULL,351.78200,'Oats with fruit and seeds',134834,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1272,16847507,3,'morning_snack',NULL,1177151,'KUL-C4-1300-69-A-NA',NULL,2,2608619,NULL,55.00000,'Berries',134915,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1273,16847508,5,'lunch',NULL,1177151,'KUL-C4-1300-69-A-NA',NULL,2,2608619,NULL,401.90000,'Soup, Salmon with vegetables & potatoes',134956,'Serve:On a single plate ',134955,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1274,16847509,6,'afternoon_snack',NULL,1177151,'KUL-C4-1300-69-A-NA',NULL,2,2608619,NULL,145.99200,'Bananas, Crackers',135039,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1275,16847510,11,'dinner',NULL,1177151,'KUL-C4-1300-69-A-NA',NULL,2,2608619,NULL,179.02000,'Sandwich with turkey slices and vegetables',135076,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1276,16847511,12,'supper',NULL,1177151,'KUL-C4-1300-69-A-NA',NULL,2,2608619,NULL,126.00000,'Yoghurt',135177,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1277,16848332,0,'breakfast',NULL,1177188,'KUL-C4-2600-73-A-N1',NULL,2,2608743,NULL,425.10000,'Bread and spread, Figs',135196,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1278,16848330,5,'lunch',NULL,1177188,'KUL-C4-2600-73-A-N1',NULL,2,2608743,NULL,866.19000,'Soup, Chicken dish, Orange juice',135291,'Serve:In a bowl:DESSERT:Juice',135290,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1279,16848329,6,'afternoon_snack',NULL,1177188,'KUL-C4-2600-73-A-N1',NULL,2,2608743,NULL,206.54470,'Yoghurt with fruit and seeds',135465,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1280,16848328,11,'dinner',NULL,1177188,'KUL-C4-2600-73-A-N1',NULL,2,2608743,NULL,583.83000,'Fish, pasta & vegetables, Fruit juice',135527,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1281,16848327,12,'supper',NULL,1177188,'KUL-C4-2600-73-A-N1',NULL,2,2608743,NULL,269.83300,'Yoghurt with nuts',135647,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1282,16848835,0,'breakfast',NULL,1177213,'KUL-C4-2700-75-A-NA',NULL,2,2608822,NULL,1073.56000,'Yoghurt with granola, fruit and nuts',135690,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1283,16848830,3,'morning_snack',NULL,1177213,'KUL-C4-2700-75-A-NA',NULL,2,2608822,NULL,105.02000,'Bananas',135769,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1284,16848833,5,'lunch',NULL,1177213,'KUL-C4-2700-75-A-NA',NULL,2,2608822,NULL,612.39364,'Catfish with pasta and vegetables, Fruit',135791,'Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries',135790,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1285,16848834,12,'supper',NULL,1177213,'KUL-C4-2700-75-A-NA',NULL,2,2608822,NULL,196.44500,'Fresh cheese, Cookies',135912,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1286,16846287,0,'breakfast',NULL,1177109,'KUL-C3-1700-64-A-Vegetarian',NULL,2,2608419,NULL,460.75000,'Porridge with fruit and nuts',135948,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1287,16846288,3,'morning_snack',NULL,1177109,'KUL-C3-1700-64-A-Vegetarian',NULL,2,2608419,NULL,48.16000,'Apples',136031,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1288,16846289,5,'lunch',NULL,1177109,'KUL-C3-1700-64-A-Vegetarian',NULL,2,2608419,NULL,497.13000,'Sandwich with cheese and vegetables',136053,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1289,16846290,6,'afternoon_snack',NULL,1177109,'KUL-C3-1700-64-A-Vegetarian',NULL,2,2608419,NULL,187.87500,'Yoghurt with fresh raspberries',136156,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1290,16846291,11,'dinner',NULL,1177109,'KUL-C3-1700-64-A-Vegetarian',NULL,2,2608419,NULL,518.38000,'Chickpeas and vegetables, pears',136197,'Serve:On a single plate:DESSERT:Fruit',136196,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1291,42585577,0,'breakfast',NULL,2291878,'Charite-C2-1700-65',NULL,2,6803328,NULL,369.26000,'Pancakes & fruit',136280,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1292,42585578,3,'morning_snack',NULL,2291878,'Charite-C2-1700-65',NULL,2,6803328,NULL,70.20000,'Coffee',136363,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1293,42585579,5,'lunch',NULL,2291878,'Charite-C2-1700-65',NULL,2,6803328,NULL,682.18000,'Salmon with spinach & beans',136385,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1294,42585580,6,'afternoon_snack',NULL,2291878,'Charite-C2-1700-65',NULL,2,6803328,NULL,142.50000,'Avocado',136487,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1295,42585581,11,'dinner',NULL,2291878,'Charite-C2-1700-65',NULL,2,6803328,NULL,398.42000,'Risotto & salad',136508,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1296,14530003,0,'breakfast',NULL,1077664,'UoS-B1-1200-02',NULL,2,2244821,NULL,419.18000,'Crumpets, Baked beans, Eggs',136568,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1297,14530005,5,'lunch',NULL,1077664,'UoS-B1-1200-02',NULL,2,2244821,NULL,462.38000,'Bread, Cheese, Ham, Apples, Tomatoes, Salad',136632,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1298,14530007,11,'dinner',NULL,1077664,'UoS-B1-1200-02',NULL,2,2244821,NULL,407.90000,'Sausages, Potatoes, Broccoli',136758,'Combine:Serve seperately:Serve:On a single plate ',136757,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1299,16520876,0,'breakfast',NULL,1167672,'UoS-B1-1600-15',NULL,2,2558464,NULL,512.66000,'Porridge, Milk, Honey, Blackberries',136823,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1300,16520877,3,'morning_snack',NULL,1167672,'UoS-B1-1600-15',NULL,2,2558464,NULL,114.71000,'Eggs, Spinach',136905,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1301,16520878,5,'lunch',NULL,1167672,'UoS-B1-1600-15',NULL,2,2558464,NULL,382.86000,'Prawn & Avocado Salad, Yogurt',136948,'DESSERT:Yoghurt',136947,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1302,16520880,11,'dinner',NULL,1167672,'UoS-B1-1600-15',NULL,2,2558464,NULL,664.28000,'Chicken cheese burger, BBQ sauce, Melon',137069,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Fruit',137068,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1303,16599659,0,'breakfast',NULL,1170368,'UoS-B1-1800-20',NULL,2,2570630,NULL,420.81000,'Breakfast cereal, Yogurt, Bananas, Seeds',137261,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1304,16599660,3,'morning_snack',NULL,1170368,'UoS-B1-1800-20',NULL,2,2570630,NULL,12.40000,'Apricots',137360,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1305,16599661,5,'lunch',NULL,1170368,'UoS-B1-1800-20',NULL,2,2570630,NULL,776.80000,'Chicken Salad Sandwich, Popcorn, juice',137381,'Serve:in a pitta bread ',137380,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1306,16599662,6,'afternoon_snack',NULL,1170368,'UoS-B1-1800-20',NULL,2,2570630,NULL,42.40000,'Celery, Cheese',137529,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1307,16599663,11,'dinner',NULL,1170368,'UoS-B1-1800-20',NULL,2,2570630,NULL,699.50000,'Trout, Potato, Broccoli, Ice cream, berries',137572,'Combine:Serve seperately:Serve:On a single plate:DESSERT:ice cream & fruit',137571,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1308,41509593,0,'breakfast',NULL,2241178,'UoS-B1-1750-31',NULL,2,6626295,NULL,754.44000,'Chesse, spinach, muffins, juice',137690,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1309,41509595,5,'lunch',NULL,2241178,'UoS-B1-1750-31',NULL,2,6626295,NULL,336.34000,'Chicken salad, yogurt, peaches, honey',137833,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1310,41509596,6,'afternoon_snack',NULL,2241178,'UoS-B1-1750-31',NULL,2,6626295,NULL,152.75000,'Cashew nuts',137999,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1311,41509597,11,'dinner',NULL,2241178,'UoS-B1-1750-31',NULL,2,6626295,NULL,535.10000,'Sausages, mashed potato, vegetables, fruit',138021,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1312,41510839,0,'breakfast',NULL,2241236,'UoS-B1-1500-26',NULL,2,6626513,NULL,320.09000,'Bread, butter, jam, yogurt',138139,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1313,74,5,'lunch',NULL,2241236,'UoS-B1-1500-26',NULL,2,6626513,'41510841,75,76,77',442.90000,'Fish, vegetable & pasta salad, juice',138222,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice',138221,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1314,75,5,'lunch',NULL,2241236,'UoS-B1-1500-26',NULL,2,6626513,'41510841,74,76,77',466.90000,'Fish, vegetable & wheat bran wheat salad, juice',138363,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice',138362,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1315,76,5,'lunch',NULL,2241236,'UoS-B1-1500-26',NULL,2,6626513,'41510841,74,75,77',464.90000,'Fish, vegetable & turnip salad, juice',138501,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice',138500,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1316,77,5,'lunch',NULL,2241236,'UoS-B1-1500-26',NULL,2,6626513,'41510841,74,75,76',477.90000,'Shrimps with bulgur wheat & fresh vegetables',138641,'Last step:Mix in herbs:Serve:On a single plate ',138640,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1317,41510841,5,'lunch',NULL,2241236,'UoS-B1-1500-26',NULL,2,6626513,'74,75,76,77',739.90000,'Sausages, split peas, vegetables',138779,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1318,41510843,11,'dinner',NULL,2241236,'UoS-B1-1500-26',NULL,2,6626513,NULL,429.27000,'Steak, baked potato, salad, pear',138916,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1319,41510844,12,'supper',NULL,2241236,'UoS-B1-1500-26',NULL,2,6626513,NULL,51.00000,'Banana',139040,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1320,41511329,0,'breakfast',NULL,2241262,'UoS-B1-1500-27',NULL,2,6626597,NULL,608.01000,'Pancakes, apple sauce, yogurt',139062,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1321,41511331,5,'lunch',NULL,2241262,'UoS-B1-1500-27',NULL,2,6626597,NULL,402.85000,'Ham & cheese sandwich, salad, peaches',139165,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1322,41511332,6,'afternoon_snack',NULL,2241262,'UoS-B1-1500-27',NULL,2,6626597,NULL,188.10000,'Pickled Herring',139288,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1323,41511333,11,'dinner',NULL,2241262,'UoS-B1-1500-27',NULL,2,6626597,NULL,446.55000,'Sausages, vegetables, gravy, pudding',139307,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1324,41511844,0,'breakfast',NULL,2241291,'UoS-B1-2000-33',NULL,2,6626691,NULL,321.70000,'Muesli, milk, banana',139425,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1325,41511845,3,'morning_snack',NULL,2241291,'UoS-B1-2000-33',NULL,2,6626691,NULL,152.73000,'Almonds, juice',139489,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1326,41511846,5,'lunch',NULL,2241291,'UoS-B1-2000-33',NULL,2,6626691,NULL,497.94000,'Salmon, potato salad, broccoli',139531,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1327,41511847,6,'afternoon_snack',NULL,2241291,'UoS-B1-2000-33',NULL,2,6626691,NULL,209.16000,'Cottage cheese,crackers,cucumber',139653,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1328,78,11,'dinner',NULL,2241291,'UoS-B1-2000-33',NULL,2,6626691,'41511848,79,80,81',637.77000,'Shrimps with couscous & fresh vegetables',139718,'Last step:Mix in herbs:Serve:On a single plate ',139717,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1329,79,11,'dinner',NULL,2241291,'UoS-B1-2000-33',NULL,2,6626691,'41511848,78,80,81',661.77000,'Shrimps with polenta & fresh vegetables',139935,'Last step:Mix in herbs:Serve:On a single plate ',139934,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1330,80,11,'dinner',NULL,2241291,'UoS-B1-2000-33',NULL,2,6626691,'41511848,78,79,81',682.77000,'Shrimps with quinoa & fresh vegetables',140149,'Last step:Mix in herbs:Serve:On a single plate ',140148,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1331,81,11,'dinner',NULL,2241291,'UoS-B1-2000-33',NULL,2,6626691,'41511848,78,79,80',659.77000,'Shrimps with basmati rice & fresh vegetables',140364,'Last step:Mix in herbs:Serve:On a single plate ',140363,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1332,41511848,11,'dinner',NULL,2241291,'UoS-B1-2000-33',NULL,2,6626691,'78,79,80,81',904.77000,'Brown bean soup & bread, fruit',140579,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1333,82,0,'breakfast',NULL,2241333,'UoS-B1-1500-28',NULL,2,6626803,'41512500',438.80000,'Shrimps with pasta & fresh vegetables',140793,'Last step:Mix in herbs:Serve:On a single plate ',140792,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1334,41512500,0,'breakfast',NULL,2241333,'UoS-B1-1500-28',NULL,2,6626803,'82',336.00000,'Breakfast cereal, raisins, apricots,milk',140874,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1335,41512501,3,'morning_snack',NULL,2241333,'UoS-B1-1500-28',NULL,2,6626803,NULL,225.36000,'Salmon, cream cheese,cucumber,crispbread',140955,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1336,41512502,5,'lunch',NULL,2241333,'UoS-B1-1500-28',NULL,2,6626803,NULL,476.10000,'Lentil soup, yogurt',141057,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1337,41512504,11,'dinner',NULL,2241333,'UoS-B1-1500-28',NULL,2,6626803,NULL,493.50000,'Pork loin, mashed potato, beans, fruit',141172,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1338,42915849,0,'breakfast',NULL,2307491,'SLB/FMH-B2-1800-43-F-NA',NULL,2,6859000,NULL,475.20000,'Milk with cereals & egg',141271,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1339,42915850,3,'morning_snack',NULL,2307491,'SLB/FMH-B2-1800-43-F-NA',NULL,2,6859000,NULL,162.00000,'Banana & lupini beans',141332,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1340,42915851,5,'lunch',NULL,2307491,'SLB/FMH-B2-1800-43-F-NA',NULL,2,6859000,NULL,597.70000,'Grilled bream with potatoes and green beans & plums',141373,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1341,42915852,6,'afternoon_snack',NULL,2307491,'SLB/FMH-B2-1800-43-F-NA',NULL,2,6859000,NULL,265.70000,'Milk with oat cereals & strawberry & beverages',141474,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1342,42915853,11,'dinner',NULL,2307491,'SLB/FMH-B2-1800-43-F-NA',NULL,2,6859000,NULL,305.64000,'Carrot soup & cream cheese toast',141555,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1343,42918626,0,'breakfast',NULL,2307610,'SLB/FMH-B2-2200-44-M-Vegetarian',NULL,2,6859489,NULL,528.45000,'Peanut butter sandwich & banana & soy drink & coffee',141616,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1344,42918627,3,'morning_snack',NULL,2307610,'SLB/FMH-B2-2200-44-M-Vegetarian',NULL,2,6859489,NULL,192.90000,'Almonds',141738,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1345,42918628,5,'lunch',NULL,2307610,'SLB/FMH-B2-2200-44-M-Vegetarian',NULL,2,6859489,NULL,597.20000,'Tomato soup & spaghetti with soybean tomato sauce',141759,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1346,42918629,6,'afternoon_snack',NULL,2307610,'SLB/FMH-B2-2200-44-M-Vegetarian',NULL,2,6859489,NULL,403.20000,'Hummus and egg sandwich & pear juice',141880,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1347,42918630,11,'dinner',NULL,2307610,'SLB/FMH-B2-2200-44-M-Vegetarian',NULL,2,6859489,NULL,500.20000,'Chickpea coconut rice & carrot salad & mango',141961,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1348,41517955,0,'breakfast',NULL,2241701,'UoS-B1-1300-29',NULL,2,6627754,NULL,318.76000,'Wheat biscuits, fruit, milk & honey',142062,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1349,41517957,5,'lunch',NULL,2241701,'UoS-B1-1300-29',NULL,2,6627754,NULL,318.62000,'Tuna salad, dressing, Yogurt',142166,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1350,41517958,6,'afternoon_snack',NULL,2241701,'UoS-B1-1300-29',NULL,2,6627754,NULL,202.75000,'Apple & Peanut butter',142328,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1351,41517959,11,'dinner',NULL,2241701,'UoS-B1-1300-29',NULL,2,6627754,NULL,516.80000,'Baked potato,beans,cheese,salad,jelly',142371,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1352,42587803,0,'breakfast',NULL,2292006,'Charite-C2-2100-68',NULL,2,6803716,NULL,503.04000,'Bread, cheese & vegetables',142475,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1353,42587804,3,'morning_snack',NULL,2292006,'Charite-C2-2100-68',NULL,2,6803716,NULL,70.20000,'Capuccino',142598,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1354,83,5,'lunch',NULL,2292006,'Charite-C2-2100-68',NULL,2,6803716,'42587805,84,85,86',350.29000,'Shrimps with wheat bran & fresh vegetables',142621,'Last step:Mix in herbs:Serve:On a single plate ',142620,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1355,84,5,'lunch',NULL,2292006,'Charite-C2-2100-68',NULL,2,6803716,'42587805,83,85,86',535.37000,'Shrimps with turnip & fresh vegetables',142708,'Last step:Mix in herbs:Serve:On a single plate ',142707,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1356,85,5,'lunch',NULL,2292006,'Charite-C2-2100-68',NULL,2,6803716,'42587805,83,84,86',581.29000,'Chicken with bulgur wheat & beetroot salad',142794,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1357,86,5,'lunch',NULL,2292006,'Charite-C2-2100-68',NULL,2,6803716,'42587805,83,84,85',389.29000,'Chicken with couscous & beetroot salad',142880,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1358,42587805,5,'lunch',NULL,2292006,'Charite-C2-2100-68',NULL,2,6803716,'83,84,85,86',594.29000,'Couscous with vegetables',142966,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1359,42587806,6,'afternoon_snack',NULL,2292006,'Charite-C2-2100-68',NULL,2,6803716,NULL,282.45000,'Yogurt and nuts',143052,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1360,42587807,11,'dinner',NULL,2292006,'Charite-C2-2100-68',NULL,2,6803716,NULL,664.50000,'Salmon with halloumi & salad',143093,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1361,42588123,0,'breakfast',NULL,2292019,'Charite-C2-2000-69',NULL,2,6803769,NULL,768.92000,'Bread, beans and ham',143149,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1362,42588124,3,'morning_snack',NULL,2292019,'Charite-C2-2000-69',NULL,2,6803769,NULL,116.20000,'Nuts',143230,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1363,42588125,5,'lunch',NULL,2292019,'Charite-C2-2000-69',NULL,2,6803769,NULL,809.06000,'Quiche, salad and chicken',143250,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1364,42588126,6,'afternoon_snack',NULL,2292019,'Charite-C2-2000-69',NULL,2,6803769,NULL,90.00000,'Yogurt',143413,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1365,42588127,11,'dinner',NULL,2292019,'Charite-C2-2000-69',NULL,2,6803769,NULL,266.25000,'Vegetables & rice',143431,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1366,15785153,0,'breakfast',NULL,1139932,'Charite-C2-2000-28-Pescatarian',NULL,2,2442269,NULL,433.28000,'Open-faced sandwich & fruit',143512,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1367,15785154,3,'morning_snack',NULL,1139932,'Charite-C2-2000-28-Pescatarian',NULL,2,2442269,NULL,151.10000,'Pineapple, yogurt',143593,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1368,15785156,6,'afternoon_snack',NULL,1139932,'Charite-C2-2000-28-Pescatarian',NULL,2,2442269,NULL,70.20000,'Coffee',143634,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1369,15785157,11,'dinner',NULL,1139932,'Charite-C2-2000-28-Pescatarian',NULL,2,2442269,NULL,357.70000,'Rice, fish & vegetables',143656,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1370,14989877,11,'dinner',NULL,1100931,'Charite-C2-2000-17',NULL,2,2317047,NULL,751.00000,'Pasta, meat & vegetables au gratin',143735,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1371,16729785,0,'breakfast',NULL,1174020,'IHU-B2-3000-3',NULL,2,2590637,NULL,426.21000,'Milk with oats, honey, blueberries & seeds',143814,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1372,16729786,3,'morning_snack',NULL,1174020,'IHU-B2-3000-3',NULL,2,2590637,NULL,622.39000,'Yogurt with fruit & bagel with honey',143914,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1373,16729788,6,'afternoon_snack',NULL,1174020,'IHU-B2-3000-3',NULL,2,2590637,NULL,485.98000,'Yogurt with cereal, fruit & honey',144042,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1374,41686935,0,'breakfast',NULL,2249336,'UoS-C1-2000-54',NULL,2,6655001,NULL,230.85000,'Crumpet, Jam',144182,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1375,41686937,5,'lunch',NULL,2249336,'UoS-C1-2000-54',NULL,2,6655001,NULL,1079.60000,'Chicken&broccoli pasta bake, banana',144224,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1376,41686938,6,'afternoon_snack',NULL,2249336,'UoS-C1-2000-54',NULL,2,6655001,NULL,58.20000,'Mango, strawberry, juice',144388,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1377,41686939,11,'dinner',NULL,2249336,'UoS-C1-2000-54',NULL,2,6655001,NULL,679.20000,'Pork loin, red cabbage, potato, yogurt',144447,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1378,16684125,3,'morning_snack',NULL,1172964,'Charite-C2-1800-50',NULL,2,2583811,NULL,275.96000,'Cheese, bread rolls, apples',144553,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1379,16684126,5,'lunch',NULL,1172964,'Charite-C2-1800-50',NULL,2,2583811,NULL,554.40000,'Potatoe & egg salad, dessert',144616,'DESSERT:Dark chocolate bar, with dried fruits (nuts, almonds, raisin, praline)',144615,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1380,16684127,6,'afternoon_snack',NULL,1172964,'Charite-C2-1800-50',NULL,2,2583811,NULL,241.60000,'Yogurt, bananas, tea',144784,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1381,16684129,12,'supper',NULL,1172964,'Charite-C2-1800-50',NULL,2,2583811,NULL,198.00000,'Fruit smoothie',144846,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1382,41964730,0,'breakfast',NULL,2261671,'UoS-C1-2000-56',NULL,2,6700250,NULL,364.85000,'Fruit salad, yogurt, toast & marmite',144866,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1383,41964731,3,'morning_snack',NULL,2261671,'UoS-C1-2000-56',NULL,2,6700250,NULL,236.10000,'Biscuit & Banana',145028,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1384,41964732,5,'lunch',NULL,2261671,'UoS-C1-2000-56',NULL,2,6700250,NULL,436.92000,'Tuna pasta salad & rocket',145071,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1385,41964733,6,'afternoon_snack',NULL,2261671,'UoS-C1-2000-56',NULL,2,6700250,NULL,71.50000,'Boiled egg',145296,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1386,41964734,11,'dinner',NULL,2261671,'UoS-C1-2000-56',NULL,2,6700250,NULL,1045.08000,'Lamb kofta, baked potato, vegetables',145318,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1387,41965749,0,'breakfast',NULL,2261722,'UoS-C1-1500-57',NULL,2,6700427,NULL,378.52000,'French toast, mixed berries',145585,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1388,41965751,5,'lunch',NULL,2261722,'UoS-C1-1500-57',NULL,2,6700427,NULL,807.40000,'Stuffed peppers with rice, yogurt, mango',145705,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1389,41965753,11,'dinner',NULL,2261722,'UoS-C1-1500-57',NULL,2,6700427,NULL,372.45000,'Sausage casserole, vegetables',145888,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1390,41968504,0,'breakfast',NULL,2261863,'UoS-C1-1700-60',NULL,2,6700902,NULL,461.50000,'Avocado toast, bacon, tomatoes',146121,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1391,41968505,3,'morning_snack',NULL,2261863,'UoS-C1-1700-60',NULL,2,6700902,NULL,97.20000,'Banana',146205,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1392,41968506,5,'lunch',NULL,2261863,'UoS-C1-1700-60',NULL,2,6700902,NULL,605.24000,'Chicken & sweetcorn pasta salad',146227,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1393,41968507,6,'afternoon_snack',NULL,2261863,'UoS-C1-1700-60',NULL,2,6700902,NULL,202.75000,'Apple & peanut butter',146330,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1394,41968508,11,'dinner',NULL,2261863,'UoS-C1-1700-60',NULL,2,6700902,NULL,386.78000,'Beef steak, beans & cauliflower mash',146373,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1395,41966876,0,'breakfast',NULL,2261775,'UoS-C1-1400-58',NULL,2,6700622,NULL,415.33000,'Crumpet, peanut butter, jam, apple',146492,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1396,41966878,5,'lunch',NULL,2261775,'UoS-C1-1400-58',NULL,2,6700622,NULL,375.55000,'Asian chicken noodle soup',146576,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1397,41966880,11,'dinner',NULL,2261775,'UoS-C1-1400-58',NULL,2,6700622,NULL,904.08000,'Fish pie, vegetables, banana & custard',146729,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1398,41967572,0,'breakfast',NULL,2261819,'UoS-C1-1400-59',NULL,2,6700742,NULL,455.60000,'Avocado on toast, eggs, salad',146975,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1399,41967573,3,'morning_snack',NULL,2261819,'UoS-C1-1400-59',NULL,2,6700742,NULL,198.20000,'Cereal bars, milk',147078,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1400,87,5,'lunch',NULL,2261819,'UoS-C1-1400-59',NULL,2,6700742,'41967574,88,89,90',348.70000,'Chicken with polenta & beetroot salad',147121,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1401,88,5,'lunch',NULL,2261819,'UoS-C1-1400-59',NULL,2,6700742,'41967574,87,89,90',369.70000,'Chicken with quinoa & beetroot salad',147181,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1402,89,5,'lunch',NULL,2261819,'UoS-C1-1400-59',NULL,2,6700742,'41967574,87,88,90',346.70000,'Chicken with basmati rice & beetroot salad',147242,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1403,90,5,'lunch',NULL,2261819,'UoS-C1-1400-59',NULL,2,6700742,'41967574,87,88,89',359.70000,'Chicken with pasta & beetroot salad',147304,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1404,41967574,5,'lunch',NULL,2261819,'UoS-C1-1400-59',NULL,2,6700742,'87,88,89,90',353.05000,'Baked potato, baked beans, cheese',147365,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1405,41967575,6,'afternoon_snack',NULL,2261819,'UoS-C1-1400-59',NULL,2,6700742,NULL,52.70000,'Pears',147428,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1406,41967576,11,'dinner',NULL,2261819,'UoS-C1-1400-59',NULL,2,6700742,NULL,407.78000,'Cod, lemon sauce, spinach, fennel, potato',147450,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1407,42584766,0,'breakfast',NULL,2291835,'Charite-C2-1700-64',NULL,2,6803184,NULL,412.22000,'Eggs, bread & salami',147611,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1408,42584767,3,'morning_snack',NULL,2291835,'Charite-C2-1700-64',NULL,2,6803184,NULL,51.00000,'Apples',147673,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1409,42584768,5,'lunch',NULL,2291835,'Charite-C2-1700-64',NULL,2,6803184,NULL,774.10000,'Pasta bolognese',147695,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1410,42584769,6,'afternoon_snack',NULL,2291835,'Charite-C2-1700-64',NULL,2,6803184,NULL,147.10000,'Nuts & olives',147799,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1411,42584770,11,'dinner',NULL,2291835,'Charite-C2-1700-64',NULL,2,6803184,NULL,331.80000,'Turkey, vegetables & potatoes',147838,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1412,42581281,0,'breakfast',NULL,2291657,'IHU-B2-3300-17-Α-ΝΑ',NULL,2,6802566,NULL,500.68000,'Turkey bagel with tomato & milk with kiwi',147880,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1413,42581282,3,'morning_snack',NULL,2291657,'IHU-B2-3300-17-Α-ΝΑ',NULL,2,6802566,NULL,771.30000,'Yogurt smoothie with oats & fruit',147973,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1414,42581284,6,'afternoon_snack',NULL,2291657,'IHU-B2-3300-17-Α-ΝΑ',NULL,2,6802566,NULL,570.14000,'Porridge with milk & fruit',148089,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1415,42581286,12,'supper',NULL,2291657,'IHU-B2-3300-17-Α-ΝΑ',NULL,2,6802566,NULL,334.72000,'Crackers with honey, almonds & milk',148187,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1416,42586373,0,'breakfast',NULL,2291927,'Charite-C2-1500-66',NULL,2,6803476,NULL,337.64000,'Bread with salmon',148270,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1417,42586374,3,'morning_snack',NULL,2291927,'Charite-C2-1500-66',NULL,2,6803476,NULL,104.20000,'Nuts & kiwi',148330,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1418,42586375,5,'lunch',NULL,2291927,'Charite-C2-1500-66',NULL,2,6803476,NULL,683.74000,'Soup, bread & salad',148368,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1419,42586376,6,'afternoon_snack',NULL,2291927,'Charite-C2-1500-66',NULL,2,6803476,NULL,106.22000,'Ham & melon',148444,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1420,42586377,11,'dinner',NULL,2291927,'Charite-C2-1500-66',NULL,2,6803476,NULL,271.12000,'Pizza & salad',148486,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1421,42580880,0,'breakfast',NULL,2291636,'Charite-C2-1300-61',NULL,2,6802498,NULL,273.46000,'Bread & cheese',148545,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1422,42580882,5,'lunch',NULL,2291636,'Charite-C2-1300-61',NULL,2,6802498,NULL,605.70000,'Casserole & salad',148588,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1423,42580884,11,'dinner',NULL,2291636,'Charite-C2-1300-61',NULL,2,6802498,NULL,434.55000,'Broccoli, potatoes and salmon',148624,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1424,16517236,0,'breakfast',NULL,1167539,'UoS-B1-1300-06',NULL,2,2557881,NULL,423.85000,'Bagel, Peanut butter, Banana',148708,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1425,16517237,3,'morning_snack',NULL,1167539,'UoS-B1-1300-06',NULL,2,2557881,NULL,187.55000,'Edamame',148762,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1426,16517238,5,'lunch',NULL,1167539,'UoS-B1-1300-06',NULL,2,2557881,NULL,568.36000,'Omelette & Salad',148785,'Serve:On a single plate:SIDE DISH:green salad ',148784,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1427,16517240,11,'dinner',NULL,1167539,'UoS-B1-1300-06',NULL,2,2557881,NULL,577.20000,'Asparagus & Bean Risotto, Chicken, Plum',148927,'Combine:Mix together:Serve:In a bowl:DESSERT:Fruit',148926,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1428,42296211,6,'afternoon_snack',NULL,2277850,'IHU-B2-3900-22-A-NA',NULL,2,6755288,NULL,491.26000,'Yogurt with oats & fruits',149033,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1429,42296622,9,'post_workout_snack',NULL,2277850,'IHU-B2-3900-22-A-NA',NULL,2,6755288,NULL,411.50900,'Chocolate milk & walnuts',149115,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1430,42582025,0,'breakfast',NULL,2291701,'IHU-B2-3500-18-A-NA',NULL,2,6802697,NULL,771.44000,'Porridge & bread with peanutbutter & fruit',149156,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1431,42582026,3,'morning_snack',NULL,2291701,'IHU-B2-3500-18-A-NA',NULL,2,6802697,NULL,623.35000,'Yogurt smoothie & crackers',149274,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1432,42582028,6,'afternoon_snack',NULL,2291701,'IHU-B2-3500-18-A-NA',NULL,2,6802697,NULL,684.96800,'Chocolate milk & bagel with raisins & fruit',149366,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1433,42582030,12,'supper',NULL,2291701,'IHU-B2-3500-18-A-NA',NULL,2,6802697,NULL,303.84000,'Turkey toast with avocado',149457,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1434,42296345,0,'breakfast',NULL,2277858,'SLB/FMH-B2-2600-38-M-NA',NULL,2,6755313,NULL,524.95000,'Milk with cereals & egg',149519,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1435,42296346,3,'morning_snack',NULL,2277858,'SLB/FMH-B2-2600-38-M-NA',NULL,2,6755313,NULL,112.64000,'Beverages',149580,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1436,42296347,5,'lunch',NULL,2277858,'SLB/FMH-B2-2600-38-M-NA',NULL,2,6755313,NULL,610.90000,'Spaghetti, chicken breast & lettuce and tomato salad',149602,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1437,42296348,6,'afternoon_snack',NULL,2277858,'SLB/FMH-B2-2600-38-M-NA',NULL,2,6755313,NULL,472.30000,'Cheese and ham sandwich & yogurt',149703,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1438,42296349,11,'dinner',NULL,2277858,'SLB/FMH-B2-2600-38-M-NA',NULL,2,6755313,NULL,709.90000,'Hake with carrots and potatoes',149784,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1439,42296350,12,'supper',NULL,2277858,'SLB/FMH-B2-2600-38-M-NA',NULL,2,6755313,NULL,174.00000,'Milk & banana',149865,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1440,42582817,0,'breakfast',NULL,2291727,'Charite-C2-1400-62',NULL,2,6802848,NULL,456.61000,'Scrambled eggs & toast',149906,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1441,42582819,5,'lunch',NULL,2291727,'Charite-C2-1400-62',NULL,2,6802848,NULL,489.60000,'Vegetarian flan/quiche',150006,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1442,42582820,6,'afternoon_snack',NULL,2291727,'Charite-C2-1400-62',NULL,2,6802848,NULL,133.10000,'Fruit & nuts',150028,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1443,42582821,11,'dinner',NULL,2291727,'Charite-C2-1400-62',NULL,2,6802848,NULL,389.72000,'Beef & potatoes',150070,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1444,42189188,0,'breakfast',NULL,2272073,'Charite-C2-1500-51-Pescatarian',NULL,2,6737595,NULL,370.97000,'Porridge with fruit',150112,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1445,42189190,5,'lunch',NULL,2272073,'Charite-C2-1500-51-Pescatarian',NULL,2,6737595,NULL,468.55200,'Salad',150196,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1446,42189192,11,'dinner',NULL,2272073,'Charite-C2-1500-51-Pescatarian',NULL,2,6737595,NULL,697.52000,'Vegetables, fish & rice',150360,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1447,42295919,0,'breakfast',NULL,2277831,'SLB/FMH-B2-2000-37-M-NA',NULL,2,6755233,NULL,477.52000,'Milk with oat cereals & beverages & banana',150463,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1448,42295921,5,'lunch',NULL,2277831,'SLB/FMH-B2-2000-37-M-NA',NULL,2,6755233,NULL,486.63616,'Grilled pork & quinoa with broccoli & apple',150564,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1449,42295922,6,'afternoon_snack',NULL,2277831,'SLB/FMH-B2-2000-37-M-NA',NULL,2,6755233,NULL,389.89000,'Milk with oat cereals & strawberries & beverages',150642,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1450,42295923,11,'dinner',NULL,2277831,'SLB/FMH-B2-2000-37-M-NA',NULL,2,6755233,NULL,517.00000,'Bream with potatoes and cauliflower',150724,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1451,42295924,12,'supper',NULL,2277831,'SLB/FMH-B2-2000-37-M-NA',NULL,2,6755233,NULL,144.00000,'Yogurt with fruit',150785,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1452,42296705,5,'lunch',NULL,2277901,'IHU-B2-4100-23-A-NA',NULL,2,6755374,NULL,957.82000,'Stuffed sweet potato with tuna & vegetables',150806,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1453,42296706,6,'afternoon_snack',NULL,2277901,'IHU-B2-4100-23-A-NA',NULL,2,6755374,NULL,318.26000,'Bread with cheese & cucumber & choco milk',151007,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1454,42297435,8,'pre_workout_snack',NULL,2277901,'IHU-B2-4100-23-A-NA',NULL,2,6755374,NULL,97.20000,'Banana',151092,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1455,42297484,9,'post_workout_snack',NULL,2277901,'IHU-B2-4100-23-A-NA',NULL,2,6755374,NULL,286.20000,'Apple with peanut butter',151114,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1456,42296708,12,'supper',NULL,2277901,'IHU-B2-4100-23-A-NA',NULL,2,6755374,NULL,126.00000,'Milk',151154,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1457,42298443,0,'breakfast',NULL,2278047,'IHU-B2-4300-25-A-NA',NULL,2,6755676,NULL,972.90100,'Egg & turkey on toast & colourful smoothie',151176,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1458,42298444,3,'morning_snack',NULL,2278047,'IHU-B2-4300-25-A-NA',NULL,2,6755676,NULL,725.16000,'Yogurt with oats, banana & almonds',151378,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1459,42298882,8,'pre_workout_snack',NULL,2278047,'IHU-B2-4300-25-A-NA',NULL,2,6755676,NULL,112.60000,'Berries',151480,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1460,42298943,9,'post_workout_snack',NULL,2278047,'IHU-B2-4300-25-A-NA',NULL,2,6755676,NULL,201.08000,'Milk & apple',151523,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1461,42297661,3,'morning_snack',NULL,2277973,'IHU-B2-4200-24-A-NA',NULL,2,6755531,NULL,542.88000,'Yogurt with oats, fruits & tahini',151562,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1462,42298400,9,'post_workout_snack',NULL,2277973,'IHU-B2-4200-24-A-NA',NULL,2,6755531,NULL,338.82200,'Milk with almonds & apple',151664,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1463,42297665,12,'supper',NULL,2277973,'IHU-B2-4200-24-A-NA',NULL,2,6755531,NULL,126.00000,'Milk',151725,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1464,42583918,0,'breakfast',NULL,2291789,'Charite-C2-1400-63',NULL,2,6803030,NULL,323.70000,'Porridge',151747,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1465,42583919,3,'morning_snack',NULL,2291789,'Charite-C2-1400-63',NULL,2,6803030,NULL,205.62000,'Salad & toast',151847,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1466,42583920,5,'lunch',NULL,2291789,'Charite-C2-1400-63',NULL,2,6803030,NULL,467.79000,'Beef & salad',151969,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1467,42583921,6,'afternoon_snack',NULL,2291789,'Charite-C2-1400-63',NULL,2,6803030,NULL,68.30000,'Nuts',152050,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1468,42583922,11,'dinner',NULL,2291789,'Charite-C2-1400-63',NULL,2,6803030,NULL,330.50000,'Vegetables with rice',152071,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1469,42584921,0,'breakfast',NULL,2291844,'IHU-B2-3600-19-A-NA',NULL,2,6803213,NULL,648.64000,'Milk with oats, seeds & berries',152112,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1470,42584922,3,'morning_snack',NULL,2291844,'IHU-B2-3600-19-A-NA',NULL,2,6803213,NULL,490.34000,'Chocolate milk & toast with spreads & fruit',152211,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1471,42584924,6,'afternoon_snack',NULL,2291844,'IHU-B2-3600-19-A-NA',NULL,2,6803213,NULL,552.80000,'Yogurt with almonds & bagel with turkey',152311,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1472,42584926,12,'supper',NULL,2291844,'IHU-B2-3600-19-A-NA',NULL,2,6803213,NULL,187.20000,'Yogurt with crackers',152385,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1473,42244030,3,'morning_snack',NULL,2275072,'Charite-C2-1600-55',NULL,2,6746671,NULL,393.62000,'Yogurt with fruits & nuts',152426,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1474,42244031,5,'lunch',NULL,2275072,'Charite-C2-1600-55',NULL,2,6746671,NULL,806.40000,'Chicken, vegetables & dessert',152496,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1475,42244032,6,'afternoon_snack',NULL,2275072,'Charite-C2-1600-55',NULL,2,6746671,NULL,119.30000,'Apple & nuts',152568,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1476,42244033,11,'dinner',NULL,2275072,'Charite-C2-1600-55',NULL,2,6746671,NULL,321.74000,'Pie & salad',152610,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1477,42249534,0,'breakfast',NULL,2275440,'IHU-C3-1200-26-A-NA',NULL,2,6747651,NULL,235.68000,'Yogurt with oats & berries',152751,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1478,42249535,3,'morning_snack',NULL,2275440,'IHU-C3-1200-26-A-NA',NULL,2,6747651,NULL,58.80000,'Kiwi',152831,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1479,42249537,6,'afternoon_snack',NULL,2275440,'IHU-C3-1200-26-A-NA',NULL,2,6747651,NULL,64.86000,'Orange',152850,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1480,42243400,0,'breakfast',NULL,2275030,'Charite-C2-1500-54',NULL,2,6746558,NULL,257.00000,'Cereal with milk',152871,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1481,42243402,5,'lunch',NULL,2275030,'Charite-C2-1500-54',NULL,2,6746558,NULL,536.50000,'Pasta & salad',152912,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1482,42243403,6,'afternoon_snack',NULL,2275030,'Charite-C2-1500-54',NULL,2,6746558,NULL,108.30000,'Apple & nuts',152946,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1483,42243404,11,'dinner',NULL,2275030,'Charite-C2-1500-54',NULL,2,6746558,NULL,636.66300,'Omelette, bread & chocolate',152988,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1484,42252957,0,'breakfast',NULL,2275679,'IHU-C3-1300-29-A-NA',NULL,2,6748258,NULL,396.00000,'Egg & salmon bagel with vegetables',153070,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1485,42252958,3,'morning_snack',NULL,2275679,'IHU-C3-1300-29-A-NA',NULL,2,6748258,NULL,47.30000,'Figs',153182,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1486,42252960,6,'afternoon_snack',NULL,2275679,'IHU-C3-1300-29-A-NA',NULL,2,6748258,NULL,132.48000,'Berries & almond butter',153201,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1487,42252961,11,'dinner',NULL,2275679,'IHU-C3-1300-29-A-NA',NULL,2,6748258,NULL,186.90000,'Yogurt with pear',153262,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1488,42251089,0,'breakfast',NULL,2275547,'IHU-C3-1200-27-A-NA',NULL,2,6747926,NULL,228.55000,'Avocado toast with egg & tomatoes',153323,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1489,42251090,3,'morning_snack',NULL,2275547,'IHU-C3-1200-27-A-NA',NULL,2,6747926,NULL,118.40000,'Figs',153406,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1490,42251092,6,'afternoon_snack',NULL,2275547,'IHU-C3-1200-27-A-NA',NULL,2,6747926,NULL,164.86000,'Rice crackers with spread & berries',153427,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1491,42251093,11,'dinner',NULL,2275547,'IHU-C3-1200-27-A-NA',NULL,2,6747926,NULL,225.15000,'Roasted vegetables & yogurt dip',153490,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1492,42252300,0,'breakfast',NULL,2275639,'IHU-C3-1300-28-A-NA',NULL,2,6748138,NULL,198.55000,'Almond butter toast with berries & seeds',153585,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1493,42252301,3,'morning_snack',NULL,2275639,'IHU-C3-1300-28-A-NA',NULL,2,6748138,NULL,115.26000,'Fruit salad',153666,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1494,42252303,6,'afternoon_snack',NULL,2275639,'IHU-C3-1300-28-A-NA',NULL,2,6748138,NULL,105.02000,'Banana',153707,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1495,42253835,3,'morning_snack',NULL,2275726,'IHU-C3-1400-31-A-NA',NULL,2,6748414,NULL,99.00000,'Mango',153728,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1496,42253837,6,'afternoon_snack',NULL,2275726,'IHU-C3-1400-31-A-NA',NULL,2,6748414,NULL,187.88000,'Figs & almonds',153750,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1497,42253423,0,'breakfast',NULL,2275703,'IHU-C3-1400-30-A-NA',NULL,2,6748340,NULL,215.80000,'Milk & bagel',153792,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1498,42253424,3,'morning_snack',NULL,2275703,'IHU-C3-1400-30-A-NA',NULL,2,6748340,NULL,217.90200,'Fruits & seeds',153824,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1499,42253426,6,'afternoon_snack',NULL,2275703,'IHU-C3-1400-30-A-NA',NULL,2,6748340,NULL,219.02000,'Yogurt & banana',153903,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1500,42253427,11,'dinner',NULL,2275703,'IHU-C3-1400-30-A-NA',NULL,2,6748340,NULL,279.38000,'Quinoa salad',153943,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1501,42286131,0,'breakfast',NULL,2277196,'Charite-C2-1800-58',NULL,2,6753456,NULL,288.96000,'Cottage cheese, bread, almonds & coffee',154065,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1502,42286132,3,'morning_snack',NULL,2277196,'Charite-C2-1800-58',NULL,2,6753456,NULL,190.30000,'Pears & walnuts',154170,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1503,42286133,5,'lunch',NULL,2277196,'Charite-C2-1800-58',NULL,2,6753456,NULL,951.00000,'Pasta with sauce and beef',154212,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1504,42286134,6,'afternoon_snack',NULL,2277196,'Charite-C2-1800-58',NULL,2,6753456,NULL,166.25000,'Yogurt',154313,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1505,42286135,11,'dinner',NULL,2277196,'Charite-C2-1800-58',NULL,2,6753456,NULL,313.75000,'Salmon, potatoes with sauce',154335,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1506,42285610,0,'breakfast',NULL,2277166,'Charite-C2-1500-56',NULL,2,6753356,NULL,257.40000,'Scrambled eggs & orange',154383,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1507,42285611,3,'morning_snack',NULL,2277166,'Charite-C2-1500-56',NULL,2,6753356,NULL,191.27000,'Ham sandwich',154485,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1508,42285612,5,'lunch',NULL,2277166,'Charite-C2-1500-56',NULL,2,6753356,NULL,316.10000,'Rice and prawns with vegetables',154568,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1509,42285613,6,'afternoon_snack',NULL,2277166,'Charite-C2-1500-56',NULL,2,6753356,NULL,207.59000,'Yogurt & nuts',154606,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1510,42285614,11,'dinner',NULL,2277166,'Charite-C2-1500-56',NULL,2,6753356,NULL,554.79000,'Fishcake & salad',154648,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1511,42285138,0,'breakfast',NULL,2277131,'IHU-C3-1800-35-A-NA',NULL,2,6753276,NULL,453.16000,'Yogurt with oats, spread & fruit',154813,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1512,42285139,3,'morning_snack',NULL,2277131,'IHU-C3-1800-35-A-NA',NULL,2,6753276,NULL,156.28500,'Grapes',154895,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1513,42285141,6,'afternoon_snack',NULL,2277131,'IHU-C3-1800-35-A-NA',NULL,2,6753276,NULL,101.46000,'Pear',154917,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1514,42284814,0,'breakfast',NULL,2277101,'IHU-C3-1500-32-A-NA',NULL,2,6753220,NULL,255.80000,'Milk & bagel',154939,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1515,42284815,3,'morning_snack',NULL,2277101,'IHU-C3-1500-32-A-NA',NULL,2,6753220,NULL,222.50200,'Fruits & seeds',154971,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1516,42284817,6,'afternoon_snack',NULL,2277101,'IHU-C3-1500-32-A-NA',NULL,2,6753220,NULL,195.96000,'Yogurt with pear',155050,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1517,42287257,3,'morning_snack',NULL,2277261,'SLB/FMH-B2-1500-36-M-NA',NULL,2,6753693,NULL,105.02000,'Banana',155111,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1518,42287258,5,'lunch',NULL,2277261,'SLB/FMH-B2-1500-36-M-NA',NULL,2,6753693,NULL,402.25000,'Carrot soup & chicken with chickpea rice & carrot salad',155132,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1519,42287259,6,'afternoon_snack',NULL,2277261,'SLB/FMH-B2-1500-36-M-NA',NULL,2,6753693,NULL,186.40000,'Milk with muesli and dried fruits',155213,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1520,42287260,11,'dinner',NULL,2277261,'SLB/FMH-B2-1500-36-M-NA',NULL,2,6753693,NULL,339.00000,'Grilled salmon & lettuce and tomato salad',155254,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1521,42286357,0,'breakfast',NULL,2277210,'Charite-C2-2000-59',NULL,2,6753500,NULL,661.86000,'Scrambled eggs, bread & cottage cheese',155295,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1522,42286358,3,'morning_snack',NULL,2277210,'Charite-C2-2000-59',NULL,2,6753500,NULL,70.20000,'Coffee',155379,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1523,91,5,'lunch',NULL,2277210,'Charite-C2-2000-59',NULL,2,6753500,'42286359,92,93,94',808.60000,'Chicken with wheat bran & beetroot salad',155401,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1524,92,5,'lunch',NULL,2277210,'Charite-C2-2000-59',NULL,2,6753500,'42286359,91,93,94',829.60000,'Chicken with turnip & beetroot salad',155476,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1525,93,5,'lunch',NULL,2277210,'Charite-C2-2000-59',NULL,2,6753500,'42286359,91,92,94',806.60000,'Bean soup with vegetables & ricotta cheese',155552,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1526,94,5,'lunch',NULL,2277210,'Charite-C2-2000-59',NULL,2,6753500,'42286359,91,92,93',819.60000,'Lentil soup with vegetables & ricotta cheese',155629,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1527,42286359,5,'lunch',NULL,2277210,'Charite-C2-2000-59',NULL,2,6753500,'91,92,93,94',768.40000,'Burger, vegetables, potatoes & baked beans',155705,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1528,42286360,6,'afternoon_snack',NULL,2277210,'Charite-C2-2000-59',NULL,2,6753500,NULL,111.50000,'Nuts & orange',155783,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1529,42286361,11,'dinner',NULL,2277210,'Charite-C2-2000-59',NULL,2,6753500,NULL,438.45000,'Soup & lentils indian style',155825,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1530,42286362,12,'supper',NULL,2277210,'Charite-C2-2000-59',NULL,2,6753500,NULL,1.90000,'Tea',155865,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1531,42285845,0,'breakfast',NULL,2277176,'Charite-C2-1800-57',NULL,2,6753398,NULL,342.59000,'Porridge, yogurt & nuts',155887,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1532,42285846,3,'morning_snack',NULL,2277176,'Charite-C2-1800-57',NULL,2,6753398,NULL,65.50000,'Bananas & juice',155946,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1533,42285847,5,'lunch',NULL,2277176,'Charite-C2-1800-57',NULL,2,6753398,NULL,381.60000,'Rice with beans & vegetables',156005,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1534,42285848,6,'afternoon_snack',NULL,2277176,'Charite-C2-1800-57',NULL,2,6753398,NULL,591.50850,'Avocado dessert with nuts',156040,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1535,42285849,11,'dinner',NULL,2277176,'Charite-C2-1800-57',NULL,2,6753398,NULL,494.29000,'Soup & beef with potatoes and salad',156138,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1536,42284970,0,'breakfast',NULL,2277116,'IHU-C3-1600-33-A-NA',NULL,2,6753248,NULL,469.00000,'Oat ricotta omelette & green milkshake',156240,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1537,42284971,3,'morning_snack',NULL,2277116,'IHU-C3-1600-33-A-NA',NULL,2,6753248,NULL,105.02000,'Banana',156378,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1538,42284972,5,'lunch',NULL,2277116,'IHU-C3-1600-33-A-NA',NULL,2,6753248,NULL,505.50000,'Grilled bass with couscous & vegetables',156399,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1539,42284973,6,'afternoon_snack',NULL,2277116,'IHU-C3-1600-33-A-NA',NULL,2,6753248,NULL,270.34000,'Rice crackers with figs and walnuts',156481,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1540,42284974,11,'dinner',NULL,2277116,'IHU-C3-1600-33-A-NA',NULL,2,6753248,NULL,265.80000,'Yogurt with oats',156542,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1541,42286541,0,'breakfast',NULL,2277222,'Charite-C2-1800-60',NULL,2,6753532,NULL,414.39000,'Yogurt with fruit & nuts',156583,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1542,42286542,3,'morning_snack',NULL,2277222,'Charite-C2-1800-60',NULL,2,6753532,NULL,294.00000,'Cofffee & croissant',156646,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1543,42286543,5,'lunch',NULL,2277222,'Charite-C2-1800-60',NULL,2,6753532,NULL,437.50000,'Chickpea salad',156689,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1544,42286544,6,'afternoon_snack',NULL,2277222,'Charite-C2-1800-60',NULL,2,6753532,NULL,81.61000,'Ham, melon',156723,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1545,42286545,11,'dinner',NULL,2277222,'Charite-C2-1800-60',NULL,2,6753532,NULL,267.30000,'Pork & vegetables',156765,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1546,42286546,12,'supper',NULL,2277222,'Charite-C2-1800-60',NULL,2,6753532,NULL,341.90000,'Cheese & tea',156792,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1547,42285036,0,'breakfast',NULL,2277121,'IHU-C3-1700-34-A-NA',NULL,2,6753259,NULL,343.15000,'Avocado toast with eggs & juice',156832,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1548,42285037,3,'morning_snack',NULL,2277121,'IHU-C3-1700-34-A-NA',NULL,2,6753259,NULL,176.00000,'Milk with fruit',156936,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1549,42285039,6,'afternoon_snack',NULL,2277121,'IHU-C3-1700-34-A-NA',NULL,2,6753259,NULL,135.10000,'Yogurt with nectarines',156998,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1550,42285307,3,'morning_snack',NULL,2277144,'IHU-B2-3800-21-A-NA',NULL,2,6753304,NULL,408.80200,'Yogurt with oats, berries & seeds',157057,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1551,42285309,6,'afternoon_snack',NULL,2277144,'IHU-B2-3800-21-A-NA',NULL,2,6753304,NULL,407.06000,'Bagel with turkey, cheese & tomatoe',157179,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1552,42295846,8,'pre_workout_snack',NULL,2277144,'IHU-B2-3800-21-A-NA',NULL,2,6753304,NULL,97.20000,'Banana',157269,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1553,42295906,9,'post_workout_snack',NULL,2277144,'IHU-B2-3800-21-A-NA',NULL,2,6753304,NULL,405.20000,'Milk smoothie with fruit',157291,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1554,42285311,12,'supper',NULL,2277144,'IHU-B2-3800-21-A-NA',NULL,2,6753304,NULL,92.00000,'Milk',157370,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1555,42649972,0,'breakfast',NULL,2295407,'SLB/FMH-B2-3000-39-M-NA',NULL,2,6814214,NULL,584.00000,'Egg and cheese omelet & milk',157392,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1556,42649973,3,'morning_snack',NULL,2295407,'SLB/FMH-B2-3000-39-M-NA',NULL,2,6814214,NULL,244.04000,'Banana & cake',157473,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1557,42649974,5,'lunch',NULL,2295407,'SLB/FMH-B2-3000-39-M-NA',NULL,2,6814214,NULL,1021.70000,'Salmon with potatoes and carrots & orange juice',157514,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1558,42649975,6,'afternoon_snack',NULL,2295407,'SLB/FMH-B2-3000-39-M-NA',NULL,2,6814214,NULL,627.95000,'Milk with cereals & egg & kiwi',157635,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1559,42649976,11,'dinner',NULL,2295407,'SLB/FMH-B2-3000-39-M-NA',NULL,2,6814214,NULL,513.70000,'Rice with tuna & salad',157716,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1560,42788279,0,'breakfast',NULL,2301851,'SLB/FMH-B2-1800-41-M-NA',NULL,2,6837338,NULL,316.18000,'Yogurt with muesli & raspberries',157777,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1561,42788280,3,'morning_snack',NULL,2301851,'SLB/FMH-B2-1800-41-M-NA',NULL,2,6837338,NULL,112.64000,'Beverages',157837,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1562,42788281,5,'lunch',NULL,2301851,'SLB/FMH-B2-1800-41-M-NA',NULL,2,6837338,NULL,516.10000,'Carrot soup & duck with bean rice & cabbage sprouts',157859,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1563,42788282,6,'afternoon_snack',NULL,2301851,'SLB/FMH-B2-1800-41-M-NA',NULL,2,6837338,NULL,357.00000,'Milk with oat cereals & banana',157940,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1564,42788283,11,'dinner',NULL,2301851,'SLB/FMH-B2-1800-41-M-NA',NULL,2,6837338,NULL,402.40000,'Pork with clams & spaghetti',158001,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1565,42788284,12,'supper',NULL,2301851,'SLB/FMH-B2-1800-41-M-NA',NULL,2,6837338,NULL,94.80000,'Yogurt',158042,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1566,42788795,0,'breakfast',NULL,2301885,'SLB/FMH-B2-2200-42-M-NA',NULL,2,6837422,NULL,536.60000,'Egg and avocado sandwich & milk & coffee',158063,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1567,42788796,3,'morning_snack',NULL,2301885,'SLB/FMH-B2-2200-42-M-NA',NULL,2,6837422,NULL,197.64000,'Banana & peanut butter',158164,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1568,42788797,5,'lunch',NULL,2301885,'SLB/FMH-B2-2200-42-M-NA',NULL,2,6837422,NULL,468.10000,'Shrimp with spaghetti & tomato salad & ice cream',158206,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1569,42788799,11,'dinner',NULL,2301885,'SLB/FMH-B2-2200-42-M-NA',NULL,2,6837422,NULL,470.15000,'Tuna tortilla wrap with maionese & lettuce salad',158347,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1570,42532600,0,'breakfast',NULL,2289092,'IHU-B1-1300-31-A-NA',NULL,2,6794500,NULL,320.22000,'Turkey toast with avocado & tomatoes',158424,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1571,42532601,3,'morning_snack',NULL,2289092,'IHU-B1-1300-31-A-NA',NULL,2,6794500,NULL,153.98400,'Pineapple & almonds',158507,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1572,42532602,5,'lunch',NULL,2289092,'IHU-B1-1300-31-A-NA',NULL,2,6794500,NULL,315.20000,'Chicken tortilla with avocado & lettuce',158549,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1573,42532603,6,'afternoon_snack',NULL,2289092,'IHU-B1-1300-31-A-NA',NULL,2,6794500,NULL,216.00000,'Yogurt with kiwi & honey',158629,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1574,42532604,11,'dinner',NULL,2289092,'IHU-B1-1300-31-A-NA',NULL,2,6794500,NULL,253.40000,'Salad with nuts, cottage cheese & crackers',158686,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1575,42532820,0,'breakfast',NULL,2289112,'IHU-B1-1800-37-A-NA',NULL,2,6794541,NULL,213.34000,'Peanut butter toast with strawberries',158788,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1576,42532821,3,'morning_snack',NULL,2289112,'IHU-B1-1800-37-A-NA',NULL,2,6794541,NULL,213.96000,'Yogurt with berries',158851,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1577,42532823,6,'afternoon_snack',NULL,2289112,'IHU-B1-1800-37-A-NA',NULL,2,6794541,NULL,283.45000,'Crackers with hummus & grapes',158913,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1578,41566109,0,'breakfast',NULL,2243804,'UoS-B1-2200-32',NULL,2,6635433,NULL,379.18000,'Courgette fritters, juice',158977,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1579,41566110,3,'morning_snack',NULL,2243804,'UoS-B1-2200-32',NULL,2,6635433,NULL,118.00000,'Carrot and pepper, guacamole',159119,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1580,41566111,5,'lunch',NULL,2243804,'UoS-B1-2200-32',NULL,2,6635433,NULL,668.10500,'Chicken, sweetcorn salad sandwich',159181,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1581,41566113,11,'dinner',NULL,2243804,'UoS-B1-2200-32',NULL,2,6635433,NULL,961.65000,'Lamb potato pie, vegetable, mousse, fruit',159326,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1582,41566114,12,'supper',NULL,2243804,'UoS-B1-2200-32',NULL,2,6635433,NULL,80.00000,'Milk, cinnamon',159542,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1583,95,0,'breakfast',NULL,2243785,'UoS-B1-1800-30',NULL,2,6635373,'41565780,96,97,98',405.33000,'Split pea soup with vegetables & ricotta cheese',159582,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1584,96,0,'breakfast',NULL,2243785,'UoS-B1-1800-30',NULL,2,6635373,'41565780,95,97,98',426.33000,'Pinto bean soup with vegetables & ricotta cheese',159662,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1585,97,0,'breakfast',NULL,2243785,'UoS-B1-1800-30',NULL,2,6635373,'41565780,95,96,98',403.33000,'Red kidney bean soup with vegetables & ricotta cheese',159743,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1586,98,0,'breakfast',NULL,2243785,'UoS-B1-1800-30',NULL,2,6635373,'41565780,95,96,97',416.33000,'Pinto dried bean soup with vegetables & ricotta cheese',159826,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1587,41565780,0,'breakfast',NULL,2243785,'UoS-B1-1800-30',NULL,2,6635373,'95,96,97,98',409.68000,'Sausages, mushrooms, baked beans, toast',159907,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1588,41565781,3,'morning_snack',NULL,2243785,'UoS-B1-1800-30',NULL,2,6635373,NULL,203.40000,'Cereal bar & banana',159990,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1589,41565782,5,'lunch',NULL,2243785,'UoS-B1-1800-30',NULL,2,6635373,NULL,370.77000,'Tomato bruschetta, salad, fruit',160033,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1590,41565784,11,'dinner',NULL,2243785,'UoS-B1-1800-30',NULL,2,6635373,NULL,898.43900,'Chicken in sauce, vegetable, fruit, yogurt',160153,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1591,42580459,0,'breakfast',NULL,2291609,'IHU-B2-3100-16-Α-ΝΑ',NULL,2,6802426,NULL,615.60000,'Yogurt smoothie with oats & fruit',160432,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1592,42580460,3,'morning_snack',NULL,2291609,'IHU-B2-3100-16-Α-ΝΑ',NULL,2,6802426,NULL,356.88000,'Peanut butter toast with milk & pear',160530,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1593,42580462,6,'afternoon_snack',NULL,2291609,'IHU-B2-3100-16-Α-ΝΑ',NULL,2,6802426,NULL,526.52000,'Avocado tuna sandwich & juice',160614,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1594,42580464,12,'supper',NULL,2291609,'IHU-B2-3100-16-Α-ΝΑ',NULL,2,6802426,NULL,238.33000,'Milk with apple',160731,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1595,41568537,0,'breakfast',NULL,2243908,'UoS-B1-2000-35',NULL,2,6635860,NULL,397.40000,'Carrot cake porridge, juice',160771,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1596,41568538,3,'morning_snack',NULL,2243908,'UoS-B1-2000-35',NULL,2,6635860,NULL,106.20000,'Cereal bar',160892,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1597,99,5,'lunch',NULL,2243908,'UoS-B1-2000-35',NULL,2,6635860,'41568539,100,101,102',603.13000,'Trout, Bulgur wheat, Squash, Kale',160915,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit',160914,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1598,100,5,'lunch',NULL,2243908,'UoS-B1-2000-35',NULL,2,6635860,'41568539,99,101,102',627.13000,'Trout, Couscous, Squash, Kale',161153,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit',161152,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1599,101,5,'lunch',NULL,2243908,'UoS-B1-2000-35',NULL,2,6635860,'41568539,99,100,102',648.13000,'Trout, Polenta, Squash, Kale',161388,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit',161387,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1600,102,5,'lunch',NULL,2243908,'UoS-B1-2000-35',NULL,2,6635860,'41568539,99,100,101',625.13000,'Trout, Quinoa, Squash, Kale',161624,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit',161623,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1601,41568539,5,'lunch',NULL,2243908,'UoS-B1-2000-35',NULL,2,6635860,'99,100,101,102',591.73000,'Chicken fajitas with brown beans, yogurt',161860,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1602,41568540,6,'afternoon_snack',NULL,2243908,'UoS-B1-2000-35',NULL,2,6635860,NULL,65.00000,'Grapes',162095,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1603,41568541,11,'dinner',NULL,2243908,'UoS-B1-2000-35',NULL,2,6635860,NULL,907.43000,'Spaghetti carbonara, salad, bread',162117,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1604,41567450,0,'breakfast',NULL,2243858,'UoS-B1-2000-34',NULL,2,6635668,NULL,300.60000,'Potato hash, peppers, onions, fried egg',162281,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1605,41567451,3,'morning_snack',NULL,2243858,'UoS-B1-2000-34',NULL,2,6635668,NULL,58.80000,'Kiwi',162385,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1606,103,5,'lunch',NULL,2243858,'UoS-B1-2000-34',NULL,2,6635668,'41567452,104,105,106',337.18000,'Trout, Rice, Squash, Kale',162405,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit',162404,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1607,104,5,'lunch',NULL,2243858,'UoS-B1-2000-34',NULL,2,6635668,'41567452,103,105,106',581.18000,'Trout, Pasta, Squash, Kale',162586,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit',162585,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1608,105,5,'lunch',NULL,2243858,'UoS-B1-2000-34',NULL,2,6635668,'41567452,103,104,106',522.26000,'Trout, Wheat bran, Squash, Kale',162767,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit',162766,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1609,106,5,'lunch',NULL,2243858,'UoS-B1-2000-34',NULL,2,6635668,'41567452,103,104,105',568.18000,'Trout, Turnip, Squash, Kale',162948,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit',162947,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1610,41567452,5,'lunch',NULL,2243858,'UoS-B1-2000-34',NULL,2,6635668,'103,104,105,106',582.88000,'Mediterranean vegetable pasta, cheese',163128,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1611,41567453,6,'afternoon_snack',NULL,2243858,'UoS-B1-2000-34',NULL,2,6635668,NULL,260.13000,'Apple, peanut butter',163308,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1612,41567454,11,'dinner',NULL,2243858,'UoS-B1-2000-34',NULL,2,6635668,NULL,842.80000,'Beef stroganoff, rice, yogurt',163350,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1613,41636736,0,'breakfast',NULL,2247131,'UoS-C1-1800-52',NULL,2,6647047,NULL,441.11000,'Porridge, apricot, pumpkin seed & honey',163486,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1614,41636737,3,'morning_snack',NULL,2247131,'UoS-C1-1800-52',NULL,2,6647047,NULL,143.00000,'Beef Jerky',163583,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1615,41636738,5,'lunch',NULL,2247131,'UoS-C1-1800-52',NULL,2,6647047,NULL,444.50000,'Stuffed peppers with turkey, salad',163590,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1616,41636739,6,'afternoon_snack',NULL,2247131,'UoS-C1-1800-52',NULL,2,6647047,NULL,97.20000,'Banana',163692,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1617,41636740,11,'dinner',NULL,2247131,'UoS-C1-1800-52',NULL,2,6647047,NULL,615.95000,'Chicken, broccoli, cauliflower mash',163714,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1618,41636741,12,'supper',NULL,2247131,'UoS-C1-1800-52',NULL,2,6647047,NULL,106.20000,'Cereal bar',163970,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1619,42586949,0,'breakfast',NULL,2291951,'Charite-C2-1900-67',NULL,2,6803569,NULL,589.47000,'Scrambled eggs with bread',163992,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1620,42586950,3,'morning_snack',NULL,2291951,'Charite-C2-1900-67',NULL,2,6803569,NULL,239.46100,'Apples, figs, seeds',164116,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1621,42586951,5,'lunch',NULL,2291951,'Charite-C2-1900-67',NULL,2,6803569,NULL,308.04000,'Chicken & vegetables',164175,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1622,42586952,6,'afternoon_snack',NULL,2291951,'Charite-C2-1900-67',NULL,2,6803569,NULL,282.45000,'Nuts, yogurt',164280,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1623,42586953,11,'dinner',NULL,2291951,'Charite-C2-1900-67',NULL,2,6803569,NULL,479.34000,'Rice with vegetables',164321,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1624,42446719,0,'breakfast',NULL,2285260,'IHU-B1-1300-6 (NEW)',NULL,2,6780036,NULL,347.90000,'Yogurt with oats & honey',164444,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1625,42446720,3,'morning_snack',NULL,2285260,'IHU-B1-1300-6 (NEW)',NULL,2,6780036,NULL,164.40000,'Crackers with avocado & apple',164504,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1626,42446722,6,'afternoon_snack',NULL,2285260,'IHU-B1-1300-6 (NEW)',NULL,2,6780036,NULL,112.50000,'Orange juice',164562,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1627,42446234,0,'breakfast',NULL,2285237,'IHU-B1-1200-29-Α-ΝΑ',NULL,2,6779955,NULL,319.75000,'Bread with cottage cheese, fig & honey',164583,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1628,42446235,3,'morning_snack',NULL,2285237,'IHU-B1-1200-29-Α-ΝΑ',NULL,2,6779955,NULL,55.58400,'Almonds',164662,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1629,42446237,6,'afternoon_snack',NULL,2285237,'IHU-B1-1200-29-Α-ΝΑ',NULL,2,6779955,NULL,97.20000,'Banana',164684,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1630,42446238,11,'dinner',NULL,2285237,'IHU-B1-1200-29-Α-ΝΑ',NULL,2,6779955,NULL,304.10000,'Yogurt with crackers & chia seeds',164706,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1631,42445335,0,'breakfast',NULL,2285197,'IHU-B1-1200-28-Α-ΝΑ',NULL,2,6779774,NULL,322.70000,'Yogurt with banana, honey & poppy seeds',164766,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1632,42445336,3,'morning_snack',NULL,2285197,'IHU-B1-1200-28-Α-ΝΑ',NULL,2,6779774,NULL,98.04000,'Apple',164845,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1633,42445338,6,'afternoon_snack',NULL,2285197,'IHU-B1-1200-28-Α-ΝΑ',NULL,2,6779774,NULL,267.78000,'Avocado toast with tomatoes',164864,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1634,42447359,0,'breakfast',NULL,2285291,'IHU-B1-1400-33-A-NA',NULL,2,6780144,NULL,437.14000,'Turkey toast with avocado & cheese',164926,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1635,42447360,3,'morning_snack',NULL,2285291,'IHU-B1-1400-33-A-NA',NULL,2,6780144,NULL,118.25000,'Figs',165051,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1636,42447362,6,'afternoon_snack',NULL,2285291,'IHU-B1-1400-33-A-NA',NULL,2,6780144,NULL,284.80000,'Yogurt with nuts, goji berries & honey',165070,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1637,107,0,'breakfast',NULL,2249049,'UoS-C1-2000-52',NULL,2,6654016,'41681167',387.00000,'Pearl barley salad with pesto and chicken',165142,'DESSERT:Yoghurt',165141,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1638,41681167,0,'breakfast',NULL,2249049,'UoS-C1-2000-52',NULL,2,6654016,'107',350.80000,'Breakfast cereal, Milk, Juice',165205,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1639,41681168,3,'morning_snack',NULL,2249049,'UoS-C1-2000-52',NULL,2,6654016,NULL,155.00000,'Dates',165268,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1640,41681169,5,'lunch',NULL,2249049,'UoS-C1-2000-52',NULL,2,6654016,NULL,727.22000,'Chicken sandwich, fruit, yogurt, honey',165287,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1641,41681170,6,'afternoon_snack',NULL,2249049,'UoS-C1-2000-52',NULL,2,6654016,NULL,165.20000,'Bread, spread',165450,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1642,41681171,11,'dinner',NULL,2249049,'UoS-C1-2000-52',NULL,2,6654016,NULL,584.85000,'Swedish meatballs, cucumber, potato',165492,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1643,41682341,0,'breakfast',NULL,2249116,'UoS-C1-1700-53',NULL,2,6654219,NULL,290.35000,'Porridge, mixed berries, milk, syrup',165760,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1644,41682342,3,'morning_snack',NULL,2249116,'UoS-C1-1700-53',NULL,2,6654219,NULL,236.82000,'Pate, crispbread, cucumber',165861,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1645,41682343,5,'lunch',NULL,2249116,'UoS-C1-1700-53',NULL,2,6654219,NULL,577.50000,'Chicken, mix bean salad, pear',165923,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1646,41682345,11,'dinner',NULL,2249116,'UoS-C1-1700-53',NULL,2,6654219,NULL,695.20000,'Lamb chops, potato, vegetables, yogurt',166137,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1647,41687396,0,'breakfast',NULL,2249367,'UoS-C1-2000-55',NULL,2,6655081,NULL,803.07000,'Cereal, raisins, seeds, yogurt, juice',166319,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1648,41687398,5,'lunch',NULL,2249367,'UoS-C1-2000-55',NULL,2,6655081,NULL,581.21000,'Chicken & mushroom soup, bread',166473,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1649,41687399,6,'afternoon_snack',NULL,2249367,'UoS-C1-2000-55',NULL,2,6655081,NULL,106.20000,'Cereal bar',166585,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1650,41687400,11,'dinner',NULL,2249367,'UoS-C1-2000-55',NULL,2,6655081,NULL,540.04000,'Baked cod, potato & vegetables, mousse',166607,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1651,42479176,0,'breakfast',NULL,2286841,'IHU-B1-1400-32-A-NA',NULL,2,6785349,NULL,323.91000,'Turkey toast with avocado & apple',166783,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1652,42479177,3,'morning_snack',NULL,2286841,'IHU-B1-1400-32-A-NA',NULL,2,6785349,NULL,137.88000,'Plums & almonds',166862,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1653,42479179,6,'afternoon_snack',NULL,2286841,'IHU-B1-1400-32-A-NA',NULL,2,6785349,NULL,237.20000,'Milk with banana',166905,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1654,42479180,11,'dinner',NULL,2286841,'IHU-B1-1400-32-A-NA',NULL,2,6785349,NULL,199.03000,'Mushroom tortilla with hummus & vegetables',166947,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1655,42479602,0,'breakfast',NULL,2286854,'IHU-B1-1500-34-A-NA',NULL,2,6785425,NULL,357.44000,'Avocado toast with egg & banana',167050,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1656,42479603,3,'morning_snack',NULL,2286854,'IHU-B1-1500-34-A-NA',NULL,2,6785425,NULL,278.96000,'Yogurt with seeds, goji berries & honey',167133,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1657,42479605,6,'afternoon_snack',NULL,2286854,'IHU-B1-1500-34-A-NA',NULL,2,6785425,NULL,195.00000,'Bread with carrot sticks & blueberries',167200,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1658,42479848,0,'breakfast',NULL,2286869,'IHU-B1-1700-36-A-NA',NULL,2,6785467,NULL,346.70000,'Porridge with peanut butter & fruit',167262,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1659,42479849,3,'morning_snack',NULL,2286869,'IHU-B1-1700-36-A-NA',NULL,2,6785467,NULL,196.03000,'Crackers with peanut butter, apple & cinnamon',167341,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1660,42479851,6,'afternoon_snack',NULL,2286869,'IHU-B1-1700-36-A-NA',NULL,2,6785467,NULL,157.20000,'Yogurt with honey',167420,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1661,42479639,0,'breakfast',NULL,2286858,'IHU-B1-1600-35-A-NA',NULL,2,6785432,NULL,505.68000,'Turkey toast with avocado & milk with banana',167459,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1662,42479640,3,'morning_snack',NULL,2286858,'IHU-B1-1600-35-A-NA',NULL,2,6785432,NULL,193.80000,'Crackers with hummus & cherry tomatoes',167563,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1663,42479642,6,'afternoon_snack',NULL,2286858,'IHU-B1-1600-35-A-NA',NULL,2,6785432,NULL,243.63000,'Yogurt with chia seeds, apple & honey',167627,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1664,42650418,0,'breakfast',NULL,2295441,'SLB/FMH-B2-2500-40-M-NA',NULL,2,6814292,NULL,720.00000,'Fresh cheese sandwich & yogurt & orange',167702,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1665,42650419,3,'morning_snack',NULL,2295441,'SLB/FMH-B2-2500-40-M-NA',NULL,2,6814292,NULL,176.70000,'Peanuts',167783,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1666,42650420,5,'lunch',NULL,2295441,'SLB/FMH-B2-2500-40-M-NA',NULL,2,6814292,NULL,565.40000,'Codfish with potatoes and chickpea & broccoli',167804,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1667,42650421,6,'afternoon_snack',NULL,2295441,'SLB/FMH-B2-2500-40-M-NA',NULL,2,6814292,NULL,586.30000,'Cheese and ham sandwich & yogurt',167905,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1668,42650422,11,'dinner',NULL,2295441,'SLB/FMH-B2-2500-40-M-NA',NULL,2,6814292,NULL,475.80000,'Beef steak with spaghetti & cauliflower',167986,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1669,42920089,0,'breakfast',NULL,2307673,'SLB/FMH-B2-2600-45-M-NA',NULL,2,6859755,NULL,725.80000,'Cheese and ham sandwich & milk with cereals & melon',168047,NULL,NULL,'breakfast','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1670,42920091,5,'lunch',NULL,2307673,'SLB/FMH-B2-2600-45-M-NA',NULL,2,6859755,NULL,687.90000,'Carrot soup & turkey breast with rice & salad & gelatin',168188,NULL,NULL,'lunch','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1671,42920092,6,'afternoon_snack',NULL,2307673,'SLB/FMH-B2-2600-45-M-NA',NULL,2,6859755,NULL,389.85000,'Egg and ham sandwich & yogurt',168309,NULL,NULL,'snack','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1672,42920093,11,'dinner',NULL,2307673,'SLB/FMH-B2-2600-45-M-NA',NULL,2,6859755,NULL,495.00000,'Pea soup & hake with sweet potatoes & beetroot salad',168390,NULL,NULL,'dinner','https://pms.protein-h2020.eu:8888/media/nap/','jpg'),(1673,42920094,12,'supper',NULL,2307673,'SLB/FMH-B2-2600-45-M-NA',NULL,2,6859755,NULL,176.70000,'Peanuts',168511,NULL,NULL,'supper','https://pms.protein-h2020.eu:8888/media/nap/','jpg');
/*!40000 ALTER TABLE `meals` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `menu`
--

DROP TABLE IF EXISTS `menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `menu` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `recipe_id` mediumint(8) unsigned NOT NULL,
  `recipe_category_id` smallint(5) unsigned DEFAULT NULL,
  `recipe_category_name` varchar(200) DEFAULT NULL,
  `recipe_category_translations` int(10) unsigned DEFAULT NULL,
  `restaurant_id` mediumint(8) unsigned NOT NULL,
  `restaurant_name` varchar(200) DEFAULT NULL,
  `restaurant_name_translations` int(10) unsigned DEFAULT NULL,
  `is_available` tinyint(1) DEFAULT NULL,
  `total_time` tinyint(3) unsigned DEFAULT NULL,
  `preparation_time` tinyint(3) unsigned DEFAULT NULL,
  `cooking_method` varchar(1000) DEFAULT NULL,
  `cooking_method_translations` int(10) unsigned DEFAULT NULL,
  `portions` tinyint(3) unsigned DEFAULT NULL,
  `quantity` double(5,2) DEFAULT NULL,
  `measure` varchar(100) DEFAULT NULL,
  `measure_translations` int(10) unsigned DEFAULT NULL,
  `weight` double(5,2) DEFAULT NULL,
  `price` double(7,2) DEFAULT NULL,
  `grams` double(6,2) DEFAULT NULL,
  `kcal` double(9,5) DEFAULT NULL,
  `title` varchar(200) DEFAULT NULL,
  `title_translations` int(10) unsigned DEFAULT NULL,
  `description` varchar(1000) DEFAULT NULL,
  `description_translations` int(10) unsigned DEFAULT NULL,
  `img_title` varchar(100) DEFAULT NULL,
  `img_path` varchar(500) DEFAULT NULL,
  `img_type` varchar(3) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `recipe_id` (`recipe_id`,`restaurant_id`),
  KEY `recipe_category_translations` (`recipe_category_translations`),
  KEY `restaurant_name_translations` (`restaurant_name_translations`),
  KEY `cooking_method_translations` (`cooking_method_translations`),
  KEY `measure_translations` (`measure_translations`),
  KEY `title_translations` (`title_translations`),
  KEY `description_translations` (`description_translations`),
  CONSTRAINT `menu_ibfk_1` FOREIGN KEY (`recipe_category_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `menu_ibfk_2` FOREIGN KEY (`restaurant_name_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `menu_ibfk_3` FOREIGN KEY (`cooking_method_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `menu_ibfk_4` FOREIGN KEY (`measure_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `menu_ibfk_5` FOREIGN KEY (`title_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `menu_ibfk_6` FOREIGN KEY (`description_translations`) REFERENCES `translations` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=172 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `menu`
--

LOCK TABLES `menu` WRITE;
/*!40000 ALTER TABLE `menu` DISABLE KEYS */;
INSERT INTO `menu` VALUES (1,149394,1708,'Cicchetti',168534,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Oven cooked.',168532,1,1.00,'portion',168533,NULL,3.50,95.79,238.68358,'ZUCCHINI MINIFLAN WITH BUFFALO CREAM, ZAFFERANO AND MINT CRUMBLE',168535,NULL,NULL,'IMG_6968','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMUxMQlE9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--8035fe88d80c3e92d3d446324db283eea1b2a607/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(2,149399,1708,'Cicchetti',168769,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked.',168766,1,1.00,'portion',168768,NULL,3.50,130.00,243.10385,'Stracciatella with 3 types of tomatoes',168770,'Stracciatella with 3 types of tomatoes',168767,'IMG_6966','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMmpMQlE9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--84eedf86ad1dadacf6f4587eac67e97fc0184074/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(3,45917,NULL,NULL,NULL,0,NULL,NULL,0,10,10,'In a blender, blend together ice cream and milk. ',168850,2,1.00,'portion',168852,NULL,NULL,232.00,146.22414,'Milkshake',168853,'An easy milkshake recipe',168851,'190523-vanilla-milkshake-050-square-1559169406','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBbktXIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--77d2060f38b3723bf71377c4ecb27e165afb8c13/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJY0c1bkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--4552dbf2491cfca91c5c95eb02751f0ee0bdb83e/','png'),(4,149442,2237,'First Dishes',168897,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Pasta Boiled',168894,1,1.00,'portion',168896,NULL,7.00,90.00,320.88311,'1/2 Homemade kamut pasta with Trapanese pesto and toasted almonds',168898,'1/2 Homemade kamut pasta with Trapanese pesto and toasted almonds',168895,'IMG_7004','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBOWJMQlE9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--d33e6e02b953ba2da30dee7fada3abb8abd54c53/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(5,73537,1672,'Pasta',168922,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'Boiled pasta',168919,1,1.00,'portion',168921,NULL,9.50,223.00,292.77106,'Tonnarello Cacio e Pepe',168923,'Roman Style pasta \"tonnarello\" with cheese and pepper',168920,'DSC00889','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdHVtIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--6a082b584937cc4d2719a6e175d73a93376b08e8/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(6,73537,1672,'Pasta',168922,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Boiled pasta',168919,1,1.00,'portion',168921,NULL,9.50,223.00,292.77106,'Tonnarello Cacio e Pepe',168923,'Roman Style pasta \"tonnarello\" with cheese and pepper',168920,'DSC00889','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdHVtIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--6a082b584937cc4d2719a6e175d73a93376b08e8/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(7,149466,1672,'Pasta',169002,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Boiled pasta',168999,1,1.00,'portion',169001,NULL,NULL,110.00,292.77106,'1/2 Tonnarello Cacio e Pepe ',169003,'1/2 Roman Style pasta \"tonnarello\" with cheese and pepper',169000,'DSC00889','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBd0xNQlE9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--8318eae0fe9b7051b0ac2486072d7f38a26fae92/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(8,149466,1672,'Pasta',169002,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'Boiled pasta',168999,1,1.00,'portion',169001,NULL,NULL,110.00,292.77106,'1/2 Tonnarello Cacio e Pepe ',169003,'1/2 Roman Style pasta \"tonnarello\" with cheese and pepper',169000,'DSC00889','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBd0xNQlE9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--8318eae0fe9b7051b0ac2486072d7f38a26fae92/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(9,149489,1407,'Gastronomy',169026,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'No cooked.',169023,1,1.00,'portion',169025,NULL,10.50,350.00,214.77486,'Prosciutto crudo and melon',169027,'Bassiano Prosciutto crudo and melon.',169024,'download','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBei9NQlE9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--6558fbfea74239e66905ab28f89fc0251d4c18e3/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(10,149489,1407,'Gastronomy',169026,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'No cooked.',169023,1,1.00,'portion',169025,NULL,10.50,350.00,214.77486,'Prosciutto crudo and melon',169027,'Bassiano Prosciutto crudo and melon.',169024,'download','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBei9NQlE9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--6558fbfea74239e66905ab28f89fc0251d4c18e3/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(11,60225,1400,'Focacce',169071,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',169068,1,1.00,'portion',169070,NULL,13.00,470.00,244.78048,'Porto Fluviale Neapolitan Focaccia',169072,'Neapolitan style crunchy Focaccia with Culatta (Rump cured meet) and Burrata cheese.',169069,'focaccia_porto_fluviale__1_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdktlIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--e6a14b39886062f3392f3668a34f980f97260a20/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(12,60232,1401,'White Pizzas',169120,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',169117,1,1.00,'portion',169119,NULL,10.00,456.00,295.85151,'Gricia Neapolitan Pizza',169121,'Neapolitan style pizza (thin in the center with a cruncy high crust) with grated Grana Padano cheese, cheek lard, Fior di latte cheese, Pecorino cheese and black pepper.',169118,'DSC00963','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdmFlIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--f3aae7a46c2c2a3c540e1bf8e54a8dcc7716ae40/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(13,60242,1401,'White Pizzas',169230,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',169227,1,1.00,'portion',169229,NULL,10.00,564.00,165.28906,'Norma Neapolitan Pizza',169231,'Neapolitan style pizza (thin in the center with a cruncy high crust) with grilled eggplant, Cherry tomatoes, Fior di Latte cheese, Ricotta cheese and grated Grana Padano cheese.',169228,'norma__2_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdnVlIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--e92a2d69fc06e17590c16372909d55b3b8e8b219/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(14,74273,1419,'Fried',169340,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Fried',169337,1,1.00,'portion',169339,NULL,3.50,77.00,259.66289,'Fried Courgette Flower',169341,'Fried Courgette Flower',169338,'DSC00918','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBbjJuIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--8f44bc5fc0183289393e6d5afbb129be3b15cfe6/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(15,60248,1401,'White Pizzas',169415,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',169412,1,1.00,'portion',169414,NULL,11.50,390.00,211.75808,'Principessa Neapolitan Pizza',169416,'Neapolitan style pizza (thin in the center with a cruncy high crust) with Fior di Latte cheese, zucchini, Burrata cheese, mint, lemons and anchovies on oil.',169413,'principessa__2_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdjZlIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--590f4813b6be80a60d3a4c28c599453b12224db0/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(16,61004,1407,'Gastronomy',169555,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'Raw.',169552,1,1.00,'portion',169554,NULL,11.00,125.00,246.00000,'Prosciutto Bassiano',169556,'Italian prosciutto Bassiano.',169553,'DSC00881','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdEtmIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--edeefa19858913b06f7f748de361d31ac17d4ef7/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(17,61004,1407,'Gastronomy',169555,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Raw.',169552,1,1.00,'portion',169554,NULL,11.00,125.00,246.00000,'Prosciutto Bassiano',169556,'Italian prosciutto Bassiano.',169553,'DSC00881','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdEtmIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--edeefa19858913b06f7f748de361d31ac17d4ef7/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(18,60997,1,'Desserts',169564,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Raw.',169562,1,1.00,'portion',169563,NULL,5.00,300.00,48.00000,'Ananas',169565,NULL,NULL,'DSC00874','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBczZmIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--76beb628300671d1c1a9ce5a2070d5032fa79b22/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(19,60997,1,'Desserts',169564,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Raw.',169562,1,1.00,'portion',169563,NULL,5.00,300.00,48.00000,'Ananas',169565,NULL,NULL,'DSC00874','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBczZmIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--76beb628300671d1c1a9ce5a2070d5032fa79b22/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(20,61002,1407,'Gastronomy',169587,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'1',169584,1,1.00,'portion',169586,NULL,18.00,125.00,269.00000,'Culatta',169588,'Italian cured meat.',169585,'DSC00882','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdENmIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--8c415ec5bebced25150d69166f91046de181f355/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(21,61002,1407,'Gastronomy',169587,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'1',169584,1,1.00,'portion',169586,NULL,18.00,125.00,269.00000,'Culatta',169588,'Italian cured meat.',169585,'DSC00882','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdENmIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--8c415ec5bebced25150d69166f91046de181f355/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(22,60998,1407,'Gastronomy',169596,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'Raw.',169593,1,1.00,'portion',169595,NULL,13.00,340.00,229.71029,'Burrata cheese with three types of tomatoes.',169597,'Burrata cheese with dried tomatoes, cherry tomatoes, confit cherry tomatoes and arugula.',169594,'DSC00863','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcytmIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--ba188d9c95b5cf23d191ac06a77abdb2512660bd/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(23,60998,1407,'Gastronomy',169596,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Raw.',169593,1,1.00,'portion',169595,NULL,13.00,340.00,229.71029,'Burrata cheese with three types of tomatoes.',169597,'Burrata cheese with dried tomatoes, cherry tomatoes, confit cherry tomatoes and arugula.',169594,'DSC00863','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcytmIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--ba188d9c95b5cf23d191ac06a77abdb2512660bd/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(24,89457,1401,'White Pizzas',169697,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',169694,1,1.00,'portion',169696,NULL,9.50,375.00,240.90974,'Quattro Formaggi Neapolitan Style Pizza ',169698,'Neapolitan style pizza (thin in the center with a cruncy high crust) with Fior di Latte cheese, Smoked Provola cheese, spicy Gorgondola cheese and grated Grana Padano cheese.',169695,'quattro_formaggi__2_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBaEt5IiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--54e13146e411c176feba7f22845da292f4cc26f5/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(25,89444,1401,'White Pizzas',169788,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',169785,1,1.00,'portion',169787,NULL,9.00,444.00,160.15169,'Norma Roman Style Pizza ',169789,'Roman style pizza (thin and cruncy) with grilled eggplant, Cherry tomatoes, Fior di Latte cheese, Ricotta cheese and grated Grana Padano cheese.',169786,'norma_romana__1_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBZ3l5IiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--848726315d676cbe9edde432377e25bb69d85df6/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(26,60252,1401,'White Pizzas',169898,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',169895,1,1.00,'portion',169897,NULL,8.50,255.00,267.55088,'Quattro Formaggi Roman Style Pizza',169899,'Roman style pizza (thin and cruncy) with Fior di Latte cheese, Smoked Provola cheese, spicy Gorgondola cheese and grated Grana Padano cheese.',169896,'4formaggi_romana__1_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBZ0NmIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--77ac2a856f94e2884dd195a89e36e9a568e5c3ef/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(27,89622,1401,'White Pizzas',169989,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',169986,1,1.00,'portion',169988,NULL,9.00,336.00,335.69229,'Gricia Roman Style Pizza ',169990,'Roman style pizza (thin and cruncy ) with grated Grana Padano cheese, cheek lard, Fior di latte cheese, Pecorino cheese and black pepper.',169987,'gricia_romana__2_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBaSt5IiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--cde64c0c50b302c87045017c5691ff8f8566a127/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(28,75766,1708,'Cicchetti',170099,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'No cooked.',170096,1,1.00,'portion',170098,NULL,4.50,15.00,259.70667,'Burrata cheese and Cantabrico anchovies',170100,'Burrata cheese and Cantabrico anchovies.',170097,'stracciatella__2_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcjJvIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--57b184382963905d71aa8705484763bb7a47eb63/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(29,89620,1401,'White Pizzas',170144,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',170141,1,1.00,'portion',170143,NULL,10.50,270.00,223.96287,'Principessa Roman Style Pizza  ',170145,'Roman Style pizza (thin and cruncy ) with Fior di Latte cheese, zucchini, Burrata cheese, mint, lemons and anchovies on oil.',170142,'principessa_romana__1_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBaTJ5IiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--2c7b40695b5c33e1a3ffae5e20ec82df929b001c/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(30,78195,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Recipe',170281,NULL,NULL,'thumb_300-c0992789d8ed6768187bb33ee08735b0f4b7c26f98d17db0a493c815082575d8','https://app.nutrium.com/assets/fallback/recipe/','png'),(31,80281,1401,'White Pizzas',170285,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',170282,1,1.00,'portion',170284,NULL,12.00,388.00,211.27148,'Principessa Neapolitan Whole Wheat Pizza ',170286,'Neapolitan Whole Wheat style pizza (thin in the center with a cruncy high crust) with Fior di Latte cheese, zucchini, Burrata cheese, mint, lemons and anchovies on oil.',170283,'principessa_integrale__1_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcEtyIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--96badaef48546db8b23085ccb9cad351438938ed/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(32,80286,1401,'White Pizzas',170424,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',170421,1,1.00,'portion',170423,NULL,10.50,454.00,295.80610,'Gricia Neapolitan Whole Wheat Pizza ',170425,'Neapolitan Whole Wheat style pizza (thin in the center with a cruncy high crust) with grated Grana Padano cheese, cheek lard, Fior di latte cheese, Pecorino cheese and black pepper.',170422,'gricia_integrale__1_-min','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcGVyIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--d6cc427e638a78afb1c3848be11e1480b75d5bd1/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(33,80278,1401,'White Pizzas',170533,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',170530,1,1.00,'portion',170532,NULL,10.50,562.00,164.78774,'Norma Neapolitan Whole Wheat Pizza ',170534,'Neapolitan Whole Wheat style pizza (thin in the center with a cruncy high crust) with grilled eggplant, Cherry tomatoes, Fior di Latte cheese, Ricotta cheese and grated Grana Padano cheese.',170531,'norma_integrale__2_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcENyIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--99039961c0729bdcf35029eedfc2be77cf238bd4/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(34,80320,1401,'White Pizzas',170642,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',170639,1,1.00,'portion',170641,NULL,9.50,373.00,240.55988,'Quattro Formaggi Neapolitan Whole Wheat Pizza',170643,'Neapolitan Whole Wheat style pizza (thin in the center with a cruncy high crust) with Fior di Latte cheese, Smoked Provola cheese, spicy Gorgondola cheese and grated Grana Padano cheese.',170640,'4formaggi_integrale__1_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcWFyIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--edf951b43534210ba458fdf9128f824e61721132/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(35,80329,1803,'Panuozzi',170732,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',170729,1,1.00,'portion',170731,NULL,13.00,351.01,220.75622,'Panuozzo Bassiano',170733,'Panuozzo Bassiano',170730,'panuozzo_bassiano__2_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcTZyIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--535e8676cd6d2d9b566bae77659dba7b16003963/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(36,80330,1803,'Panuozzi',170820,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',170817,1,1.00,'portion',170819,NULL,12.50,540.01,174.68821,'Panuozzo scarola',170821,'Panuozzo with escarole.',170818,'panuozzo_scarola__2_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcStyIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--ca3f78ef78f5769c29f3800648c3b7d6e5380b1a/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(37,80332,1803,'Panuozzi',170941,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',170938,1,1.00,'portion',170940,NULL,13.50,349.00,220.38721,'Whole Wheat Panuozzo Bassiano',170942,'Whole Wheat Panuozzo Bassiano',170939,'panuozzo_bassiano_integrale__2_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBckNyIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--2c9debf52efc9226827ee787061baf64912dbc39/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(38,80333,1803,'Panuozzi',171028,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',171025,1,1.00,'portion',171027,NULL,13.00,538.00,173.44184,'Whole Wheat Panuozzo scarola ',171029,'Whole Wheat Panuozzo with escarole.',171026,'panuozzo_scarola_integrale__1_-min','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBckdyIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--d4683cb53b0f8e9884b980291e262155d44aeed5/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(39,102993,1672,'Pasta',171148,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Pasta cooked in boiling water and then creamed in a pan.',171145,1,1.00,'portion',171147,NULL,7.00,81.00,223.53743,'1/2 portion Pici Pasta with garlic, oil, peperoncino, anchovies, Roman broccoli cream,  raisins and Pine nuts',171149,'1/2 portion Pici Pasta with garlic, oil, peperoncino, anchovies, Roman broccoli cream,  raisins and Pine nuts',171146,'thumb_300-c0992789d8ed6768187bb33ee08735b0f4b7c26f98d17db0a493c815082575d8','https://app.nutrium.com/assets/fallback/recipe/','png'),(40,102996,1672,'Pasta',171172,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Boiled pasta',171169,1,1.00,'portion',171171,NULL,9.50,244.00,301.73989,'Tonnarello Cacio, Pepe,  Chestnut Honey and toasted hazelnut',171173,'Tonnarello Cacio, Pepe,  Chestnut Honey and toasted hazelnut',171170,'DSC00889','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcmE4IiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--73f091d4fe4473735c6c48d1aed2db2b484b68b2/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(41,102996,1672,'Pasta',171172,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'Boiled pasta',171169,1,1.00,'portion',171171,NULL,9.50,244.00,301.73989,'Tonnarello Cacio, Pepe,  Chestnut Honey and toasted hazelnut',171173,'Tonnarello Cacio, Pepe,  Chestnut Honey and toasted hazelnut',171170,'DSC00889','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcmE4IiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--73f091d4fe4473735c6c48d1aed2db2b484b68b2/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(42,103005,1672,'Pasta',171289,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Boiled pasta',171286,1,1.00,'portion',171288,NULL,6.50,122.00,301.73989,'1/2 portion Tonnarello Cacio, Pepe,  Chestnut Honey and toasted hazelnut ',171290,'1/2 portion Tonnarello Cacio, Pepe,  Chestnut Honey and toasted hazelnut',171287,'DSC00889','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcmk4IiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--5087f9e1651f4f66270e3fb693e30f29484346bd/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(43,73539,1672,'Pasta',171313,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Boiled pasta',171310,1,1.00,'portion',171312,NULL,9.50,250.00,395.40473,'Carbonara Mezzi Paccheri',171314,'Roman style Carbonara pasta (egg, pork cheek lard, black pepper and pecorino Romano cheese).',171311,'DSC00857','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdHltIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--6a1701425805410b3b5595a9e6ea31d7f0d8cfd8/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(44,73539,1672,'Pasta',171313,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Boiled pasta',171310,1,1.00,'portion',171312,NULL,9.50,250.00,395.40473,'Carbonara Mezzi Paccheri',171314,'Roman style Carbonara pasta (egg, pork cheek lard, black pepper and pecorino Romano cheese).',171311,'DSC00857','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdHltIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--6a1701425805410b3b5595a9e6ea31d7f0d8cfd8/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(45,103015,2237,'First Dishes',171396,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Boiled vegetables than mashed with olive oil ans seasonings.',171393,1,1.00,'portion',171395,NULL,6.50,238.00,219.70128,'1/2 portion Chickpeas cream soup with chicory and paprika croutons ',171397,'1/2 portion Chickpeas cream soup with chicory and paprika croutons',171394,'thumb_300-c0992789d8ed6768187bb33ee08735b0f4b7c26f98d17db0a493c815082575d8','https://app.nutrium.com/assets/fallback/recipe/','png'),(46,103006,1672,'Pasta',171420,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Boiled pasta',171417,1,1.00,'portion',171419,NULL,6.50,125.00,395.40473,'1/2 portion Carbonara Mezzi Paccheri ',171421,'1/2 portion Roman style Carbonara pasta (egg, pork cheek lard, black pepper and pecorino Romano cheese).',171418,'DSC00857','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcm04IiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--dc43ce3ba1f60cadb6016aefff01b8c423db6152/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(47,73535,1672,'Pasta',171445,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Pasta Boiled',171442,1,1.00,'portion',171444,NULL,9.50,315.00,301.77579,'Maccheroncini Amatriciana',171446,'Roman Style pasta with Amatriciana souce (tomato souce, cheek pork lard and pecorino romano cheese).',171443,'DSC00848','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdHFtIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--476a5a020fd9014bfa17b5e5cf54fb9f7e1580f7/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(48,73535,1672,'Pasta',171445,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Pasta Boiled',171442,1,1.00,'portion',171444,NULL,9.50,315.00,301.77579,'Maccheroncini Amatriciana',171446,'Roman Style pasta with Amatriciana souce (tomato souce, cheek pork lard and pecorino romano cheese).',171443,'DSC00848','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdHFtIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--476a5a020fd9014bfa17b5e5cf54fb9f7e1580f7/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(49,103008,1672,'Pasta',171518,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Pasta Boiled',171515,1,1.00,'portion',171517,NULL,6.50,157.00,301.77579,'1/2 portion Maccheroncini Amatriciana ',171519,'1/2 portion Roman Style pasta with Amatriciana souce (tomato souce, cheek pork lard and pecorino romano cheese).',171516,'DSC00848','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBcnE4IiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--717b5088f188d64023efd3594c7a4fdfaa134f45/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(50,103012,1672,'Pasta',171543,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Pasta cooked in boiling water and then creamed in a pan.',171540,1,1.00,'portion',171542,NULL,8.00,164.00,132.65666,'1/2 portion Fettuccine pasta with Porcini Mushrooms ',171544,'1/2 portion Fettuccine pasta with Porcini Mushrooms',171541,'thumb_300-c0992789d8ed6768187bb33ee08735b0f4b7c26f98d17db0a493c815082575d8','https://app.nutrium.com/assets/fallback/recipe/','png'),(51,106669,1797,'Second dish',171567,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'No cooked.',171564,1,1.00,'portion',171566,NULL,10.00,105.00,110.12430,'1/2 Portion Beef tartare with anchovies, gherkins, fried capers, mustard mayonnaise and English Sichuan pepper sauce',171568,'1/2 Portion Beef tartare with anchovies, gherkins, fried capers, mustard mayonnaise and English Sichuan pepper sauce',171565,'thumb_300-c0992789d8ed6768187bb33ee08735b0f4b7c26f98d17db0a493c815082575d8','https://app.nutrium.com/assets/fallback/recipe/','png'),(52,153817,1728,'Burger',171590,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Grilled.',171588,1,1.00,'portion',171589,NULL,4.50,90.00,167.68739,'Pulled Pork Miniburger',171591,NULL,NULL,'20220106_140631','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBek1FQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--3f956f46c5255b6b698f93540a09af3439b9f3a5/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(53,153818,1728,'Burger',171614,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Grilled.',171612,1,1.00,'portion',171613,NULL,4.50,90.00,248.21461,'Fluviale Miniburger',171615,NULL,NULL,'20220106_142340','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBelFFQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--55f2c25120cf414470d211b62ab0381ffe4cf5cb/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(54,153819,1728,'Burger',171638,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Grilled.',171636,1,1.00,'portion',171637,NULL,4.50,80.00,171.22081,'Norma Miniburger',171639,NULL,NULL,'5434','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBOG9JQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--adfa3ea7145960564ab4fa8a08ab1572d242d257/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(55,149434,2237,'First Dishes',171662,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Pasta Boiled',171659,1,1.00,'portion',171661,NULL,NULL,109.00,229.95633,'1/2 TAGLIOLINI WITH CUTTLEFISH INK, PECORINO OCTOPUS RAGU AND SAFFRON',171663,'1/2 TAGLIOLINI WITH CUTTLEFISH INK, PECORINO OCTOPUS RAGU AND SAFFRON',171660,'IMG_7006','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBOFBMQlE9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--5c36d67b97c7e0abb71636411c7bd406e8afc72a/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(56,153839,8,'Salads',171686,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked.',171683,1,1.00,'portion',171685,NULL,8.00,420.00,68.70238,'Siciliana Salad',171687,'Oranges, fennel and black olives.',171684,'IMG_20211213_195704','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeG5sQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--b09eb941dddad7911c31e245d6b8351e44bf6a93/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(57,153839,8,'Salads',171686,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'No cooked.',171683,1,1.00,'portion',171685,NULL,8.00,420.00,68.70238,'Siciliana Salad',171687,'Oranges, fennel and black olives.',171684,'IMG_20211213_195704','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeG5sQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--b09eb941dddad7911c31e245d6b8351e44bf6a93/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(58,153860,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Recipe',171743,NULL,NULL,'thumb_300-c0992789d8ed6768187bb33ee08735b0f4b7c26f98d17db0a493c815082575d8','https://app.nutrium.com/assets/fallback/recipe/','png'),(59,153841,8,'Salads',171747,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'No cooked.',171744,1,1.00,'portion',171746,NULL,9.50,325.00,103.86154,'Caprese Salad',171748,'Fresh tomatoes, mozzarella cheese and basil.',171745,'5434','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeFFKQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--37b08933d97678cf31edeae972a5cca0fec40498/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(60,153841,8,'Salads',171747,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'No cooked.',171744,1,1.00,'portion',171746,NULL,9.50,325.00,103.86154,'Caprese Salad',171748,'Fresh tomatoes, mozzarella cheese and basil.',171745,'5434','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeFFKQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--37b08933d97678cf31edeae972a5cca0fec40498/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(61,153842,8,'Salads',171812,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'No cooked.',171809,1,1.00,'portion',171811,NULL,11.00,265.00,93.22075,'Greek salad',171813,'Salad, cucumbers, onion, Greek feta, olives and oregano',171810,'5434','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeGtKQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--862e4ab007b8bad8c2b0f8f1a3f29f3bd08c22f3/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(62,153842,8,'Salads',171812,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'No cooked.',171809,1,1.00,'portion',171811,NULL,11.00,265.00,93.22075,'Greek salad',171813,'Salad, cucumbers, onion, Greek feta, olives and oregano',171810,'5434','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeGtKQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--862e4ab007b8bad8c2b0f8f1a3f29f3bd08c22f3/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(63,153875,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Recipe',171928,NULL,NULL,'thumb_300-c0992789d8ed6768187bb33ee08735b0f4b7c26f98d17db0a493c815082575d8','https://app.nutrium.com/assets/fallback/recipe/','png'),(64,153844,8,'Salads',171931,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked.',171929,1,1.00,'portion',171930,NULL,6.00,215.00,30.39535,'Mixed Salad',171932,NULL,NULL,'20220106_143642','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeW9FQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--77407fd29fb47ee743fb9d15e957af7a85dccf11/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(65,153844,8,'Salads',171931,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'No cooked.',171929,1,1.00,'portion',171930,NULL,6.00,215.00,30.39535,'Mixed Salad',171932,NULL,NULL,'20220106_143642','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeW9FQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--77407fd29fb47ee743fb9d15e957af7a85dccf11/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(66,153888,1797,'Second dish',172035,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Fried.',172032,1,1.00,'portion',172034,NULL,8.00,300.00,112.33470,'1/2 FRIED CUTTLEFISH AND ZUCCHINI CARTOCCIO IN CARPIONE SAUCE',172036,'1/2 FRIED CUTTLEFISH AND ZUCCHINI CARTOCCIO IN CARPIONE SAUCE',172033,'IMG_7012','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMmNKQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--c3bfaa22f9a7bc2e41844848e59fdad639c66d7e/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(67,153858,2991,'Kids Menù',172058,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'fried',172056,1,1.00,'portion',172057,NULL,9.00,222.00,208.11712,'Chicken Strips and French Fries',172059,NULL,NULL,'IMG_9842','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNmZsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--5efb031b025501f8ea50cfb5abe6451eb522e0ec/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(68,153858,2991,'Kids Menù',172058,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'fried',172056,1,1.00,'portion',172057,NULL,9.00,222.00,208.11712,'Chicken Strips and French Fries',172059,NULL,NULL,'IMG_9842','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNmZsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--5efb031b025501f8ea50cfb5abe6451eb522e0ec/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(69,153879,1797,'Second dish',172138,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Pan cooked.',172135,1,1.00,'portion',172137,NULL,17.00,421.00,142.89311,'PORK FILLET WITH CITRUS FRUIT, MUSHED POTATOES AND THYME CRUMBLE',172139,'PORK FILLET WITH CITRUS FRUIT, MUSHED POTATOES AND THYME CRUMBLE',172136,'IMG_6978','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMTBKQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--3670baace8000f33d7acd9f3384ff707cc1399f7/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(70,153878,1797,'Second dish',172283,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'No cooked.',172280,1,1.00,'portion',172282,NULL,10.50,140.00,114.93661,'1/2 Beef Tartare with asparagus salad and bio egg cream',172284,'1-2 Beef Tartare with asparagus salad and bio egg cream',172281,'IMG_6995','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMXNKQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--df57ae9112a22f0469f4355a58f0fdf12f4e0534/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(71,153890,1797,'Second dish',172307,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Grilled.',172304,1,1.00,'portion',172306,NULL,19.50,391.00,152.20972,'Roasted octopus, potatoes and currants',172308,'Roasted octopus, potatoes and currants',172305,'IMG_6980','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMjBKQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--7cf38080b055b654423ae45f66fe01284eb9f5ee/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(72,154133,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Recipe',172405,NULL,NULL,'thumb_300-c0992789d8ed6768187bb33ee08735b0f4b7c26f98d17db0a493c815082575d8','https://app.nutrium.com/assets/fallback/recipe/','png'),(73,154497,1401,'White Pizzas',172407,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',172406,NULL,NULL,NULL,NULL,NULL,11.00,NULL,175.37811,'Crunchy Scarola Neapolitan Style Pizza ',172408,NULL,NULL,'IMG_7025','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeE1TQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--ca51b7353abcb9acfcb6eb6c6c0eecf9226b37c4/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(74,154515,1400,'Focacce',172484,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',172482,1,1.00,'portion',172483,NULL,13.00,544.76,263.76834,'Focaccia with Mortadella, pistacchi and stracciatella',172485,NULL,NULL,'IMG_9824%20-%20Copia','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeDdsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--970dbad6a23175c6ed5b7aa589f2a266684e7abc/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(75,154527,1419,'Fried',172566,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Fried',172564,1,1.00,'portion',172565,NULL,12.00,368.75,199.63014,'Fried Mix ',172567,NULL,NULL,'IMG_9887','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMWpsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--6d0f7fc24c8c4f9eb87bedf2d5319bbed7a50489/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(76,154483,1401,'White Pizzas',172650,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',172648,1,1.00,'portion',172649,NULL,9.00,342.00,214.95643,'Provola cheese, zucchini and Speck Roman Style Pizza',172651,NULL,NULL,'IMG_7041','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBKzhSQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--b8856b2ac80df36dcfee7b42aa42899d9aca8fa0/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(77,154494,1401,'White Pizzas',172770,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',172768,1,1.00,'portion',172769,NULL,9.50,432.00,333.68194,'Gricia Estiva Roman Style Pizza',172771,NULL,NULL,'IMG_7045','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBd1VTQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--0ae4d9d26dabf1cddfcfec5692538e90399351dc/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(78,154496,1401,'White Pizzas',172922,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',172921,NULL,NULL,NULL,NULL,NULL,10.00,NULL,172.37571,'Crunchy Scarola Roman Style Pizza',172923,NULL,NULL,'IMG_7024','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdzRTQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--8f23a2d42f66dff4cbd3691ffe38e487a07963e0/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(79,154500,1401,'White Pizzas',172999,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',172997,1,1.00,'portion',172998,NULL,10.00,674.76,182.80587,'Friggitelli, potatoes and sausages Neapolitan Style Pizza ',173000,NULL,NULL,'5434','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeGtTQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--f03e5869a4053b4d72426bed188b0e2a31df77a6/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(80,154501,1401,'White Pizzas',173117,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',173115,1,1.00,'portion',173116,NULL,10.50,387.00,225.77713,'Principessa Roman Style Pizza',173118,NULL,NULL,'5434','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeHdTQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--3c94c06e627ab4c54d79858969e64be5349caa45/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(81,154506,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Recipe',173232,NULL,NULL,'thumb_300-c0992789d8ed6768187bb33ee08735b0f4b7c26f98d17db0a493c815082575d8','https://app.nutrium.com/assets/fallback/recipe/','png'),(82,154519,1793,'Swords',173235,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Grilled.',173233,1,1.00,'portion',173234,NULL,16.00,165.00,346.81818,'Nero di Nebrodi Roll Sword',173236,NULL,NULL,'IMG_7013','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMVFTQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--50ca75b40921eb425e68e49f05ab6c635545b587/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(83,154485,1401,'White Pizzas',173263,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',173261,1,1.00,'portion',173262,NULL,10.00,471.76,207.18870,'Provola cheese, zucchini and Speck Neapolitan Style Pizza ',173264,NULL,NULL,'IMG_7043','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeG9TQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--71fe52b3f8975f1f7ee716884eb76345c0d58e49/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(84,154516,1419,'Fried',173383,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'Fried',173381,1,1.00,'portion',173382,NULL,3.50,79.87,194.67248,'Saffron and Mortadella Arancino',173384,NULL,NULL,'5434','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMDRTQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--c1de2806ad45f865ffc23bcee5cff3fec2547ff9/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(85,154495,1401,'White Pizzas',173578,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',173576,1,1.00,'portion',173577,NULL,10.50,561.76,299.73448,'Gricia Estiva Neapolitan Style Pizza ',173579,NULL,NULL,'IMG_7047','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBd2tTQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--e57de91730610f872c0c71e9e7e591d79331babb/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(86,154498,1401,'White Pizzas',173731,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',173729,1,1.00,'portion',173730,NULL,9.00,545.00,181.87495,'Friggitelli, potatoes and sausages Roman Style Pizza',173732,NULL,NULL,'IMG_7034','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeFlTQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--960b7d4bddea9770d9ffabe40260c0ca9feae9d4/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(87,154503,1401,'White Pizzas',173849,1670,'Porto Fluviale Pizzeria',NULL,0,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',173847,1,1.00,'portion',173848,NULL,11.50,516.76,215.44190,'Principessa Neapolitan Style Pizza',173850,NULL,NULL,'5434','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeDBTQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--978b2e51f28c2c44a929533b3c43ca243ec69d9c/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(88,154517,1419,'Fried',173966,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Fried.',173964,1,1.00,'portion',173965,NULL,5.50,173.35,99.17473,'Fried Cod Fillet',173967,NULL,NULL,'IMG_9879','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMlhsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--0aefb8f5293e7a1e3414fbe4073056cd812468c2/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(89,154521,1708,'Cicchetti',174104,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Grilled.',174102,1,1.00,'portion',174103,NULL,3.50,30.00,370.00000,'Nero di Nebrodi Roll',174105,NULL,NULL,'IMG_6974','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMWNTQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--aa9d43a2dd94f1f4dd23d1212e331eac3352167b/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(90,185705,1,'Desserts',174114,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked.',174111,1,1.00,'portion',174113,NULL,3.50,39.00,380.09559,'Cicchetto Tiramisù ',174115,'Little portion of traditional coffee-flavoured Italian dessert. Ladyfingers (savoiardi) dipped in coffee, layered with a whipped mixture of eggs, sugar and mascarpone cheese, flavoured with cocoa. ',174112,'20220106_143721','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeTBFQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--b636a5f472e2dca1f2afd775b732f40dcfba81a1/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(91,185705,1,'Desserts',174114,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'No cooked.',174111,1,1.00,'portion',174113,NULL,3.50,39.00,380.09559,'Cicchetto Tiramisù ',174115,'Little portion of traditional coffee-flavoured Italian dessert. Ladyfingers (savoiardi) dipped in coffee, layered with a whipped mixture of eggs, sugar and mascarpone cheese, flavoured with cocoa. ',174112,'20220106_143721','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeTBFQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--b636a5f472e2dca1f2afd775b732f40dcfba81a1/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(92,185702,1,'Desserts',174138,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked',174136,1,1.00,'portion',174137,NULL,5.50,150.00,207.00000,'Icecream - Cream Flavour (Vanilla, Pistacchio, Hazelnut, Chocolate)',174139,NULL,NULL,'WhatsApp%20Image%202022-01-06%20at%2014','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBOGYvQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--bcdd4d606843c1acb7cb5f14d59d2a0969bd00e2/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lKYW5CbFp3WTZCa1ZVT2hOeVpYTnBlbVZmZEc5ZlptbHNiRnNIYVFJc0FXa0NMQUU9IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--00b856c396c27fea483cca98a97eba49705fca24/','51'),(93,185702,1,'Desserts',174138,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'No cooked',174136,1,1.00,'portion',174137,NULL,5.50,150.00,207.00000,'Icecream - Cream Flavour (Vanilla, Pistacchio, Hazelnut, Chocolate)',174139,NULL,NULL,'WhatsApp%20Image%202022-01-06%20at%2014','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBOGYvQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--bcdd4d606843c1acb7cb5f14d59d2a0969bd00e2/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lKYW5CbFp3WTZCa1ZVT2hOeVpYTnBlbVZmZEc5ZlptbHNiRnNIYVFJc0FXa0NMQUU9IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--00b856c396c27fea483cca98a97eba49705fca24/','51'),(94,185704,1,'Desserts',174163,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'No cooked.',174160,1,1.00,'portion',174162,NULL,3.50,14.00,359.12323,'Cicchetto white chocolate mousse cake with raspberry and mint. ',174164,'Little portion of white chocolate mousse cake with raspberry and mint.',174161,'20220106_143630','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeTRFQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--29a757f5ed34442df4f9b82f5b9d1b8dcd100b4a/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(95,185704,1,'Desserts',174163,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked.',174160,1,1.00,'portion',174162,NULL,3.50,14.00,359.12323,'Cicchetto white chocolate mousse cake with raspberry and mint. ',174164,'Little portion of white chocolate mousse cake with raspberry and mint.',174161,'20220106_143630','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeTRFQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--29a757f5ed34442df4f9b82f5b9d1b8dcd100b4a/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(96,185703,1,'Desserts',174187,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'No cooked',174185,1,1.00,'portion',174186,NULL,6.00,100.00,30.00000,'Strawberries',174188,NULL,NULL,'WhatsApp%20Image%202022-01-06%20at%2014','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBOC8vQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--6dbbcf6e14be2f0bcecaaee04c16038390e87fc5/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lKYW5CbFp3WTZCa1ZVT2hOeVpYTnBlbVZmZEc5ZlptbHNiRnNIYVFJc0FXa0NMQUU9IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--00b856c396c27fea483cca98a97eba49705fca24/','51'),(97,185703,1,'Desserts',174187,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked',174185,1,1.00,'portion',174186,NULL,6.00,100.00,30.00000,'Strawberries',174188,NULL,NULL,'WhatsApp%20Image%202022-01-06%20at%2014','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBOC8vQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--6dbbcf6e14be2f0bcecaaee04c16038390e87fc5/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lKYW5CbFp3WTZCa1ZVT2hOeVpYTnBlbVZmZEc5ZlptbHNiRnNIYVFJc0FXa0NMQUU9IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--00b856c396c27fea483cca98a97eba49705fca24/','51'),(98,185706,1,'Desserts',174212,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No baked',174209,1,1.00,'portion',174211,NULL,3.50,46.00,251.31553,'Cicchetto Cheesecake with wild berries ',174213,'Little portion of no baked Cheesecake with wild berries jam and fresh berries.',174210,'20220106_144122','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeXNFQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--025e06c3f6954b75ef51ae6833f7869c9c5af0b3/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(99,185706,1,'Desserts',174212,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'No baked',174209,1,1.00,'portion',174211,NULL,3.50,46.00,251.31553,'Cicchetto Cheesecake with wild berries ',174213,'Little portion of no baked Cheesecake with wild berries jam and fresh berries.',174210,'20220106_144122','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeXNFQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--025e06c3f6954b75ef51ae6833f7869c9c5af0b3/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(100,186167,1,'Desserts',174236,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Fried.',174234,1,1.00,'portion',174235,NULL,6.00,109.93,231.05622,'White chocolate Arancino with dark heart in zabaglione sauce',174237,NULL,NULL,'20220106_143706','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBK2dJQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--d394f5e5cb95b37a24d4d1467affc30924161462/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(101,186167,1,'Desserts',174236,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Fried.',174234,1,1.00,'portion',174235,NULL,6.00,109.93,231.05622,'White chocolate Arancino with dark heart in zabaglione sauce',174237,NULL,NULL,'20220106_143706','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBK2dJQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--d394f5e5cb95b37a24d4d1467affc30924161462/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(102,186169,NULL,NULL,NULL,0,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'Recipe',174489,NULL,NULL,'thumb_300-c0992789d8ed6768187bb33ee08735b0f4b7c26f98d17db0a493c815082575d8','https://app.nutrium.com/assets/fallback/recipe/','png'),(103,186174,1,'Desserts',174493,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'No cooked.',174490,1,1.00,'portion',174492,NULL,3.50,53.00,294.37751,'Cicchetto mascarpone cream with strawberries and almond crumble ',174494,'Little portion of mascarpone cream with strawberries and almond crumble ',174491,'20220106_143747','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBd3dKQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--50407924d8fa9883577da1c592d10bf49125b639/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(104,186174,1,'Desserts',174493,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked.',174490,1,1.00,'portion',174492,NULL,3.50,53.00,294.37751,'Cicchetto mascarpone cream with strawberries and almond crumble ',174494,'Little portion of mascarpone cream with strawberries and almond crumble ',174491,'20220106_143747','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBd3dKQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--50407924d8fa9883577da1c592d10bf49125b639/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(105,186175,1,'Desserts',174517,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Apple pie ove cooked ',174515,1,1.00,'portion',174516,NULL,6.50,156.16,249.41338,'Apple pie with cinnamon crumble and cream ice cream',174518,NULL,NULL,'20220106_142153','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdzhKQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--5fb3993858ee86f9c48ee4ef3b42c23667e33ed9/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(106,186175,1,'Desserts',174517,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Apple pie ove cooked ',174515,1,1.00,'portion',174516,NULL,6.50,156.16,249.41338,'Apple pie with cinnamon crumble and cream ice cream',174518,NULL,NULL,'20220106_142153','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBdzhKQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--5fb3993858ee86f9c48ee4ef3b42c23667e33ed9/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(107,186170,1,'Desserts',174829,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'No cooked.',174827,1,1.00,'portion',174828,NULL,6.50,159.63,294.37751,'Mascarpone cream with strawberries and almond crumble',174830,NULL,NULL,'20220106_143744','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBL2dJQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--61a38b76b643b444decc76641888bf127f1e82c7/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(108,186170,1,'Desserts',174829,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked.',174827,1,1.00,'portion',174828,NULL,6.50,159.63,294.37751,'Mascarpone cream with strawberries and almond crumble',174830,NULL,NULL,'20220106_143744','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBL2dJQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--61a38b76b643b444decc76641888bf127f1e82c7/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(109,80255,1407,'Gastronomy',175044,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'No cooked.',175041,1,1.00,'portion',175043,NULL,18.00,350.00,274.43200,'Prosciutto crudo and buffalo mozzarella',175045,'Parma Prosciutto crudo and buffalo mozzarella.',175042,'DSC00894-min','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBb1dyIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--8357febafa6b54fc4922dcaa5da76855da6f0378/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJU2xCSEJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--63229b1c519612769b622784e8cfd66fd329198f/','JPG'),(110,80255,1407,'Gastronomy',175044,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked.',175041,1,1.00,'portion',175043,NULL,18.00,350.00,274.43200,'Prosciutto crudo and buffalo mozzarella',175045,'Parma Prosciutto crudo and buffalo mozzarella.',175042,'DSC00894-min','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBb1dyIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--8357febafa6b54fc4922dcaa5da76855da6f0378/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJU2xCSEJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--63229b1c519612769b622784e8cfd66fd329198f/','JPG'),(111,181097,1708,'Cicchetti',175073,1705,'Porto Fluviale Trattoria',NULL,0,NULL,NULL,'Fried.',175070,1,1.00,'portion',175072,NULL,4.50,117.00,260.64957,'FRIED PANKO SHRIMPS WITH MINT MAYONNAISE',175074,'FRIED PANKO SHRIMPS WITH MINT MAYONNAISE\n',175071,'IMG_9914','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNjNsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--316b38de092746d6adfc98a37df1c3b09cd2f365/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(112,182290,1672,'Pasta',175164,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Pasta boiled.',175161,1,1.00,'portion',175163,NULL,8.50,367.00,81.39926,'1/2 Tagliolini with squid, artichokes and mint',175165,'1/2 Tagliolini with squid, artichokes and mint',175162,'IMG_9893','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMS9sQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--13cdf13ec2d2023993718c0cff8aed377c00b995/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(113,182111,1672,'Pasta',175189,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Pasta cooked in boiling water and then creamed in a pan.',175186,1,1.00,'portion',175188,NULL,8.50,169.00,129.66849,'1/2 portion Fettuccine pasta with Porcini Mushrooms  and Dragoncello',175190,'1/2 portion Fettuccine pasta with Porcini Mushrooms and Dragoncello',175187,'IMG_9886','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeTdsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--a2d82b6105778fbbe374ac27ba9444f828272cab/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(114,182065,1401,'White Pizzas',175214,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',175211,1,1.00,'portion',175213,NULL,12.00,380.00,294.23257,'Principessa Neapolitan Antichi Grani Siciliani Pizza ',175215,'Neapolitan Antichi Grani Siciliani style pizza (thin in the center with a cruncy high crust) with Fior di Latte cheese, zucchini, Burrata cheese, mint, lemons and anchovies on oil.',175212,'principessa_integrale__1_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBOWpLQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--d6b7d2b3fdcbc2d3ea860fcf74c8068ffcb37451/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(115,182064,1401,'White Pizzas',175339,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',175336,1,1.00,'portion',175338,NULL,10.50,554.00,221.02121,'Norma Neapolitan Antichi Grani Siciliani Pizza ',175340,'Neapolitan Antichi Grani Siciliani style pizza (thin in the center with a cruncy high crust) with grilled eggplant, Cherry tomatoes, Fior di Latte cheese, Ricotta cheese and grated Grana Padano cheese.',175337,'norma_integrale__2_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBOWJLQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--3e247781207d095c0fdecde8346650dddbd3d0c9/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(116,80274,1400,'Focacce',175434,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',175431,1,1.00,'portion',175433,NULL,13.00,460.00,313.62946,'Porto Fluviale Neapolitan Antichi Grani Siciliani Focaccia ',175435,'Neapolitan style crunchy Antichi Grani Siciliani focaccia with Culatta (Rump cured meet) and Burrata cheese.',175432,'focaccia_bianca_integrale__2_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBbzZyIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--796275ac1d45ae7798f555722e7db1705a2d8a66/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(117,182066,1401,'White Pizzas',175468,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',175465,1,1.00,'portion',175467,NULL,10.00,365.00,327.57226,'Quattro Formaggi Neapolitan Antichi Grani Siciliani Pizza',175469,'Neapolitan Antichi Grani Siciliani style pizza (thin in the center with a cruncy high crust) with Fior di Latte cheese, Smoked Provola cheese, spicy Gorgondola cheese and grated Grana Padano cheese.',175466,'4formaggi_integrale__1_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBOW5LQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--d20df12f5dc038e1df383728a06ba73c4bb33828/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(118,182059,1803,'Panuozzi',175544,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',175541,1,1.00,'portion',175543,NULL,13.00,341.00,315.98292,'Antichi Grani Siciliani Panuozzo Parma',175545,'Antichi Grani Siciliani Panuozzo Parma',175542,'panuozzo_bassiano_integrale__2_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNzdLQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--ead54c3da754191d1f3dfeb4a44eb21275f92829/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(119,182480,1728,'Burger',175616,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Grilled.',175613,1,1.00,'portion',175615,NULL,14.00,396.50,286.42227,'Amatriciana Burger',175617,'Beetroot ban, beef burger, amatriciana ketchup, bacon, curly salad and pecorino romano with potato chips',175614,'IMG_9898','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNTNsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--778ba763089c67a71750c99596252e93eab39650/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(120,182494,1793,'Swords',175991,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Grilled.',175988,1,1.00,'portion',175990,NULL,17.00,250.00,NULL,'Picanha Sword',175992,'Picanha Sword',175989,'20220106_135629','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMGtFQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--893678f66058559a156bba5521ce2cf14f47cde1/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(121,182492,1728,'Burger',176001,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Grilled.',175999,1,1.00,'portion',176000,NULL,4.50,90.00,145.05224,'Veggie Miniburger',176002,NULL,NULL,'IMG_9902','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNnZsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--c151156f07583bc97a5927a3c23400b0f1138722/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(122,182484,1728,'Burger',176026,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Grilled.',176023,1,1.00,'portion',176025,NULL,4.50,90.00,286.42227,'Amatriciana Miniburger ',176027,'',176024,'IMG_9900','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBN0RsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--eb07b2a8859a89b285a4560e4a97acd0567d26c1/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(123,182908,1407,'Gastronomy',176050,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked.',176048,1,1.00,'portion',176049,NULL,16.00,140.00,1245.13000,'CURED MEATS ERCOLI SELECTION',176051,NULL,NULL,'IMG_9943','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNi9tQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--ddc2ee67f8d6180b900b1637311d285707861ec9/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(124,182908,1407,'Gastronomy',176050,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'No cooked.',176048,1,1.00,'portion',176049,NULL,16.00,140.00,1245.13000,'CURED MEATS ERCOLI SELECTION',176051,NULL,NULL,'IMG_9943','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNi9tQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--ddc2ee67f8d6180b900b1637311d285707861ec9/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(125,182909,1407,'Gastronomy',176073,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked.',176071,1,1.00,'portion',176072,NULL,18.50,140.00,338.75000,'SPANISH CURED MEATS ERCOLI SELECTION',176074,NULL,NULL,'20211214_162941%20-%20Copia','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNG5sQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--00b6297336558a0febbe5e459581691df0ee469b/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(126,182909,1407,'Gastronomy',176073,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'No cooked.',176071,1,1.00,'portion',176072,NULL,18.50,140.00,338.75000,'SPANISH CURED MEATS ERCOLI SELECTION',176074,NULL,NULL,'20211214_162941%20-%20Copia','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNG5sQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--00b6297336558a0febbe5e459581691df0ee469b/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(127,182910,1751,'Grilled and second dish',176103,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Grilled.',176100,1,1.00,'portion',176102,NULL,8.00,350.00,134.00000,'Entrecote di Sashi',176104,'Entrecote di Sashi',176101,'IMG_9917','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMXZsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--2e13375697ecb9143a18c9c9ea3cd7163c9eb546/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(128,182912,1751,'Grilled and second dish',176112,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Grilled.',176109,1,1.00,'portion',176111,NULL,8.50,1200.00,134.00000,'Fiorentina di Sashi',176113,'Fiorentina di Sashi',176110,'IMG_9920','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeWJsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--7ca5b39b0b4fecbcce2b4815f7db1b375e0295b4/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(129,182915,1751,'Grilled and second dish',176120,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Grilled.',176118,1,1.00,'portion',176119,NULL,15.00,160.00,342.00000,'Brisket Beef with Smoke Sauce',176121,NULL,NULL,'IMG_9934','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNi9sQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--3ea6340d689bd1b4d1c9768ad6db8e3b2538288d/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(130,183093,1401,'White Pizzas',176129,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',176127,1,1.00,'portion',176128,NULL,14.00,640.00,193.13711,'Chorizo and Pumpkin Antichi Grani Siciliani Pizza ',176130,NULL,NULL,'IMG_9847','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeVRsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--14adea968b0aa63c12f8fe7395812d3fdb2ae61f/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(131,183094,1401,'White Pizzas',176219,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',176216,1,1.00,'portion',176218,NULL,10.50,424.00,221.74764,'Fiori e Alici Antichi Grani Siciliani Pizza ',176220,'Neapolitan style pizza (thin in the center with a cruncy high crust) with Fior di Latte cheese, in oil anchovies, courgette flowers and grated Grana Padano cheese.',176217,'DSC00957','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeG5hQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--5f8813aa939678c1cabe7da28b425f788f53b9c2/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(132,149483,1407,'Gastronomy',176302,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Raw.',176299,1,1.00,'portion',176301,NULL,13.00,125.00,266.00000,'Parma Prosciutto',176303,'Italian prosciutto di Parma DOP.',176300,'DSC00881','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBelhNQlE9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--b4810c842a66140b3f9b772cf1970289c169423d/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(133,149483,1407,'Gastronomy',176302,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Raw.',176299,1,1.00,'portion',176301,NULL,13.00,125.00,266.00000,'Parma Prosciutto',176303,'Italian prosciutto di Parma DOP.',176300,'DSC00881','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBelhNQlE9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--b4810c842a66140b3f9b772cf1970289c169423d/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(134,183092,1401,'White Pizzas',176310,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',176308,1,1.00,'portion',176309,NULL,13.50,654.76,192.48822,'Chorizo and Pumpkin Neapolitan Pizza ',176311,NULL,NULL,'IMG_9848','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMWZsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--2e0bf7f8116dceccd5b7091bf0d5598a0f3cb19b/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(135,183104,1401,'White Pizzas',176399,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',176397,1,1.00,'portion',176398,NULL,14.00,563.00,242.08721,'Pumpkin and Gorgonzola cheese Antichi Grani Siciliani Style Pizza ',176400,NULL,NULL,'IMG_9876','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMjNsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--bfe64c9cd4145fc2ca727b43a550fe95bdc2b79b/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(136,183058,1797,'Second dish',176516,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked.',176513,1,1.00,'portion',176515,NULL,17.00,352.00,156.31250,'Beef Tartare with Chestnuts, Hazelnuts, crunchy cabbage and marinate egg',176517,'Beef Tartare with Chestnuts, Hazelnuts, crunchy cabbage and marinate egg',176514,'IMG_9905','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMlRsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--4fe902ee19f3c572312ab3c705b47a93564bc816/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(137,183064,1404,'Sides',176696,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Pan cooked.',176693,1,1.00,'portion',176695,NULL,6.00,185.50,145.22911,'Spinach, butter and parmesan',176697,'Spinach, butter and parmesan',176694,'IMG_9928','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMExsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--150e0d8618c0315845ee3383bb7f8add6ee23826/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(138,183064,1404,'Sides',176696,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Pan cooked.',176693,1,1.00,'portion',176695,NULL,6.00,185.50,145.22911,'Spinach, butter and parmesan',176697,'Spinach, butter and parmesan',176694,'IMG_9928','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMExsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--150e0d8618c0315845ee3383bb7f8add6ee23826/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(139,183065,1419,'Fried',176767,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Fried.',176764,1,1.00,'portion',176766,NULL,3.50,80.00,112.95756,'HAM AND CHEESE TRAMEZZINO',176768,'HAM AND CHEESE TRAMEZZINO',176765,'IMG_9882','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNkRsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--0ee4e8ce378e15641b389091736db20ba8ac37e1/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(140,183091,1401,'White Pizzas',176925,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',176923,1,1.00,'portion',176924,NULL,12.50,525.00,193.91495,'Chorizo and Pumpkin Roman Pizza',176926,NULL,NULL,'IMG_9845','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMXJsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--91032a4983d6272d58400bf7b9530fe3b94539d2/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(141,183097,1401,'White Pizzas',177014,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',177012,1,1.00,'portion',177013,NULL,10.50,457.00,208.57221,'Provola cheese, zucchini and Speck Antichi Grani Siciliani Style Pizza  ',177015,NULL,NULL,'IMG_7043','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeDdhQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--ce41bb49f1b6dc7ea9b51ff16a6442fde66831db/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(142,183103,1401,'White Pizzas',177134,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',177132,1,1.00,'portion',177133,NULL,13.00,577.76,240.10132,'Pumpkin and Gorgonzola cheese Neapolitan Style Pizza ',177135,NULL,NULL,'IMG_9876','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNWpsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--58537faee06ddfb0df778e0df94b29b9c158b8ee/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(143,183052,1797,'Second dish',177251,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Pan cooked.',177248,1,1.00,'portion',177250,NULL,9.00,161.00,129.39752,'1/2 PORK FILLET GLAZED WITH HONEY AND SOY, WITH ROMAN BROCCOLI AND CRUNCHY RIND CRUMBLE',177252,'1/2 PORK FILLET GLAZED WITH HONEY AND SOY, WITH ROMAN BROCCOLI AND CRUNCHY RIND CRUMBLE',177249,'IMG_9911','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNkRtQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--9c9ced44c9615319bd9db642f0afe71ac9a4634e/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(144,183102,1401,'White Pizzas',177275,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',177273,1,1.00,'portion',177274,NULL,12.00,448.00,255.56406,'Pumpkin and Gorgonzola cheese Roman Style Pizza',177276,NULL,NULL,'IMG_9873','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBM0RsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--5e684a0bc680b94d3964dfa66f6e8095ab427cfb/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(145,183059,1797,'Second dish',177392,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked.',177389,1,1.00,'portion',177391,NULL,10.50,176.00,156.31250,'1/2 Beef Tartare with Chestnuts, Hazelnuts, crunchy cabbage and marinate egg',177393,'1/2 portion Beef Tartare with Chestnuts, Hazelnuts, crunchy cabbage and marinate egg',177390,'IMG_9905','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMnJsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--95115e5d5ec4929fc01f0688bb78cfcb8b313907/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(146,183088,1400,'Focacce',177416,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',177414,1,1.00,'portion',177415,NULL,13.50,530.00,266.53698,'Focaccia Antichi Grani Siciliani with Mortadella, pistacchi and stracciatella',177417,NULL,NULL,'IMG_9824%20-%20Copia','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNXJsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--fa64c77d6805a727b0aa7cff136fea568bd5248f/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(147,183243,1407,'Gastronomy',177498,1705,'Porto Fluviale Trattoria',NULL,NULL,NULL,NULL,'no cooked',177496,1,1.00,'portion',177497,NULL,21.00,210.00,802.88333,'CURED MEATS AND CHEESES ERCOLI SELECTION',177499,NULL,NULL,'IMG_9944','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNjdtQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--cd19bc77a8bc9170ff12f5bcdcea80170e0e4811/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(148,183243,1407,'Gastronomy',177498,1670,'Porto Fluviale Pizzeria',NULL,NULL,NULL,NULL,'no cooked',177496,1,1.00,'portion',177497,NULL,21.00,210.00,802.88333,'CURED MEATS AND CHEESES ERCOLI SELECTION',177499,NULL,NULL,'IMG_9944','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNjdtQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--cd19bc77a8bc9170ff12f5bcdcea80170e0e4811/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(149,183144,1793,'Swords',177531,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Grilled',177530,NULL,NULL,NULL,NULL,NULL,17.00,NULL,132.00000,'Cuberoll Sword',177532,NULL,NULL,'20220106_135549','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMHdFQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--5ab70a2dcc7f3c3df8a375f065afc1da1a9f8f6a/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(150,183145,8,'Salads',177539,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'No cooked',177537,1,1.00,'portion',177538,NULL,13.00,445.00,69.41573,'Costiera Salad',177540,NULL,NULL,'IMG_20211213_195705','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNlhsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--517bca6a89c7e5cf235eb8ccc2fc2076d82244a1/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(151,183145,8,'Salads',177539,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'No cooked',177537,1,1.00,'portion',177538,NULL,13.00,445.00,69.41573,'Costiera Salad',177540,NULL,NULL,'IMG_20211213_195705','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNlhsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--517bca6a89c7e5cf235eb8ccc2fc2076d82244a1/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(152,183050,1797,'Second dish',177740,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Pan cooked.',177737,1,1.00,'portion',177739,NULL,14.00,143.00,97.41201,'1/2 PORTION BACCALA \'MORRO SCOTTED WITH CHICKPEAS CREAM AND CRUSCHI PEPPER',177741,'1/2 PORTION BACCALA \'MORRO SCOTTED WITH CHICKPEAS CREAM AND CRUSCHI PEPPER',177738,'20211214_165432','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNGJsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--c8b01c09e15c29d3df75eba556587709ccbe43ff/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(153,183063,1404,'Sides',177765,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Oven cooked.',177762,1,1.00,'portion',177764,NULL,6.00,290.00,146.48276,'Baked potato with butter',177766,'Baked potato with butter',177763,'IMG_9941','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBN0RtQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--cc15dd263982764b7b6b719776f487b0bd0328de/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(154,183063,1404,'Sides',177765,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Oven cooked.',177762,1,1.00,'portion',177764,NULL,6.00,290.00,146.48276,'Baked potato with butter',177766,'Baked potato with butter',177763,'IMG_9941','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBN0RtQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--cc15dd263982764b7b6b719776f487b0bd0328de/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(155,182292,1672,'Pasta',177848,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Pasta boiled.',177845,1,1.00,'portion',177847,NULL,8.00,183.00,145.95157,'1/2 Tonnarelli in black cabbage sauce, prawns and baked cherry tomatoes',177849,'1/2 Tonnarelli in black cabbage sauce, prawns and baked cherry tomatoes',177846,'IMG_9894','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBMTNsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--be216876c8bd283d25195e7ca4c1fbd18385beed/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(156,183087,2991,'Kids Menù',177872,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Boiled ',177870,1,1.00,'portion',177871,NULL,4.00,73.50,415.50612,'Maccheroncini pasta with olive oil',177873,NULL,NULL,'IMG_9850','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBM3psQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--9b095651bb48ccf27494582ae05645d96d1a17e2/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(157,183087,2991,'Kids Menù',177872,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Boiled ',177870,1,1.00,'portion',177871,NULL,4.00,73.50,415.50612,'Maccheroncini pasta with olive oil',177873,NULL,NULL,'IMG_9850','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBM3psQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--9b095651bb48ccf27494582ae05645d96d1a17e2/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(158,59825,1401,'White Pizzas',177935,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',177932,1,1.00,'portion',177934,NULL,10.00,429.00,219.89342,'Fiori e Alici Neapolitan Pizza',177936,'Neapolitan style pizza (thin in the center with a cruncy high crust) with Fior di Latte cheese, in oil anchovies, courgette flowers and grated Grana Padano cheese.',177933,'DSC00957','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBckNlIiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--fb5f004b1aa41c6e302b095d3aba8794521a5c71/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(159,183101,1401,'White Pizzas',178017,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',178015,1,1.00,'portion',178016,NULL,13.50,510.00,174.36225,'Porcini Antichi Grani Siciliani Style Pizza  ',178018,NULL,NULL,'IMG_9865','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeW5sQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--9f4ec2b49627821d2c040577d0a19c757cdbd20c/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(160,183135,1708,'Cicchetti',178105,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Fried',178104,NULL,NULL,NULL,NULL,NULL,4.50,NULL,389.04478,'FRIED PANKO SHRIMPS WITH MINT MAYONNAISE',178106,NULL,NULL,'IMG_9914','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNnpsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--9b825ac29d67b9dc7ef9e12579d3264ce2f25fc2/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(161,183142,1793,'Swords',178204,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Grilled',178202,1,1.00,'portion',178203,NULL,11.00,269.20,257.95635,'CHICKEN WINGS IN BBQ SAUCE SWORD',178205,NULL,NULL,'20220106_135528','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeWtFQ0E9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--c679668ce259be5825d5e4f49465a5ae5f123df7/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(162,89619,1401,'White Pizzas',178324,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',178321,1,1.00,'portion',178323,NULL,9.00,309.00,233.71715,'Fiori e Alici Roman Style Pizza',178325,'Neapolitan style pizza (thin and cruncy ) with Fior di Latte cheese, in oil anchovies, courgette flowers and grated Grana Padano cheese.',178322,'fiori_alici_romana__1_','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBaXl5IiwiZXhwIjpudWxsLCJwdXIiOiJibG9iX2lkIn19--b725eb4e156048ba4230adadf33b43fb3492801f/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(163,183100,1401,'White Pizzas',178406,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',178404,1,1.00,'portion',178405,NULL,13.00,524.76,174.08070,'Porcini Neapolitan Style Pizza ',178407,NULL,NULL,'IMG_9865','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBM1RsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--3ca1584728f6a3b37d38aeda173168346f92632c/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(164,183136,1708,'Cicchetti',178495,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Pan cooked.',178493,1,1.00,'portion',178494,NULL,3.50,50.00,182.05522,'Meatball in tomato sauce',178496,NULL,NULL,'IMG_9844','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNmJsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--c81af0f6a895f253f47cb70cfd2905f00ecbe18e/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(165,183056,1797,'Second dish',178520,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Pan cooked.',178517,1,1.00,'portion',178519,NULL,10.50,266.50,80.03327,'1/2 BEEF CHEEK, POMEGRANATE AND PURE CELERY, TURNIP GREENS',178521,'1/2 BEEF CHEEK, POMEGRANATE AND PURE CELERY, TURNIP GREENS',178518,'IMG_9909','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBelhsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--294fce887b3f24b0700b07f84b49bd542d5447f5/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(166,183242,1407,'Gastronomy',178544,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'no cooked',178542,1,1.00,'portion',178543,NULL,12.50,140.00,369.50000,'CHEESES ERCOLI SELECTION ',178545,NULL,NULL,'IMG_9942','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNjNtQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--cd9807c91accd1cf57767388e2d620385cabb67e/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(167,183242,1407,'Gastronomy',178544,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'no cooked',178542,1,1.00,'portion',178543,NULL,12.50,140.00,369.50000,'CHEESES ERCOLI SELECTION ',178545,NULL,NULL,'IMG_9942','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNjNtQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--cd9807c91accd1cf57767388e2d620385cabb67e/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(168,183098,1401,'White Pizzas',178569,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'cooked in a wood oven 400 ° 1 minute and 30 seconds',178567,1,1.00,'portion',178568,NULL,12.00,395.00,169.93000,'Porcini Roman Style Pizza',178570,NULL,NULL,'IMG_9866','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBeWpsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--53a183684c3033109367c428eec9d8e73ebb19a1/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(169,182911,1751,'Grilled and second dish',178659,1670,'Porto Fluviale Pizzeria',NULL,1,NULL,NULL,'Grilled.',178656,1,1.00,'portion',178658,NULL,7.50,700.00,134.00000,'Sashi \"Costata\"',178660,'Sashi \"Costata\"',178657,'IMG_9922','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNVRsQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--6b69f58d8a6a46738b477a6269fc4c569122ba05/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(170,153812,1728,'Burger',178668,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Grilled.',178665,1,1.00,'portion',178667,NULL,14.50,280.00,186.98475,'Mini Burger Tris',178669,'(fluviale, veggie, pulled pork)',178666,'IMG_7002','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBNk1JQmc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--704f0708f5fae814e699f231dd8a9039a8c8d70a/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg'),(171,183996,1708,'Cicchetti',178733,1705,'Porto Fluviale Trattoria',NULL,1,NULL,NULL,'Oven cooked.',178730,1,1.00,'portion',178732,NULL,3.50,100.62,58.02785,'MINI FLAN OF VIOLET CABBAGE, CAULIFLOWER AND SAFFRON',178734,'MINI FLAN OF VIOLET CABBAGE, CAULIFLOWER AND SAFFRON',178731,'IMG_9939','https://app.nutrium.com/rails/active_storage/representations/redirect/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaHBBN1BtQnc9PSIsImV4cCI6bnVsbCwicHVyIjoiYmxvYl9pZCJ9fQ==--c8aa3ad6ce138f921112e9033ca9e81f7298f0b9/eyJfcmFpbHMiOnsibWVzc2FnZSI6IkJBaDdCem9MWm05eWJXRjBTU0lJYW5CbkJqb0dSVlE2RTNKbGMybDZaVjkwYjE5bWFXeHNXd2RwQWl3QmFRSXNBUT09IiwiZXhwIjpudWxsLCJwdXIiOiJ2YXJpYXRpb24ifX0=--b44c98460dfda55293bc1375ff5638f722bd6d84/','jpg');
/*!40000 ALTER TABLE `menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `micronutrients`
--

DROP TABLE IF EXISTS `micronutrients`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `micronutrients` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `nutrient_id` mediumint(8) unsigned NOT NULL,
  `id_food` bigint(20) unsigned DEFAULT NULL,
  `food_id` mediumint(8) unsigned DEFAULT NULL,
  `nutrient_type` enum('vitamin_A','vitamin_B12','vitamin_C','vitamin_D','vitamin_D2','vitamin_D3','vitamin_D23','vitamin_E','thiamin','riboflavin','folate','calcium','phosphorus','magnesium','sodium','potassium','iron','fiber','zinc') NOT NULL,
  `nutrient_type_translations` int(10) unsigned DEFAULT NULL,
  `grams` double(20,10) DEFAULT NULL,
  `title` varchar(100) DEFAULT NULL,
  `title_translations` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `id_food` (`id_food`),
  KEY `nutrient_type_translations` (`nutrient_type_translations`),
  KEY `title_translations` (`title_translations`),
  CONSTRAINT `micronutrients_ibfk_1` FOREIGN KEY (`id_food`) REFERENCES `foods` (`id`),
  CONSTRAINT `micronutrients_ibfk_2` FOREIGN KEY (`nutrient_type_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `micronutrients_ibfk_3` FOREIGN KEY (`title_translations`) REFERENCES `translations` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=138485 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `micronutrients`
--

LOCK TABLES `micronutrients` WRITE;
/*!40000 ALTER TABLE `micronutrients` DISABLE KEYS */;
INSERT INTO `micronutrients` VALUES (1,21,1,259284,'calcium',NULL,0.0494409531,'Calcium',5),(2,24,1,259284,'phosphorus',NULL,0.1402126211,'Phosphorus',6),(3,25,1,259284,'potassium',NULL,0.4539662215,'Potassium',7),(4,27,1,259284,'zinc',NULL,0.0014110762,'Zinc',8),(5,52,1,259284,'vitamin_C',NULL,0.0042354019,'Vitamin C',9),(6,23,1,259284,'magnesium',NULL,0.0459803614,'Magnesium',10),(7,38,1,259284,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(8,41,1,259284,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11),(9,59,1,259284,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12),(10,20,1,259284,'fiber',NULL,6.6532862006,'Fiber',13),(11,26,1,259284,'sodium',NULL,0.5839900498,'Sodium',14),(12,37,1,259284,'vitamin_E',NULL,0.0008713695,'Vitamin E',15),(13,54,1,259284,'riboflavin',NULL,0.0001477612,'Riboflavin',16),(14,22,1,259284,'iron',NULL,0.0027268526,'Iron',17),(15,53,1,259284,'thiamin',NULL,0.0002285703,'Thiamin',18),(16,34,1,259284,'vitamin_A',NULL,0.0002586973,'Vitamin A',19),(17,58,1,259284,'folate',NULL,0.0002300657,'Folate, total',20),(18,20,4,703,'fiber',NULL,3.0000000000,'Fiber',30),(19,41,4,703,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31),(20,37,4,703,'vitamin_E',NULL,0.0021000000,'Vitamin E',32),(21,53,4,703,'thiamin',NULL,0.0001000000,'Thiamin',33),(22,54,4,703,'riboflavin',NULL,0.0001700000,'Riboflavin',34),(23,59,4,703,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35),(24,52,4,703,'vitamin_C',NULL,0.0030000000,'Vitamin C',36),(25,26,4,703,'sodium',NULL,0.0150000000,'Sodium',37),(26,25,4,703,'potassium',NULL,0.3260000000,'Potassium',38),(27,21,4,703,'calcium',NULL,0.0040000000,'Calcium',39),(28,24,4,703,'phosphorus',NULL,0.0360000000,'Phosphorus',40),(29,23,4,703,'magnesium',NULL,0.0210000000,'Magnesium',41),(30,22,4,703,'iron',NULL,0.0003000000,'Iron',42),(31,27,4,703,'zinc',NULL,0.0003000000,'Zinc',43),(32,34,4,703,'vitamin_A',NULL,0.0000050000,'Vitamin A',44),(33,20,5,37299,'fiber',NULL,5.6000000000,'Fiber',48),(34,21,5,37299,'calcium',NULL,0.0100000000,'Calcium',49),(35,23,5,37299,'magnesium',NULL,0.0240000000,'Magnesium',50),(36,24,5,37299,'phosphorus',NULL,0.0400000000,'Phosphorus',51),(37,22,5,37299,'iron',NULL,0.0001700000,'Iron',52),(38,26,5,37299,'sodium',NULL,0.0020000000,'Sodium',53),(39,25,5,37299,'potassium',NULL,0.3510000000,'Potassium',54),(40,27,5,37299,'zinc',NULL,0.0004000000,'Zinc',55),(41,34,5,37299,'vitamin_A',NULL,0.0000070400,'Vitamin A',56),(42,53,5,37299,'thiamin',NULL,0.0000200000,'Thiamin',57),(43,54,5,37299,'riboflavin',NULL,0.0000500000,'Riboflavin',58),(44,58,5,37299,'folate',NULL,0.0000350000,'Folate, total',59),(45,37,5,37299,'vitamin_E',NULL,0.0026600000,'Vitamin E',60),(46,52,5,37299,'vitamin_C',NULL,0.0174000000,'Vitamin C',61),(47,37,6,208253,'vitamin_E',NULL,0.0021000000,'Vitamin E',66),(48,53,6,208253,'thiamin',NULL,0.0001000000,'Thiamin',67),(49,54,6,208253,'riboflavin',NULL,0.0001700000,'Riboflavin',68),(50,59,6,208253,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69),(51,52,6,208253,'vitamin_C',NULL,0.0030000000,'Vitamin C',70),(52,58,6,208253,'folate',NULL,0.0000110000,'Folate, total',71),(53,26,6,208253,'sodium',NULL,0.0150000000,'Sodium',72),(54,25,6,208253,'potassium',NULL,0.3300000000,'Potassium',73),(55,21,6,208253,'calcium',NULL,0.0040000000,'Calcium',74),(56,24,6,208253,'phosphorus',NULL,0.0360000000,'Phosphorus',75),(57,23,6,208253,'magnesium',NULL,0.0210000000,'Magnesium',76),(58,22,6,208253,'iron',NULL,0.0003000000,'Iron',77),(59,27,6,208253,'zinc',NULL,0.0003000000,'Zinc',78),(60,20,6,208253,'fiber',NULL,3.0000000000,'Fiber',79),(61,34,6,208253,'vitamin_A',NULL,0.0000050000,'Vitamin A',80),(62,41,6,208253,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81),(63,20,7,37187,'fiber',NULL,1.1000000000,'Fiber',85),(64,21,7,37187,'calcium',NULL,0.0150000000,'Calcium',86),(65,23,7,37187,'magnesium',NULL,0.0090000000,'Magnesium',87),(66,24,7,37187,'phosphorus',NULL,0.0300000000,'Phosphorus',88),(67,22,7,37187,'iron',NULL,0.0005700000,'Iron',89),(68,26,7,37187,'sodium',NULL,0.0010000000,'Sodium',90),(69,25,7,37187,'potassium',NULL,0.2300000000,'Potassium',91),(70,27,7,37187,'zinc',NULL,0.0002300000,'Zinc',92),(71,34,7,37187,'vitamin_A',NULL,0.0002495800,'Vitamin A',93),(72,53,7,37187,'thiamin',NULL,0.0000300000,'Thiamin',94),(73,54,7,37187,'riboflavin',NULL,0.0000800000,'Riboflavin',95),(74,58,7,37187,'folate',NULL,0.0000090000,'Folate, total',96),(75,37,7,37187,'vitamin_E',NULL,0.0008000000,'Vitamin E',97),(76,52,7,37187,'vitamin_C',NULL,0.0047000000,'Vitamin C',98),(77,20,8,646,'fiber',NULL,0.7000000000,'Fiber',102),(78,41,8,646,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103),(79,37,8,646,'vitamin_E',NULL,0.0010000000,'Vitamin E',104),(80,53,8,646,'thiamin',NULL,0.0000100000,'Thiamin',105),(81,54,8,646,'riboflavin',NULL,0.0000100000,'Riboflavin',106),(82,59,8,646,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107),(83,52,8,646,'vitamin_C',NULL,0.0120000000,'Vitamin C',108),(84,26,8,646,'sodium',NULL,0.0010000000,'Sodium',109),(85,25,8,646,'potassium',NULL,0.1990000000,'Potassium',110),(86,21,8,646,'calcium',NULL,0.0250000000,'Calcium',111),(87,24,8,646,'phosphorus',NULL,0.0050000000,'Phosphorus',112),(88,23,8,646,'magnesium',NULL,0.0050000000,'Magnesium',113),(89,22,8,646,'iron',NULL,0.0001000000,'Iron',114),(90,27,8,646,'zinc',NULL,0.0001000000,'Zinc',115),(91,34,8,646,'vitamin_A',NULL,0.0001600000,'Vitamin A',116),(92,34,9,180442,'vitamin_A',NULL,0.0000340000,'Vitamin A',118),(93,37,9,180442,'vitamin_E',NULL,0.0183400000,'Vitamin E',119),(94,26,10,37405,'sodium',NULL,0.2400000000,'Sodium',120),(95,20,11,237602,'fiber',NULL,0.4200000000,'Fiber',125),(96,26,11,237602,'sodium',NULL,0.7360000000,'Sodium',126),(97,20,13,37082,'fiber',NULL,1.3000000000,'Fiber',135),(98,21,13,37082,'calcium',NULL,0.0360000000,'Calcium',136),(99,23,13,37082,'magnesium',NULL,0.0130000000,'Magnesium',137),(100,24,13,37082,'phosphorus',NULL,0.0290000000,'Phosphorus',138),(101,22,13,37082,'iron',NULL,0.0008600000,'Iron',139),(102,26,13,37082,'sodium',NULL,0.0280000000,'Sodium',140),(103,25,13,37082,'potassium',NULL,0.1940000000,'Potassium',141),(104,27,13,37082,'zinc',NULL,0.0001800000,'Zinc',142),(105,34,13,37082,'vitamin_A',NULL,0.0003702500,'Vitamin A',143),(106,53,13,37082,'thiamin',NULL,0.0000700000,'Thiamin',144),(107,54,13,37082,'riboflavin',NULL,0.0000800000,'Riboflavin',145),(108,58,13,37082,'folate',NULL,0.0000380000,'Folate, total',146),(109,37,13,37082,'vitamin_E',NULL,0.0003100000,'Vitamin E',147),(110,52,13,37082,'vitamin_C',NULL,0.0180000000,'Vitamin C',148),(111,20,14,651,'fiber',NULL,1.3000000000,'Fiber',153),(112,41,14,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154),(113,37,14,651,'vitamin_E',NULL,0.0006000000,'Vitamin E',155),(114,53,14,651,'thiamin',NULL,0.0000600000,'Thiamin',156),(115,54,14,651,'riboflavin',NULL,0.0000200000,'Riboflavin',157),(116,59,14,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158),(117,52,14,651,'vitamin_C',NULL,0.0040000000,'Vitamin C',159),(118,26,14,651,'sodium',NULL,0.0030000000,'Sodium',160),(119,25,14,651,'potassium',NULL,0.3130000000,'Potassium',161),(120,21,14,651,'calcium',NULL,0.0700000000,'Calcium',162),(121,24,14,651,'phosphorus',NULL,0.0460000000,'Phosphorus',163),(122,23,14,651,'magnesium',NULL,0.0220000000,'Magnesium',164),(123,22,14,651,'iron',NULL,0.0015000000,'Iron',165),(124,27,14,651,'zinc',NULL,0.0004000000,'Zinc',166),(125,34,14,651,'vitamin_A',NULL,0.0001150000,'Vitamin A',167),(126,20,15,208985,'fiber',NULL,1.3000000000,'Fiber',172),(127,34,15,208985,'vitamin_A',NULL,0.0001150000,'Vitamin A',173),(128,41,15,208985,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174),(129,37,15,208985,'vitamin_E',NULL,0.0006000000,'Vitamin E',175),(130,53,15,208985,'thiamin',NULL,0.0000600000,'Thiamin',176),(131,54,15,208985,'riboflavin',NULL,0.0000200000,'Riboflavin',177),(132,59,15,208985,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178),(133,52,15,208985,'vitamin_C',NULL,0.0040000000,'Vitamin C',179),(134,58,15,208985,'folate',NULL,0.0000550000,'Folate, total',180),(135,26,15,208985,'sodium',NULL,0.0030000000,'Sodium',181),(136,25,15,208985,'potassium',NULL,0.3100000000,'Potassium',182),(137,21,15,208985,'calcium',NULL,0.0700000000,'Calcium',183),(138,24,15,208985,'phosphorus',NULL,0.0460000000,'Phosphorus',184),(139,23,15,208985,'magnesium',NULL,0.0220000000,'Magnesium',185),(140,22,15,208985,'iron',NULL,0.0015000000,'Iron',186),(141,27,15,208985,'zinc',NULL,0.0004000000,'Zinc',187),(142,20,16,1041,'fiber',NULL,2.3300000000,'Fiber',191),(143,21,16,1041,'calcium',NULL,0.0275133333,'Calcium',192),(144,23,16,1041,'magnesium',NULL,0.0091066667,'Magnesium',193),(145,24,16,1041,'phosphorus',NULL,0.0261333333,'Phosphorus',194),(146,22,16,1041,'iron',NULL,0.0006100000,'Iron',195),(147,26,16,1041,'sodium',NULL,0.0042333333,'Sodium',196),(148,25,16,1041,'potassium',NULL,0.3487100000,'Potassium',197),(149,27,16,1041,'zinc',NULL,0.0003466667,'Zinc',198),(150,34,16,1041,'vitamin_A',NULL,0.0001840000,'Vitamin A',199),(151,53,16,1041,'thiamin',NULL,0.0000866667,'Thiamin',200),(152,54,16,1041,'riboflavin',NULL,0.0000833333,'Riboflavin',201),(153,52,16,1041,'vitamin_C',NULL,0.0213900000,'Vitamin C',202),(154,20,17,652,'fiber',NULL,3.0000000000,'Fiber',206),(155,34,17,652,'vitamin_A',NULL,0.0000000000,'Vitamin A',207),(156,41,17,652,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',208),(157,37,17,652,'vitamin_E',NULL,0.0000100000,'Vitamin E',209),(158,53,17,652,'thiamin',NULL,0.0002100000,'Thiamin',210),(159,54,17,652,'riboflavin',NULL,0.0000200000,'Riboflavin',211),(160,59,17,652,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',212),(161,52,17,652,'vitamin_C',NULL,0.0170000000,'Vitamin C',213),(162,26,17,652,'sodium',NULL,0.0100000000,'Sodium',214),(163,25,17,652,'potassium',NULL,0.3460000000,'Potassium',215),(164,21,17,652,'calcium',NULL,0.0170000000,'Calcium',216),(165,24,17,652,'phosphorus',NULL,0.0860000000,'Phosphorus',217),(166,23,17,652,'magnesium',NULL,0.0170000000,'Magnesium',218),(167,22,17,652,'iron',NULL,0.0008000000,'Iron',219),(168,27,17,652,'zinc',NULL,0.0007000000,'Zinc',220),(169,34,18,47908,'vitamin_A',NULL,0.0000540000,'Vitamin A',225),(170,41,18,47908,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',226),(171,53,18,47908,'thiamin',NULL,0.0001000000,'Thiamin',227),(172,54,18,47908,'riboflavin',NULL,0.0000600000,'Riboflavin',228),(173,59,18,47908,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',229),(174,58,18,47908,'folate',NULL,0.0000000000,'Folate, total',230),(175,52,18,47908,'vitamin_C',NULL,0.0000000000,'Vitamin C',231),(176,26,18,47908,'sodium',NULL,0.0770000000,'Sodium',232),(177,25,18,47908,'potassium',NULL,1.0400000000,'Potassium',233),(178,21,18,47908,'calcium',NULL,0.6600000000,'Calcium',234),(179,23,18,47908,'magnesium',NULL,0.1300000000,'Magnesium',235),(180,24,18,47908,'phosphorus',NULL,0.1100000000,'Phosphorus',236),(181,22,18,47908,'iron',NULL,0.0071000000,'Iron',237),(182,27,18,47908,'zinc',NULL,0.0010000000,'Zinc',238),(183,20,19,63888,'fiber',NULL,11.8000000000,'Fiber',242),(184,26,19,63888,'sodium',NULL,0.5000000000,'Sodium',243),(185,34,22,47909,'vitamin_A',NULL,0.0000000000,'Vitamin A',257),(186,41,22,47909,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',258),(187,37,22,47909,'vitamin_E',NULL,0.0239600000,'Vitamin E',259),(188,53,22,47909,'thiamin',NULL,0.0002100000,'Thiamin',260),(189,54,22,47909,'riboflavin',NULL,0.0007500000,'Riboflavin',261),(190,59,22,47909,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',262),(191,58,22,47909,'folate',NULL,0.0000480000,'Folate, total',263),(192,52,22,47909,'vitamin_C',NULL,0.0000000000,'Vitamin C',264),(193,26,22,47909,'sodium',NULL,0.0140000000,'Sodium',265),(194,25,22,47909,'potassium',NULL,0.7800000000,'Potassium',266),(195,21,22,47909,'calcium',NULL,0.2400000000,'Calcium',267),(196,23,22,47909,'magnesium',NULL,0.2700000000,'Magnesium',268),(197,24,22,47909,'phosphorus',NULL,0.5500000000,'Phosphorus',269),(198,22,22,47909,'iron',NULL,0.0030000000,'Iron',270),(199,27,22,47909,'zinc',NULL,0.0032000000,'Zinc',271),(200,34,23,47910,'vitamin_A',NULL,0.0000000000,'Vitamin A',277),(201,41,23,47910,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',278),(202,37,23,47910,'vitamin_E',NULL,0.0243600000,'Vitamin E',279),(203,53,23,47910,'thiamin',NULL,0.0001300000,'Thiamin',280),(204,54,23,47910,'riboflavin',NULL,0.0005700000,'Riboflavin',281),(205,59,23,47910,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',282),(206,58,23,47910,'folate',NULL,0.0000360000,'Folate, total',283),(207,52,23,47910,'vitamin_C',NULL,0.0000000000,'Vitamin C',284),(208,26,23,47910,'sodium',NULL,0.0140000000,'Sodium',285),(209,25,23,47910,'potassium',NULL,0.7900000000,'Potassium',286),(210,21,23,47910,'calcium',NULL,0.2400000000,'Calcium',287),(211,23,23,47910,'magnesium',NULL,0.2700000000,'Magnesium',288),(212,24,23,47910,'phosphorus',NULL,0.5600000000,'Phosphorus',289),(213,22,23,47910,'iron',NULL,0.0031000000,'Iron',290),(214,27,23,47910,'zinc',NULL,0.0033000000,'Zinc',291),(215,25,24,427305,'potassium',NULL,0.2496897856,'Potassium',297),(216,21,24,427305,'calcium',NULL,0.0566065322,'Calcium',298),(217,24,24,427305,'phosphorus',NULL,0.1536973518,'Phosphorus',299),(218,22,24,427305,'iron',NULL,0.0013566784,'Iron',300),(219,27,24,427305,'zinc',NULL,0.0025639243,'Zinc',301),(220,34,24,427305,'vitamin_A',NULL,0.0000282986,'Vitamin A',302),(221,41,24,427305,'vitamin_D23',NULL,0.0000006329,'Vitamin D (D2 + D3)',303),(222,37,24,427305,'vitamin_E',NULL,0.0005468525,'Vitamin E',304),(223,26,24,427305,'sodium',NULL,0.3386113493,'Sodium',305),(224,20,24,427305,'fiber',NULL,0.7645725095,'Fiber',306),(225,39,24,427305,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(226,53,24,427305,'thiamin',NULL,0.0001561198,'Thiamin',307),(227,59,24,427305,'vitamin_B12',NULL,0.0000012204,'Vitamin B-12',308),(228,58,24,427305,'folate',NULL,0.0000329279,'Folate, total',309),(229,52,24,427305,'vitamin_C',NULL,0.0022143758,'Vitamin C',310),(230,54,24,427305,'riboflavin',NULL,0.0001712799,'Riboflavin',311),(231,23,24,427305,'magnesium',NULL,0.0169247919,'Magnesium',312),(232,40,24,427305,'vitamin_D3',NULL,0.0000000434,'Vitamin D3',NULL),(233,38,24,427305,'vitamin_D',NULL,1.7785624212,'Vitamin D',NULL),(234,34,25,201642,'vitamin_A',NULL,0.0000002308,'Vitamin A',318),(235,22,25,201642,'iron',NULL,0.0006933654,'Iron',319),(236,24,25,201642,'phosphorus',NULL,0.0235384615,'Phosphorus',320),(237,52,25,201642,'vitamin_C',NULL,0.0098461538,'Vitamin C',321),(238,23,25,201642,'magnesium',NULL,0.0085855769,'Magnesium',322),(239,54,25,201642,'riboflavin',NULL,0.0000638269,'Riboflavin',323),(240,21,25,201642,'calcium',NULL,0.0213769231,'Calcium',324),(241,37,25,201642,'vitamin_E',NULL,0.0005675000,'Vitamin E',325),(242,27,25,201642,'zinc',NULL,0.0001988942,'Zinc',326),(243,53,25,201642,'thiamin',NULL,0.0002756538,'Thiamin',327),(244,20,25,201642,'fiber',NULL,1.0859615385,'Fiber',328),(245,25,25,201642,'potassium',NULL,0.1750384615,'Potassium',329),(246,26,25,201642,'sodium',NULL,0.4695144231,'Sodium',330),(247,41,25,201642,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',331),(248,58,25,201642,'folate',NULL,0.0000136250,'Folate, total',332),(249,59,25,201642,'vitamin_B12',NULL,0.0000000631,'Vitamin B-12',333),(250,20,26,706,'fiber',NULL,1.9000000000,'Fiber',337),(251,41,26,706,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',338),(252,37,26,706,'vitamin_E',NULL,0.0006000000,'Vitamin E',339),(253,53,26,706,'thiamin',NULL,0.0000200000,'Thiamin',340),(254,54,26,706,'riboflavin',NULL,0.0000800000,'Riboflavin',341),(255,59,26,706,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',342),(256,52,26,706,'vitamin_C',NULL,0.0020000000,'Vitamin C',343),(257,26,26,706,'sodium',NULL,0.0020000000,'Sodium',344),(258,25,26,706,'potassium',NULL,0.1900000000,'Potassium',345),(259,21,26,706,'calcium',NULL,0.0130000000,'Calcium',346),(260,24,26,706,'phosphorus',NULL,0.0130000000,'Phosphorus',347),(261,23,26,706,'magnesium',NULL,0.0070000000,'Magnesium',348),(262,22,26,706,'iron',NULL,0.0002000000,'Iron',349),(263,27,26,706,'zinc',NULL,0.0000000000,'Zinc',350),(264,34,26,706,'vitamin_A',NULL,0.0000700000,'Vitamin A',351),(265,20,27,208255,'fiber',NULL,1.9000000000,'Fiber',356),(266,34,27,208255,'vitamin_A',NULL,0.0000700000,'Vitamin A',357),(267,41,27,208255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',358),(268,37,27,208255,'vitamin_E',NULL,0.0006000000,'Vitamin E',359),(269,53,27,208255,'thiamin',NULL,0.0000200000,'Thiamin',360),(270,54,27,208255,'riboflavin',NULL,0.0000800000,'Riboflavin',361),(271,59,27,208255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',362),(272,52,27,208255,'vitamin_C',NULL,0.0020000000,'Vitamin C',363),(273,58,27,208255,'folate',NULL,0.0000060000,'Folate, total',364),(274,26,27,208255,'sodium',NULL,0.0020000000,'Sodium',365),(275,25,27,208255,'potassium',NULL,0.1900000000,'Potassium',366),(276,21,27,208255,'calcium',NULL,0.0130000000,'Calcium',367),(277,24,27,208255,'phosphorus',NULL,0.0130000000,'Phosphorus',368),(278,23,27,208255,'magnesium',NULL,0.0070000000,'Magnesium',369),(279,22,27,208255,'iron',NULL,0.0002000000,'Iron',370),(280,27,27,208255,'zinc',NULL,0.0000000000,'Zinc',371),(281,20,28,764,'fiber',NULL,8.8000000000,'Fiber',376),(282,34,28,764,'vitamin_A',NULL,0.0000000000,'Vitamin A',377),(283,41,28,764,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',378),(284,37,28,764,'vitamin_E',NULL,0.0099000000,'Vitamin E',379),(285,53,28,764,'thiamin',NULL,0.0009000000,'Thiamin',380),(286,54,28,764,'riboflavin',NULL,0.0001300000,'Riboflavin',381),(287,59,28,764,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',382),(288,52,28,764,'vitamin_C',NULL,0.0000000000,'Vitamin C',383),(289,26,28,764,'sodium',NULL,0.0070000000,'Sodium',384),(290,25,28,764,'potassium',NULL,0.6750000000,'Potassium',385),(291,21,28,764,'calcium',NULL,0.0620000000,'Calcium',386),(292,24,28,764,'phosphorus',NULL,0.3800000000,'Phosphorus',387),(293,23,28,764,'magnesium',NULL,0.1820000000,'Magnesium',388),(294,22,28,764,'iron',NULL,0.0022000000,'Iron',389),(295,27,28,764,'zinc',NULL,0.0032000000,'Zinc',390),(296,20,29,208361,'fiber',NULL,8.8000000000,'Fiber',395),(297,34,29,208361,'vitamin_A',NULL,0.0000000000,'Vitamin A',396),(298,41,29,208361,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',397),(299,37,29,208361,'vitamin_E',NULL,0.0099000000,'Vitamin E',398),(300,53,29,208361,'thiamin',NULL,0.0009000000,'Thiamin',399),(301,54,29,208361,'riboflavin',NULL,0.0001300000,'Riboflavin',400),(302,59,29,208361,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',401),(303,52,29,208361,'vitamin_C',NULL,0.0000000000,'Vitamin C',402),(304,58,29,208361,'folate',NULL,0.0001100000,'Folate, total',403),(305,26,29,208361,'sodium',NULL,0.0070000000,'Sodium',404),(306,25,29,208361,'potassium',NULL,0.6800000000,'Potassium',405),(307,21,29,208361,'calcium',NULL,0.0620000000,'Calcium',406),(308,24,29,208361,'phosphorus',NULL,0.3800000000,'Phosphorus',407),(309,23,29,208361,'magnesium',NULL,0.1800000000,'Magnesium',408),(310,22,29,208361,'iron',NULL,0.0022000000,'Iron',409),(311,27,29,208361,'zinc',NULL,0.0032000000,'Zinc',410),(312,20,30,542,'fiber',NULL,0.1000000000,'Fiber',414),(313,34,30,542,'vitamin_A',NULL,0.0000000000,'Vitamin A',415),(314,41,30,542,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',416),(315,37,30,542,'vitamin_E',NULL,0.0000000000,'Vitamin E',417),(316,53,30,542,'thiamin',NULL,0.0001000000,'Thiamin',418),(317,54,30,542,'riboflavin',NULL,0.0000200000,'Riboflavin',419),(318,59,30,542,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',420),(319,52,30,542,'vitamin_C',NULL,0.0000000000,'Vitamin C',421),(320,26,30,542,'sodium',NULL,0.0540000000,'Sodium',422),(321,25,30,542,'potassium',NULL,0.0630000000,'Potassium',423),(322,21,30,542,'calcium',NULL,0.0110000000,'Calcium',424),(323,24,30,542,'phosphorus',NULL,0.0130000000,'Phosphorus',425),(324,23,30,542,'magnesium',NULL,0.0070000000,'Magnesium',426),(325,22,30,542,'iron',NULL,0.0004000000,'Iron',427),(326,27,30,542,'zinc',NULL,0.0003000000,'Zinc',428),(327,20,31,762,'fiber',NULL,12.0000000000,'Fiber',433),(328,34,31,762,'vitamin_A',NULL,0.0000000000,'Vitamin A',434),(329,41,31,762,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',435),(330,37,31,762,'vitamin_E',NULL,0.0240000000,'Vitamin E',436),(331,53,31,762,'thiamin',NULL,0.0002100000,'Thiamin',437),(332,54,31,762,'riboflavin',NULL,0.0007500000,'Riboflavin',438),(333,59,31,762,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',439),(334,52,31,762,'vitamin_C',NULL,0.0010000000,'Vitamin C',440),(335,26,31,762,'sodium',NULL,0.0060000000,'Sodium',441),(336,25,31,762,'potassium',NULL,0.8550000000,'Potassium',442),(337,21,31,762,'calcium',NULL,0.2660000000,'Calcium',443),(338,24,31,762,'phosphorus',NULL,0.4050000000,'Phosphorus',444),(339,23,31,762,'magnesium',NULL,0.2590000000,'Magnesium',445),(340,22,31,762,'iron',NULL,0.0040000000,'Iron',446),(341,27,31,762,'zinc',NULL,0.0031000000,'Zinc',447),(342,20,32,208359,'fiber',NULL,12.0000000000,'Fiber',452),(343,34,32,208359,'vitamin_A',NULL,0.0000000000,'Vitamin A',453),(344,41,32,208359,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',454),(345,37,32,208359,'vitamin_E',NULL,0.0240000000,'Vitamin E',455),(346,53,32,208359,'thiamin',NULL,0.0002100000,'Thiamin',456),(347,54,32,208359,'riboflavin',NULL,0.0007500000,'Riboflavin',457),(348,59,32,208359,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',458),(349,52,32,208359,'vitamin_C',NULL,0.0010000000,'Vitamin C',459),(350,58,32,208359,'folate',NULL,0.0000490000,'Folate, total',460),(351,26,32,208359,'sodium',NULL,0.0060000000,'Sodium',461),(352,25,32,208359,'potassium',NULL,0.8600000000,'Potassium',462),(353,21,32,208359,'calcium',NULL,0.2700000000,'Calcium',463),(354,24,32,208359,'phosphorus',NULL,0.4100000000,'Phosphorus',464),(355,23,32,208359,'magnesium',NULL,0.2600000000,'Magnesium',465),(356,22,32,208359,'iron',NULL,0.0040000000,'Iron',466),(357,27,32,208359,'zinc',NULL,0.0031000000,'Zinc',467),(358,20,33,710,'fiber',NULL,1.2000000000,'Fiber',472),(359,41,33,710,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',473),(360,37,33,710,'vitamin_E',NULL,0.0001000000,'Vitamin E',474),(361,53,33,710,'thiamin',NULL,0.0000400000,'Thiamin',475),(362,54,33,710,'riboflavin',NULL,0.0000300000,'Riboflavin',476),(363,59,33,710,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',477),(364,52,33,710,'vitamin_C',NULL,0.0160000000,'Vitamin C',478),(365,26,33,710,'sodium',NULL,0.0020000000,'Sodium',479),(366,25,33,710,'potassium',NULL,0.1600000000,'Potassium',480),(367,21,33,710,'calcium',NULL,0.0180000000,'Calcium',481),(368,24,33,710,'phosphorus',NULL,0.0070000000,'Phosphorus',482),(369,23,33,710,'magnesium',NULL,0.0130000000,'Magnesium',483),(370,22,33,710,'iron',NULL,0.0003000000,'Iron',484),(371,27,33,710,'zinc',NULL,0.0001000000,'Zinc',485),(372,34,33,710,'vitamin_A',NULL,0.0000030000,'Vitamin A',486),(373,20,34,37298,'fiber',NULL,1.4000000000,'Fiber',491),(374,21,34,37298,'calcium',NULL,0.0130000000,'Calcium',492),(375,23,34,37298,'magnesium',NULL,0.0120000000,'Magnesium',493),(376,24,34,37298,'phosphorus',NULL,0.0080000000,'Phosphorus',494),(377,22,34,37298,'iron',NULL,0.0002800000,'Iron',495),(378,26,34,37298,'sodium',NULL,0.0010000000,'Sodium',496),(379,25,34,37298,'potassium',NULL,0.1150000000,'Potassium',497),(380,27,34,37298,'zinc',NULL,0.0001000000,'Zinc',498),(381,34,34,37298,'vitamin_A',NULL,0.0000028300,'Vitamin A',499),(382,53,34,37298,'thiamin',NULL,0.0000800000,'Thiamin',500),(383,54,34,37298,'riboflavin',NULL,0.0000300000,'Riboflavin',501),(384,58,34,37298,'folate',NULL,0.0000150000,'Folate, total',502),(385,37,34,37298,'vitamin_E',NULL,0.0000200000,'Vitamin E',503),(386,52,34,37298,'vitamin_C',NULL,0.0362000000,'Vitamin C',504),(387,20,35,47915,'fiber',NULL,0.0000000000,'Fiber',509),(388,34,35,47915,'vitamin_A',NULL,0.0000570000,'Vitamin A',510),(389,53,35,47915,'thiamin',NULL,0.0000000000,'Thiamin',511),(390,54,35,47915,'riboflavin',NULL,0.0001000000,'Riboflavin',512),(391,59,35,47915,'vitamin_B12',NULL,0.0000110000,'Vitamin B-12',513),(392,58,35,47915,'folate',NULL,0.0000180000,'Folate, total',514),(393,52,35,47915,'vitamin_C',NULL,0.0000000000,'Vitamin C',515),(394,26,35,47915,'sodium',NULL,5.8700000000,'Sodium',516),(395,25,35,47915,'potassium',NULL,0.2300000000,'Potassium',517),(396,21,35,47915,'calcium',NULL,0.3000000000,'Calcium',518),(397,23,35,47915,'magnesium',NULL,0.0560000000,'Magnesium',519),(398,24,35,47915,'phosphorus',NULL,0.3000000000,'Phosphorus',520),(399,22,35,47915,'iron',NULL,0.0041000000,'Iron',521),(400,27,35,47915,'zinc',NULL,0.0030000000,'Zinc',522),(401,34,36,47917,'vitamin_A',NULL,0.0000000000,'Vitamin A',528),(402,41,36,47917,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',529),(403,37,36,47917,'vitamin_E',NULL,0.0000200000,'Vitamin E',530),(404,53,36,47917,'thiamin',NULL,0.0000100000,'Thiamin',531),(405,54,36,47917,'riboflavin',NULL,0.0000200000,'Riboflavin',532),(406,59,36,47917,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',533),(407,58,36,47917,'folate',NULL,0.0000010000,'Folate, total',534),(408,52,36,47917,'vitamin_C',NULL,0.0490000000,'Vitamin C',535),(409,26,36,47917,'sodium',NULL,0.0110000000,'Sodium',536),(410,25,36,47917,'potassium',NULL,0.6400000000,'Potassium',537),(411,21,36,47917,'calcium',NULL,0.0350000000,'Calcium',538),(412,23,36,47917,'magnesium',NULL,0.0290000000,'Magnesium',539),(413,24,36,47917,'phosphorus',NULL,0.0380000000,'Phosphorus',540),(414,22,36,47917,'iron',NULL,0.0016000000,'Iron',541),(415,27,36,47917,'zinc',NULL,0.0001000000,'Zinc',542),(416,20,37,47918,'fiber',NULL,0.0000000000,'Fiber',548),(417,34,37,47918,'vitamin_A',NULL,0.0000000000,'Vitamin A',549),(418,41,37,47918,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',550),(419,37,37,47918,'vitamin_E',NULL,0.0000000000,'Vitamin E',551),(420,53,37,47918,'thiamin',NULL,0.0000500000,'Thiamin',552),(421,54,37,47918,'riboflavin',NULL,0.0000200000,'Riboflavin',553),(422,59,37,47918,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',554),(423,58,37,47918,'folate',NULL,0.0000010000,'Folate, total',555),(424,52,37,47918,'vitamin_C',NULL,0.0260000000,'Vitamin C',556),(425,26,37,47918,'sodium',NULL,0.0030000000,'Sodium',557),(426,25,37,47918,'potassium',NULL,0.0890000000,'Potassium',558),(427,21,37,47918,'calcium',NULL,0.0060000000,'Calcium',559),(428,23,37,47918,'magnesium',NULL,0.0040000000,'Magnesium',560),(429,24,37,47918,'phosphorus',NULL,0.0060000000,'Phosphorus',561),(430,22,37,47918,'iron',NULL,0.0000600000,'Iron',562),(431,27,37,47918,'zinc',NULL,0.0000000000,'Zinc',563),(432,20,38,47919,'fiber',NULL,1.4000000000,'Fiber',569),(433,34,38,47919,'vitamin_A',NULL,0.0000000000,'Vitamin A',570),(434,41,38,47919,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',571),(435,37,38,47919,'vitamin_E',NULL,0.0001000000,'Vitamin E',572),(436,53,38,47919,'thiamin',NULL,0.0000300000,'Thiamin',573),(437,54,38,47919,'riboflavin',NULL,0.0000100000,'Riboflavin',574),(438,59,38,47919,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',575),(439,58,38,47919,'folate',NULL,0.0000010000,'Folate, total',576),(440,52,38,47919,'vitamin_C',NULL,0.0090000000,'Vitamin C',577),(441,26,38,47919,'sodium',NULL,0.0020000000,'Sodium',578),(442,25,38,47919,'potassium',NULL,0.0750000000,'Potassium',579),(443,21,38,47919,'calcium',NULL,0.0050000000,'Calcium',580),(444,23,38,47919,'magnesium',NULL,0.0030000000,'Magnesium',581),(445,24,38,47919,'phosphorus',NULL,0.0060000000,'Phosphorus',582),(446,22,38,47919,'iron',NULL,0.0001100000,'Iron',583),(447,27,38,47919,'zinc',NULL,0.0000000000,'Zinc',584),(448,26,39,81569,'sodium',NULL,0.0000000000,'Sodium',588),(449,23,39,81569,'magnesium',NULL,0.0040000000,'Magnesium',589),(450,24,39,81569,'phosphorus',NULL,0.0110000000,'Phosphorus',590),(451,25,39,81569,'potassium',NULL,0.0900000000,'Potassium',591),(452,21,39,81569,'calcium',NULL,0.0050000000,'Calcium',592),(453,22,39,81569,'iron',NULL,0.0000700000,'Iron',593),(454,27,39,81569,'zinc',NULL,0.0000500000,'Zinc',594),(455,20,39,81569,'fiber',NULL,1.3000000000,'Fiber',595),(456,41,39,81569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',596),(457,37,39,81569,'vitamin_E',NULL,0.0000500000,'Vitamin E',597),(458,52,39,81569,'vitamin_C',NULL,0.0040000000,'Vitamin C',598),(459,53,39,81569,'thiamin',NULL,0.0000190000,'Thiamin',599),(460,54,39,81569,'riboflavin',NULL,0.0000280000,'Riboflavin',600),(461,59,39,81569,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',601),(462,58,39,81569,'folate',NULL,0.0000000000,'Folate, total',602),(463,22,40,20278,'iron',NULL,0.0001200000,'Iron',606),(464,21,40,20278,'calcium',NULL,0.0060000000,'Calcium',607),(465,20,40,20278,'fiber',NULL,1.9000000000,'Fiber',608),(466,58,40,20278,'folate',NULL,0.0000030000,'Folate, total',609),(467,25,40,20278,'potassium',NULL,0.1070000000,'Potassium',610),(468,23,40,20278,'magnesium',NULL,0.0050000000,'Magnesium',611),(469,26,40,20278,'sodium',NULL,0.0010000000,'Sodium',612),(470,24,40,20278,'phosphorus',NULL,0.0110000000,'Phosphorus',613),(471,54,40,20278,'riboflavin',NULL,0.0000260000,'Riboflavin',614),(472,53,40,20278,'thiamin',NULL,0.0000170000,'Thiamin',615),(473,34,40,20278,'vitamin_A',NULL,0.0000030000,'Vitamin A',616),(474,59,40,20278,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',617),(475,52,40,20278,'vitamin_C',NULL,0.0046000000,'Vitamin C',618),(476,41,40,20278,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',619),(477,27,40,20278,'zinc',NULL,0.0000400000,'Zinc',620),(478,26,41,81614,'sodium',NULL,0.0000000000,'Sodium',625),(479,23,41,81614,'magnesium',NULL,0.0041000000,'Magnesium',626),(480,24,41,81614,'phosphorus',NULL,0.0098000000,'Phosphorus',627),(481,25,41,81614,'potassium',NULL,0.1100000000,'Potassium',628),(482,21,41,81614,'calcium',NULL,0.0035000000,'Calcium',629),(483,22,41,81614,'iron',NULL,0.0001200000,'Iron',630),(484,27,41,81614,'zinc',NULL,0.0000000000,'Zinc',631),(485,20,41,81614,'fiber',NULL,2.6000000000,'Fiber',632),(486,41,41,81614,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',633),(487,37,41,81614,'vitamin_E',NULL,0.0259000000,'Vitamin E',634),(488,52,41,81614,'vitamin_C',NULL,0.0034700000,'Vitamin C',635),(489,53,41,81614,'thiamin',NULL,0.0000000000,'Thiamin',636),(490,54,41,81614,'riboflavin',NULL,0.0000000000,'Riboflavin',637),(491,58,41,81614,'folate',NULL,0.0000000000,'Folate, total',638),(492,20,42,47924,'fiber',NULL,1.7000000000,'Fiber',644),(493,34,42,47924,'vitamin_A',NULL,0.0000000000,'Vitamin A',645),(494,41,42,47924,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',646),(495,37,42,47924,'vitamin_E',NULL,0.0001200000,'Vitamin E',647),(496,53,42,47924,'thiamin',NULL,0.0000400000,'Thiamin',648),(497,54,42,47924,'riboflavin',NULL,0.0000200000,'Riboflavin',649),(498,59,42,47924,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',650),(499,58,42,47924,'folate',NULL,0.0000050000,'Folate, total',651),(500,52,42,47924,'vitamin_C',NULL,0.0140000000,'Vitamin C',652),(501,26,42,47924,'sodium',NULL,0.0020000000,'Sodium',653),(502,25,42,47924,'potassium',NULL,0.0880000000,'Potassium',654),(503,21,42,47924,'calcium',NULL,0.0040000000,'Calcium',655),(504,23,42,47924,'magnesium',NULL,0.0030000000,'Magnesium',656),(505,24,42,47924,'phosphorus',NULL,0.0070000000,'Phosphorus',657),(506,22,42,47924,'iron',NULL,0.0001000000,'Iron',658),(507,27,42,47924,'zinc',NULL,0.0000000000,'Zinc',659),(508,20,43,47925,'fiber',NULL,1.2000000000,'Fiber',665),(509,34,43,47925,'vitamin_A',NULL,0.0000000000,'Vitamin A',666),(510,41,43,47925,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',667),(511,37,43,47925,'vitamin_E',NULL,0.0000900000,'Vitamin E',668),(512,53,43,47925,'thiamin',NULL,0.0000100000,'Thiamin',669),(513,54,43,47925,'riboflavin',NULL,0.0000700000,'Riboflavin',670),(514,59,43,47925,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',671),(515,58,43,47925,'folate',NULL,0.0000000000,'Folate, total',672),(516,52,43,47925,'vitamin_C',NULL,0.0100000000,'Vitamin C',673),(517,26,43,47925,'sodium',NULL,0.0010000000,'Sodium',674),(518,25,43,47925,'potassium',NULL,0.0640000000,'Potassium',675),(519,21,43,47925,'calcium',NULL,0.0030000000,'Calcium',676),(520,23,43,47925,'magnesium',NULL,0.0020000000,'Magnesium',677),(521,24,43,47925,'phosphorus',NULL,0.0050000000,'Phosphorus',678),(522,22,43,47925,'iron',NULL,0.0000700000,'Iron',679),(523,27,43,47925,'zinc',NULL,0.0000000000,'Zinc',680),(524,20,44,47927,'fiber',NULL,1.7000000000,'Fiber',686),(525,34,44,47927,'vitamin_A',NULL,0.0000000000,'Vitamin A',687),(526,41,44,47927,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',688),(527,37,44,47927,'vitamin_E',NULL,0.0001100000,'Vitamin E',689),(528,53,44,47927,'thiamin',NULL,0.0000200000,'Thiamin',690),(529,54,44,47927,'riboflavin',NULL,0.0000300000,'Riboflavin',691),(530,59,44,47927,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',692),(531,58,44,47927,'folate',NULL,0.0000000000,'Folate, total',693),(532,52,44,47927,'vitamin_C',NULL,0.0120000000,'Vitamin C',694),(533,26,44,47927,'sodium',NULL,0.0010000000,'Sodium',695),(534,25,44,47927,'potassium',NULL,0.0870000000,'Potassium',696),(535,21,44,47927,'calcium',NULL,0.0030000000,'Calcium',697),(536,23,44,47927,'magnesium',NULL,0.0030000000,'Magnesium',698),(537,24,44,47927,'phosphorus',NULL,0.0070000000,'Phosphorus',699),(538,22,44,47927,'iron',NULL,0.0001000000,'Iron',700),(539,27,44,47927,'zinc',NULL,0.0000000000,'Zinc',701),(540,20,45,47929,'fiber',NULL,1.2000000000,'Fiber',707),(541,34,45,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',708),(542,41,45,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',709),(543,37,45,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',710),(544,53,45,47929,'thiamin',NULL,0.0000400000,'Thiamin',711),(545,54,45,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',712),(546,59,45,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',713),(547,58,45,47929,'folate',NULL,0.0000000000,'Folate, total',714),(548,52,45,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',715),(549,26,45,47929,'sodium',NULL,0.0010000000,'Sodium',716),(550,25,45,47929,'potassium',NULL,0.1000000000,'Potassium',717),(551,21,45,47929,'calcium',NULL,0.0050000000,'Calcium',718),(552,23,45,47929,'magnesium',NULL,0.0040000000,'Magnesium',719),(553,24,45,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',720),(554,22,45,47929,'iron',NULL,0.0000900000,'Iron',721),(555,27,45,47929,'zinc',NULL,0.0000000000,'Zinc',722),(556,20,46,47930,'fiber',NULL,1.0000000000,'Fiber',728),(557,34,46,47930,'vitamin_A',NULL,0.0000020000,'Vitamin A',729),(558,41,46,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',730),(559,37,46,47930,'vitamin_E',NULL,0.0000800000,'Vitamin E',731),(560,53,46,47930,'thiamin',NULL,0.0000300000,'Thiamin',732),(561,54,46,47930,'riboflavin',NULL,0.0000300000,'Riboflavin',733),(562,59,46,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',734),(563,58,46,47930,'folate',NULL,0.0000000000,'Folate, total',735),(564,52,46,47930,'vitamin_C',NULL,0.0050000000,'Vitamin C',736),(565,26,46,47930,'sodium',NULL,0.0010000000,'Sodium',737),(566,25,46,47930,'potassium',NULL,0.0870000000,'Potassium',738),(567,21,46,47930,'calcium',NULL,0.0050000000,'Calcium',739),(568,23,46,47930,'magnesium',NULL,0.0040000000,'Magnesium',740),(569,24,46,47930,'phosphorus',NULL,0.0070000000,'Phosphorus',741),(570,22,46,47930,'iron',NULL,0.0000800000,'Iron',742),(571,27,46,47930,'zinc',NULL,0.0000000000,'Zinc',743),(572,21,47,4059,'calcium',NULL,0.0070000000,'Calcium',749),(573,23,47,4059,'magnesium',NULL,0.0050000000,'Magnesium',750),(574,24,47,4059,'phosphorus',NULL,0.0110000000,'Phosphorus',751),(575,25,47,4059,'potassium',NULL,0.1080000000,'Potassium',752),(576,26,47,4059,'sodium',NULL,0.0010000000,'Sodium',753),(577,34,47,4059,'vitamin_A',NULL,0.0000010000,'Vitamin A',754),(578,20,47,4059,'fiber',NULL,2.3000000000,'Fiber',755),(579,58,47,4059,'folate',NULL,0.0000030000,'Folate, total',756),(580,53,47,4059,'thiamin',NULL,0.0000170000,'Thiamin',757),(581,54,47,4059,'riboflavin',NULL,0.0000290000,'Riboflavin',758),(582,22,47,4059,'iron',NULL,0.0001200000,'Iron',759),(583,27,47,4059,'zinc',NULL,0.0000500000,'Zinc',760),(584,37,47,4059,'vitamin_E',NULL,0.0001800000,'Vitamin E',761),(585,21,48,4058,'calcium',NULL,0.0050000000,'Calcium',767),(586,23,48,4058,'magnesium',NULL,0.0050000000,'Magnesium',768),(587,24,48,4058,'phosphorus',NULL,0.0120000000,'Phosphorus',769),(588,25,48,4058,'potassium',NULL,0.1200000000,'Potassium',770),(589,26,48,4058,'sodium',NULL,0.0010000000,'Sodium',771),(590,34,48,4058,'vitamin_A',NULL,0.0000050000,'Vitamin A',772),(591,58,48,4058,'folate',NULL,0.0000030000,'Folate, total',773),(592,22,48,4058,'iron',NULL,0.0001500000,'Iron',774),(593,37,48,4058,'vitamin_E',NULL,0.0001800000,'Vitamin E',775),(594,53,48,4058,'thiamin',NULL,0.0000190000,'Thiamin',776),(595,54,48,4058,'riboflavin',NULL,0.0000250000,'Riboflavin',777),(596,20,48,4058,'fiber',NULL,2.8000000000,'Fiber',778),(597,27,48,4058,'zinc',NULL,0.0000400000,'Zinc',779),(598,21,49,4056,'calcium',NULL,0.0060000000,'Calcium',785),(599,23,49,4056,'magnesium',NULL,0.0050000000,'Magnesium',786),(600,24,49,4056,'phosphorus',NULL,0.0120000000,'Phosphorus',787),(601,25,49,4056,'potassium',NULL,0.1040000000,'Potassium',788),(602,26,49,4056,'sodium',NULL,0.0010000000,'Sodium',789),(603,34,49,4056,'vitamin_A',NULL,0.0000030000,'Vitamin A',790),(604,58,49,4056,'folate',NULL,0.0000030000,'Folate, total',791),(605,22,49,4056,'iron',NULL,0.0001100000,'Iron',792),(606,27,49,4056,'zinc',NULL,0.0000400000,'Zinc',793),(607,37,49,4056,'vitamin_E',NULL,0.0002400000,'Vitamin E',794),(608,53,49,4056,'thiamin',NULL,0.0000150000,'Thiamin',795),(609,54,49,4056,'riboflavin',NULL,0.0000250000,'Riboflavin',796),(610,20,49,4056,'fiber',NULL,2.3000000000,'Fiber',797),(611,21,50,3730,'calcium',NULL,0.0060000000,'Calcium',802),(612,23,50,3730,'magnesium',NULL,0.0050000000,'Magnesium',803),(613,24,50,3730,'phosphorus',NULL,0.0110000000,'Phosphorus',804),(614,25,50,3730,'potassium',NULL,0.1070000000,'Potassium',805),(615,26,50,3730,'sodium',NULL,0.0010000000,'Sodium',806),(616,34,50,3730,'vitamin_A',NULL,0.0000030000,'Vitamin A',807),(617,38,50,3730,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(618,41,50,3730,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',808),(619,58,50,3730,'folate',NULL,0.0000030000,'Folate, total',809),(620,59,50,3730,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',810),(621,20,50,3730,'fiber',NULL,2.4000000000,'Fiber',811),(622,22,50,3730,'iron',NULL,0.0001200000,'Iron',812),(623,27,50,3730,'zinc',NULL,0.0000400000,'Zinc',813),(624,37,50,3730,'vitamin_E',NULL,0.0001800000,'Vitamin E',814),(625,53,50,3730,'thiamin',NULL,0.0000170000,'Thiamin',815),(626,54,50,3730,'riboflavin',NULL,0.0000260000,'Riboflavin',816),(627,52,50,3730,'vitamin_C',NULL,0.0046000000,'Vitamin C',817),(628,21,51,3731,'calcium',NULL,0.0050000000,'Calcium',823),(629,23,51,3731,'magnesium',NULL,0.0040000000,'Magnesium',824),(630,24,51,3731,'phosphorus',NULL,0.0110000000,'Phosphorus',825),(631,25,51,3731,'potassium',NULL,0.0900000000,'Potassium',826),(632,26,51,3731,'sodium',NULL,0.0000000000,'Sodium',827),(633,34,51,3731,'vitamin_A',NULL,0.0000020000,'Vitamin A',828),(634,38,51,3731,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(635,41,51,3731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',829),(636,52,51,3731,'vitamin_C',NULL,0.0040000000,'Vitamin C',830),(637,58,51,3731,'folate',NULL,0.0000000000,'Folate, total',831),(638,59,51,3731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',832),(639,22,51,3731,'iron',NULL,0.0000700000,'Iron',833),(640,27,51,3731,'zinc',NULL,0.0000500000,'Zinc',834),(641,37,51,3731,'vitamin_E',NULL,0.0000500000,'Vitamin E',835),(642,53,51,3731,'thiamin',NULL,0.0000190000,'Thiamin',836),(643,54,51,3731,'riboflavin',NULL,0.0000280000,'Riboflavin',837),(644,20,51,3731,'fiber',NULL,1.3000000000,'Fiber',838),(645,34,52,47931,'vitamin_A',NULL,0.0001050000,'Vitamin A',844),(646,41,52,47931,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',845),(647,53,52,47931,'thiamin',NULL,0.0000000000,'Thiamin',846),(648,54,52,47931,'riboflavin',NULL,0.0002000000,'Riboflavin',847),(649,59,52,47931,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',848),(650,58,52,47931,'folate',NULL,0.0000140000,'Folate, total',849),(651,52,52,47931,'vitamin_C',NULL,0.0000000000,'Vitamin C',850),(652,26,52,47931,'sodium',NULL,0.0560000000,'Sodium',851),(653,25,52,47931,'potassium',NULL,1.8800000000,'Potassium',852),(654,21,52,47931,'calcium',NULL,0.0920000000,'Calcium',853),(655,23,52,47931,'magnesium',NULL,0.0650000000,'Magnesium',854),(656,24,52,47931,'phosphorus',NULL,0.1200000000,'Phosphorus',855),(657,22,52,47931,'iron',NULL,0.0041000000,'Iron',856),(658,27,52,47931,'zinc',NULL,0.0007000000,'Zinc',857),(659,21,53,3759,'calcium',NULL,0.0550000000,'Calcium',862),(660,23,53,3759,'magnesium',NULL,0.0320000000,'Magnesium',863),(661,24,53,3759,'phosphorus',NULL,0.0710000000,'Phosphorus',864),(662,25,53,3759,'potassium',NULL,1.1620000000,'Potassium',865),(663,26,53,3759,'sodium',NULL,0.0100000000,'Sodium',866),(664,34,53,3759,'vitamin_A',NULL,0.0001800000,'Vitamin A',867),(665,38,53,3759,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(666,41,53,3759,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',868),(667,52,53,3759,'vitamin_C',NULL,0.0010000000,'Vitamin C',869),(668,58,53,3759,'folate',NULL,0.0000100000,'Folate, total',870),(669,59,53,3759,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',871),(670,20,53,3759,'fiber',NULL,7.3000000000,'Fiber',872),(671,22,53,3759,'iron',NULL,0.0026600000,'Iron',873),(672,27,53,3759,'zinc',NULL,0.0003900000,'Zinc',874),(673,37,53,3759,'vitamin_E',NULL,0.0043300000,'Vitamin E',875),(674,53,53,3759,'thiamin',NULL,0.0000150000,'Thiamin',876),(675,54,53,3759,'riboflavin',NULL,0.0000740000,'Riboflavin',877),(676,20,54,3748,'fiber',NULL,2.0000000000,'Fiber',883),(677,21,54,3748,'calcium',NULL,0.0130000000,'Calcium',884),(678,23,54,3748,'magnesium',NULL,0.0100000000,'Magnesium',885),(679,24,54,3748,'phosphorus',NULL,0.0230000000,'Phosphorus',886),(680,25,54,3748,'potassium',NULL,0.2590000000,'Potassium',887),(681,26,54,3748,'sodium',NULL,0.0010000000,'Sodium',888),(682,34,54,3748,'vitamin_A',NULL,0.0000960000,'Vitamin A',889),(683,38,54,3748,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(684,41,54,3748,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',890),(685,52,54,3748,'vitamin_C',NULL,0.0100000000,'Vitamin C',891),(686,58,54,3748,'folate',NULL,0.0000090000,'Folate, total',892),(687,59,54,3748,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',893),(688,22,54,3748,'iron',NULL,0.0003900000,'Iron',894),(689,27,54,3748,'zinc',NULL,0.0002000000,'Zinc',895),(690,37,54,3748,'vitamin_E',NULL,0.0008900000,'Vitamin E',896),(691,53,54,3748,'thiamin',NULL,0.0000300000,'Thiamin',897),(692,54,54,3748,'riboflavin',NULL,0.0000400000,'Riboflavin',898),(693,34,55,47934,'vitamin_A',NULL,0.0000670000,'Vitamin A',904),(694,41,55,47934,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',905),(695,53,55,47934,'thiamin',NULL,0.0000400000,'Thiamin',906),(696,54,55,47934,'riboflavin',NULL,0.0000500000,'Riboflavin',907),(697,59,55,47934,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',908),(698,58,55,47934,'folate',NULL,0.0000050000,'Folate, total',909),(699,52,55,47934,'vitamin_C',NULL,0.0060000000,'Vitamin C',910),(700,26,55,47934,'sodium',NULL,0.0020000000,'Sodium',911),(701,25,55,47934,'potassium',NULL,0.2700000000,'Potassium',912),(702,21,55,47934,'calcium',NULL,0.0150000000,'Calcium',913),(703,23,55,47934,'magnesium',NULL,0.0110000000,'Magnesium',914),(704,24,55,47934,'phosphorus',NULL,0.0200000000,'Phosphorus',915),(705,22,55,47934,'iron',NULL,0.0005000000,'Iron',916),(706,27,55,47934,'zinc',NULL,0.0001000000,'Zinc',917),(707,34,56,47936,'vitamin_A',NULL,0.0000910000,'Vitamin A',923),(708,41,56,47936,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',924),(709,53,56,47936,'thiamin',NULL,0.0000000000,'Thiamin',925),(710,54,56,47936,'riboflavin',NULL,0.0001600000,'Riboflavin',926),(711,59,56,47936,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',927),(712,58,56,47936,'folate',NULL,0.0000110000,'Folate, total',928),(713,52,56,47936,'vitamin_C',NULL,0.0010000000,'Vitamin C',929),(714,26,56,47936,'sodium',NULL,0.0140000000,'Sodium',930),(715,25,56,47936,'potassium',NULL,1.3800000000,'Potassium',931),(716,21,56,47936,'calcium',NULL,0.0730000000,'Calcium',932),(717,23,56,47936,'magnesium',NULL,0.0430000000,'Magnesium',933),(718,24,56,47936,'phosphorus',NULL,0.0820000000,'Phosphorus',934),(719,22,56,47936,'iron',NULL,0.0034000000,'Iron',935),(720,27,56,47936,'zinc',NULL,0.0005000000,'Zinc',936),(721,21,57,7462,'calcium',NULL,0.0350000000,'Calcium',942),(722,25,57,7462,'potassium',NULL,0.2190000000,'Potassium',943),(723,26,57,7462,'sodium',NULL,0.3940000000,'Sodium',944),(724,52,57,7462,'vitamin_C',NULL,0.0000000000,'Vitamin C',945),(725,58,57,7462,'folate',NULL,0.0000540000,'Folate, total',946),(726,22,57,7462,'iron',NULL,0.0024500000,'Iron',947),(727,53,57,7462,'thiamin',NULL,0.0003000000,'Thiamin',948),(728,54,57,7462,'riboflavin',NULL,0.0001800000,'Riboflavin',949),(729,20,57,7462,'fiber',NULL,2.9000000000,'Fiber',950),(730,26,58,350083,'sodium',NULL,0.1750000000,'Sodium',955),(731,20,59,532,'fiber',NULL,0.8000000000,'Fiber',960),(732,34,59,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',961),(733,41,59,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',962),(734,37,59,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',963),(735,53,59,532,'thiamin',NULL,0.0000100000,'Thiamin',964),(736,54,59,532,'riboflavin',NULL,0.0000100000,'Riboflavin',965),(737,59,59,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',966),(738,52,59,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',967),(739,26,59,532,'sodium',NULL,0.3050000000,'Sodium',968),(740,25,59,532,'potassium',NULL,0.0360000000,'Potassium',969),(741,21,59,532,'calcium',NULL,0.0070000000,'Calcium',970),(742,24,59,532,'phosphorus',NULL,0.0330000000,'Phosphorus',971),(743,23,59,532,'magnesium',NULL,0.0150000000,'Magnesium',972),(744,22,59,532,'iron',NULL,0.0002000000,'Iron',973),(745,27,59,532,'zinc',NULL,0.0006000000,'Zinc',974),(746,20,60,208152,'fiber',NULL,0.8000000000,'Fiber',979),(747,34,60,208152,'vitamin_A',NULL,0.0000000000,'Vitamin A',980),(748,41,60,208152,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',981),(749,37,60,208152,'vitamin_E',NULL,0.0000000000,'Vitamin E',982),(750,53,60,208152,'thiamin',NULL,0.0000100000,'Thiamin',983),(751,54,60,208152,'riboflavin',NULL,0.0000100000,'Riboflavin',984),(752,59,60,208152,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',985),(753,52,60,208152,'vitamin_C',NULL,0.0000000000,'Vitamin C',986),(754,58,60,208152,'folate',NULL,0.0000058000,'Folate, total',987),(755,26,60,208152,'sodium',NULL,0.3100000000,'Sodium',988),(756,25,60,208152,'potassium',NULL,0.0360000000,'Potassium',989),(757,21,60,208152,'calcium',NULL,0.0070000000,'Calcium',990),(758,24,60,208152,'phosphorus',NULL,0.0330000000,'Phosphorus',991),(759,23,60,208152,'magnesium',NULL,0.0150000000,'Magnesium',992),(760,22,60,208152,'iron',NULL,0.0002000000,'Iron',993),(761,27,60,208152,'zinc',NULL,0.0006000000,'Zinc',994),(762,20,61,534,'fiber',NULL,1.1000000000,'Fiber',999),(763,41,61,534,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1000),(764,37,61,534,'vitamin_E',NULL,0.0007000000,'Vitamin E',1001),(765,53,61,534,'thiamin',NULL,0.0000300000,'Thiamin',1002),(766,54,61,534,'riboflavin',NULL,0.0000100000,'Riboflavin',1003),(767,59,61,534,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1004),(768,52,61,534,'vitamin_C',NULL,0.0005000000,'Vitamin C',1005),(769,26,61,534,'sodium',NULL,0.2750000000,'Sodium',1006),(770,25,61,534,'potassium',NULL,0.0960000000,'Potassium',1007),(771,21,61,534,'calcium',NULL,0.0150000000,'Calcium',1008),(772,24,61,534,'phosphorus',NULL,0.0300000000,'Phosphorus',1009),(773,23,61,534,'magnesium',NULL,0.0130000000,'Magnesium',1010),(774,22,61,534,'iron',NULL,0.0003000000,'Iron',1011),(775,27,61,534,'zinc',NULL,0.0004000000,'Zinc',1012),(776,34,61,534,'vitamin_A',NULL,0.0001310000,'Vitamin A',1013),(777,41,62,60893,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1017),(778,20,62,60893,'fiber',NULL,2.4000000000,'Fiber',1018),(779,34,62,60893,'vitamin_A',NULL,0.0000003333,'Vitamin A',1019),(780,53,62,60893,'thiamin',NULL,0.0000595000,'Thiamin',1020),(781,54,62,60893,'riboflavin',NULL,0.0000495000,'Riboflavin',1021),(782,52,62,60893,'vitamin_C',NULL,0.0500000000,'Vitamin C',1022),(783,37,62,60893,'vitamin_E',NULL,0.0001700000,'Vitamin E',1023),(784,26,62,60893,'sodium',NULL,0.0415000000,'Sodium',1024),(785,21,62,60893,'calcium',NULL,0.0725000000,'Calcium',1025),(786,25,62,60893,'potassium',NULL,0.3190000000,'Potassium',1026),(787,24,62,60893,'phosphorus',NULL,0.0480000000,'Phosphorus',1027),(788,22,62,60893,'iron',NULL,0.0005000000,'Iron',1028),(789,23,62,60893,'magnesium',NULL,0.0150000000,'Magnesium',1029),(790,27,62,60893,'zinc',NULL,0.0006000000,'Zinc',1030),(791,20,63,208731,'fiber',NULL,1.0000000000,'Fiber',1035),(792,34,63,208731,'vitamin_A',NULL,0.0000060000,'Vitamin A',1036),(793,41,63,208731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1037),(794,37,63,208731,'vitamin_E',NULL,0.0000500000,'Vitamin E',1038),(795,53,63,208731,'thiamin',NULL,0.0001000000,'Thiamin',1039),(796,54,63,208731,'riboflavin',NULL,0.0000100000,'Riboflavin',1040),(797,59,63,208731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1041),(798,52,63,208731,'vitamin_C',NULL,0.0024000000,'Vitamin C',1042),(799,58,63,208731,'folate',NULL,0.0000120000,'Folate, total',1043),(800,26,63,208731,'sodium',NULL,0.1200000000,'Sodium',1044),(801,25,63,208731,'potassium',NULL,0.0660000000,'Potassium',1045),(802,21,63,208731,'calcium',NULL,0.0085000000,'Calcium',1046),(803,24,63,208731,'phosphorus',NULL,0.0350000000,'Phosphorus',1047),(804,23,63,208731,'magnesium',NULL,0.0100000000,'Magnesium',1048),(805,22,63,208731,'iron',NULL,0.0004000000,'Iron',1049),(806,27,63,208731,'zinc',NULL,0.0004000000,'Zinc',1050),(807,20,64,208732,'fiber',NULL,1.9000000000,'Fiber',1055),(808,34,64,208732,'vitamin_A',NULL,0.0000000000,'Vitamin A',1056),(809,41,64,208732,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1057),(810,37,64,208732,'vitamin_E',NULL,0.0006600000,'Vitamin E',1058),(811,53,64,208732,'thiamin',NULL,0.0000500000,'Thiamin',1059),(812,54,64,208732,'riboflavin',NULL,0.0000200000,'Riboflavin',1060),(813,59,64,208732,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1061),(814,52,64,208732,'vitamin_C',NULL,0.0008000000,'Vitamin C',1062),(815,58,64,208732,'folate',NULL,0.0000140000,'Folate, total',1063),(816,26,64,208732,'sodium',NULL,0.1800000000,'Sodium',1064),(817,25,64,208732,'potassium',NULL,0.1200000000,'Potassium',1065),(818,21,64,208732,'calcium',NULL,0.0150000000,'Calcium',1066),(819,24,64,208732,'phosphorus',NULL,0.0500000000,'Phosphorus',1067),(820,23,64,208732,'magnesium',NULL,0.0190000000,'Magnesium',1068),(821,22,64,208732,'iron',NULL,0.0007000000,'Iron',1069),(822,27,64,208732,'zinc',NULL,0.0005000000,'Zinc',1070),(823,34,65,47944,'vitamin_A',NULL,0.0000150000,'Vitamin A',1076),(824,41,65,47944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1077),(825,37,65,47944,'vitamin_E',NULL,0.0001900000,'Vitamin E',1078),(826,53,65,47944,'thiamin',NULL,0.0000000000,'Thiamin',1079),(827,54,65,47944,'riboflavin',NULL,0.0000200000,'Riboflavin',1080),(828,59,65,47944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1081),(829,58,65,47944,'folate',NULL,0.0000500000,'Folate, total',1082),(830,52,65,47944,'vitamin_C',NULL,0.0010000000,'Vitamin C',1083),(831,26,65,47944,'sodium',NULL,0.0150000000,'Sodium',1084),(832,25,65,47944,'potassium',NULL,0.3300000000,'Potassium',1085),(833,21,65,47944,'calcium',NULL,0.0440000000,'Calcium',1086),(834,23,65,47944,'magnesium',NULL,0.0270000000,'Magnesium',1087),(835,24,65,47944,'phosphorus',NULL,0.0400000000,'Phosphorus',1088),(836,22,65,47944,'iron',NULL,0.0005000000,'Iron',1089),(837,27,65,47944,'zinc',NULL,0.0005000000,'Zinc',1090),(838,34,66,47945,'vitamin_A',NULL,0.0000060000,'Vitamin A',1096),(839,41,66,47945,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1097),(840,37,66,47945,'vitamin_E',NULL,0.0000800000,'Vitamin E',1098),(841,53,66,47945,'thiamin',NULL,0.0000000000,'Thiamin',1099),(842,54,66,47945,'riboflavin',NULL,0.0000100000,'Riboflavin',1100),(843,59,66,47945,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1101),(844,58,66,47945,'folate',NULL,0.0000210000,'Folate, total',1102),(845,52,66,47945,'vitamin_C',NULL,0.0000000000,'Vitamin C',1103),(846,26,66,47945,'sodium',NULL,0.0060000000,'Sodium',1104),(847,25,66,47945,'potassium',NULL,0.1400000000,'Potassium',1105),(848,21,66,47945,'calcium',NULL,0.0190000000,'Calcium',1106),(849,23,66,47945,'magnesium',NULL,0.0120000000,'Magnesium',1107),(850,24,66,47945,'phosphorus',NULL,0.0170000000,'Phosphorus',1108),(851,22,66,47945,'iron',NULL,0.0002000000,'Iron',1109),(852,27,66,47945,'zinc',NULL,0.0002000000,'Zinc',1110),(853,21,67,4417,'calcium',NULL,0.0210000000,'Calcium',1116),(854,23,67,4417,'magnesium',NULL,0.0420000000,'Magnesium',1117),(855,24,67,4417,'phosphorus',NULL,0.0730000000,'Phosphorus',1118),(856,25,67,4417,'potassium',NULL,0.2860000000,'Potassium',1119),(857,26,67,4417,'sodium',NULL,0.0600000000,'Sodium',1120),(858,34,67,4417,'vitamin_A',NULL,0.0000010000,'Vitamin A',1121),(859,38,67,4417,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(860,41,67,4417,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1122),(861,58,67,4417,'folate',NULL,0.0000890000,'Folate, total',1123),(862,59,67,4417,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1124),(863,20,67,4417,'fiber',NULL,5.7000000000,'Fiber',1125),(864,22,67,4417,'iron',NULL,0.0006100000,'Iron',1126),(865,37,67,4417,'vitamin_E',NULL,0.0001900000,'Vitamin E',1127),(866,53,67,4417,'thiamin',NULL,0.0000500000,'Thiamin',1128),(867,54,67,4417,'riboflavin',NULL,0.0000890000,'Riboflavin',1129),(868,52,67,4417,'vitamin_C',NULL,0.0074000000,'Vitamin C',1130),(869,27,67,4417,'zinc',NULL,0.0004000000,'Zinc',1131),(870,20,68,5162,'fiber',NULL,1.6000000000,'Fiber',1136),(871,21,68,5162,'calcium',NULL,0.1600000000,'Calcium',1137),(872,23,68,5162,'magnesium',NULL,0.0470000000,'Magnesium',1138),(873,24,68,5162,'phosphorus',NULL,0.0520000000,'Phosphorus',1139),(874,25,68,5162,'potassium',NULL,0.3690000000,'Potassium',1140),(875,26,68,5162,'sodium',NULL,0.0270000000,'Sodium',1141),(876,34,68,5162,'vitamin_A',NULL,0.0001190000,'Vitamin A',1142),(877,38,68,5162,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(878,41,68,5162,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1143),(879,52,68,5162,'vitamin_C',NULL,0.0150000000,'Vitamin C',1144),(880,58,68,5162,'folate',NULL,0.0000970000,'Folate, total',1145),(881,59,68,5162,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1146),(882,22,68,5162,'iron',NULL,0.0014600000,'Iron',1147),(883,27,68,5162,'zinc',NULL,0.0004700000,'Zinc',1148),(884,37,68,5162,'vitamin_E',NULL,0.0004300000,'Vitamin E',1149),(885,53,68,5162,'thiamin',NULL,0.0000440000,'Thiamin',1150),(886,54,68,5162,'riboflavin',NULL,0.0000860000,'Riboflavin',1151),(887,34,69,47949,'vitamin_A',NULL,0.0000650000,'Vitamin A',1156),(888,41,69,47949,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1157),(889,37,69,47949,'vitamin_E',NULL,0.0011600000,'Vitamin E',1158),(890,53,69,47949,'thiamin',NULL,0.0001200000,'Thiamin',1159),(891,54,69,47949,'riboflavin',NULL,0.0000600000,'Riboflavin',1160),(892,59,69,47949,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1161),(893,58,69,47949,'folate',NULL,0.0001730000,'Folate, total',1162),(894,52,69,47949,'vitamin_C',NULL,0.0100000000,'Vitamin C',1163),(895,26,69,47949,'sodium',NULL,0.0010000000,'Sodium',1164),(896,25,69,47949,'potassium',NULL,0.2200000000,'Potassium',1165),(897,21,69,47949,'calcium',NULL,0.0250000000,'Calcium',1166),(898,23,69,47949,'magnesium',NULL,0.0130000000,'Magnesium',1167),(899,24,69,47949,'phosphorus',NULL,0.0500000000,'Phosphorus',1168),(900,22,69,47949,'iron',NULL,0.0006000000,'Iron',1169),(901,27,69,47949,'zinc',NULL,0.0007000000,'Zinc',1170),(902,26,70,22384,'sodium',NULL,0.0085000000,'Sodium',1175),(903,23,70,22384,'magnesium',NULL,0.0063100000,'Magnesium',1176),(904,24,70,22384,'phosphorus',NULL,0.0515000000,'Phosphorus',1177),(905,25,70,22384,'potassium',NULL,0.1980000000,'Potassium',1178),(906,21,70,22384,'calcium',NULL,0.0199000000,'Calcium',1179),(907,22,70,22384,'iron',NULL,0.0007400000,'Iron',1180),(908,27,70,22384,'zinc',NULL,0.0002000000,'Zinc',1181),(909,20,70,22384,'fiber',NULL,1.8000000000,'Fiber',1182),(910,41,70,22384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1183),(911,37,70,22384,'vitamin_E',NULL,0.0013500000,'Vitamin E',1184),(912,52,70,22384,'vitamin_C',NULL,0.0161000000,'Vitamin C',1185),(913,53,70,22384,'thiamin',NULL,0.0001100000,'Thiamin',1186),(914,54,70,22384,'riboflavin',NULL,0.0001200000,'Riboflavin',1187),(915,59,70,22384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1188),(916,58,70,22384,'folate',NULL,0.0001420000,'Folate, total',1189),(917,20,71,4421,'fiber',NULL,2.0000000000,'Fiber',1195),(918,21,71,4421,'calcium',NULL,0.0230000000,'Calcium',1196),(919,23,71,4421,'magnesium',NULL,0.0140000000,'Magnesium',1197),(920,24,71,4421,'phosphorus',NULL,0.0540000000,'Phosphorus',1198),(921,25,71,4421,'potassium',NULL,0.2240000000,'Potassium',1199),(922,26,71,4421,'sodium',NULL,0.0140000000,'Sodium',1200),(923,34,71,4421,'vitamin_A',NULL,0.0000500000,'Vitamin A',1201),(924,38,71,4421,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(925,41,71,4421,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1202),(926,22,71,4421,'iron',NULL,0.0009100000,'Iron',1203),(927,27,71,4421,'zinc',NULL,0.0006000000,'Zinc',1204),(928,37,71,4421,'vitamin_E',NULL,0.0015000000,'Vitamin E',1205),(929,58,71,4421,'folate',NULL,0.0001490000,'Folate, total',1206),(930,59,71,4421,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1207),(931,53,71,4421,'thiamin',NULL,0.0001620000,'Thiamin',1208),(932,54,71,4421,'riboflavin',NULL,0.0001390000,'Riboflavin',1209),(933,52,71,4421,'vitamin_C',NULL,0.0077000000,'Vitamin C',1210),(934,20,72,4919,'fiber',NULL,2.0000000000,'Fiber',1216),(935,21,72,4919,'calcium',NULL,0.0230000000,'Calcium',1217),(936,23,72,4919,'magnesium',NULL,0.0140000000,'Magnesium',1218),(937,24,72,4919,'phosphorus',NULL,0.0540000000,'Phosphorus',1219),(938,25,72,4919,'potassium',NULL,0.2240000000,'Potassium',1220),(939,26,72,4919,'sodium',NULL,0.2400000000,'Sodium',1221),(940,34,72,4919,'vitamin_A',NULL,0.0000500000,'Vitamin A',1222),(941,38,72,4919,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(942,41,72,4919,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1223),(943,58,72,4919,'folate',NULL,0.0001490000,'Folate, total',1224),(944,59,72,4919,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1225),(945,52,72,4919,'vitamin_C',NULL,0.0077000000,'Vitamin C',1226),(946,22,72,4919,'iron',NULL,0.0009100000,'Iron',1227),(947,27,72,4919,'zinc',NULL,0.0006000000,'Zinc',1228),(948,37,72,4919,'vitamin_E',NULL,0.0015000000,'Vitamin E',1229),(949,53,72,4919,'thiamin',NULL,0.0001620000,'Thiamin',1230),(950,54,72,4919,'riboflavin',NULL,0.0001390000,'Riboflavin',1231),(951,22,73,21643,'iron',NULL,0.0013000000,'Iron',1235),(952,59,73,21643,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1236),(953,54,73,21643,'riboflavin',NULL,0.0001100000,'Riboflavin',1237),(954,37,73,21643,'vitamin_E',NULL,0.0020000000,'Vitamin E',1238),(955,27,73,21643,'zinc',NULL,0.0005100000,'Zinc',1239),(956,53,73,21643,'thiamin',NULL,0.0001200000,'Thiamin',1240),(957,24,73,21643,'phosphorus',NULL,0.0590000000,'Phosphorus',1241),(958,52,73,21643,'vitamin_C',NULL,0.0216000000,'Vitamin C',1242),(959,34,73,21643,'vitamin_A',NULL,0.0000266600,'Vitamin A',1243),(960,41,73,21643,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1244),(961,21,73,21643,'calcium',NULL,0.0277000000,'Calcium',1245),(962,20,73,21643,'fiber',NULL,1.7000000000,'Fiber',1246),(963,23,73,21643,'magnesium',NULL,0.0125000000,'Magnesium',1247),(964,26,73,21643,'sodium',NULL,0.0030000000,'Sodium',1248),(965,25,73,21643,'potassium',NULL,0.2070000000,'Potassium',1249),(966,21,74,4420,'calcium',NULL,0.0240000000,'Calcium',1254),(967,23,74,4420,'magnesium',NULL,0.0140000000,'Magnesium',1255),(968,24,74,4420,'phosphorus',NULL,0.0520000000,'Phosphorus',1256),(969,25,74,4420,'potassium',NULL,0.2020000000,'Potassium',1257),(970,26,74,4420,'sodium',NULL,0.0020000000,'Sodium',1258),(971,20,74,4420,'fiber',NULL,2.1000000000,'Fiber',1259),(972,22,74,4420,'iron',NULL,0.0021400000,'Iron',1260),(973,27,74,4420,'zinc',NULL,0.0005400000,'Zinc',1261),(974,34,74,4420,'vitamin_A',NULL,0.0000380000,'Vitamin A',1262),(975,38,74,4420,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(976,41,74,4420,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1263),(977,58,74,4420,'folate',NULL,0.0000520000,'Folate, total',1264),(978,59,74,4420,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1265),(979,37,74,4420,'vitamin_E',NULL,0.0011300000,'Vitamin E',1266),(980,53,74,4420,'thiamin',NULL,0.0001430000,'Thiamin',1267),(981,52,74,4420,'vitamin_C',NULL,0.0056000000,'Vitamin C',1268),(982,54,74,4420,'riboflavin',NULL,0.0001410000,'Riboflavin',1269),(983,34,75,47950,'vitamin_A',NULL,0.0000530000,'Vitamin A',1274),(984,41,75,47950,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1275),(985,37,75,47950,'vitamin_E',NULL,0.0011600000,'Vitamin E',1276),(986,53,75,47950,'thiamin',NULL,0.0001600000,'Thiamin',1277),(987,54,75,47950,'riboflavin',NULL,0.0000600000,'Riboflavin',1278),(988,59,75,47950,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1279),(989,58,75,47950,'folate',NULL,0.0001750000,'Folate, total',1280),(990,52,75,47950,'vitamin_C',NULL,0.0120000000,'Vitamin C',1281),(991,26,75,47950,'sodium',NULL,0.0010000000,'Sodium',1282),(992,25,75,47950,'potassium',NULL,0.2600000000,'Potassium',1283),(993,21,75,47950,'calcium',NULL,0.0270000000,'Calcium',1284),(994,23,75,47950,'magnesium',NULL,0.0130000000,'Magnesium',1285),(995,24,75,47950,'phosphorus',NULL,0.0720000000,'Phosphorus',1286),(996,22,75,47950,'iron',NULL,0.0007000000,'Iron',1287),(997,27,75,47950,'zinc',NULL,0.0007000000,'Zinc',1288),(998,20,76,350,'fiber',NULL,0.0000000000,'Fiber',1293),(999,41,76,350,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',1294),(1000,37,76,350,'vitamin_E',NULL,0.0019000000,'Vitamin E',1295),(1001,53,76,350,'thiamin',NULL,0.0000220000,'Thiamin',1296),(1002,54,76,350,'riboflavin',NULL,0.0000220000,'Riboflavin',1297),(1003,59,76,350,'vitamin_B12',NULL,0.0000024000,'Vitamin B-12',1298),(1004,52,76,350,'vitamin_C',NULL,0.0000000000,'Vitamin C',1299),(1005,26,76,350,'sodium',NULL,0.4230000000,'Sodium',1300),(1006,25,76,350,'potassium',NULL,0.2550000000,'Potassium',1301),(1007,21,76,350,'calcium',NULL,0.0090000000,'Calcium',1302),(1008,24,76,350,'phosphorus',NULL,0.2020000000,'Phosphorus',1303),(1009,23,76,350,'magnesium',NULL,0.0400000000,'Magnesium',1304),(1010,22,76,350,'iron',NULL,0.0007000000,'Iron',1305),(1011,27,76,350,'zinc',NULL,0.0009000000,'Zinc',1306),(1012,34,76,350,'vitamin_A',NULL,0.0000230000,'Vitamin A',1307),(1013,20,77,208581,'fiber',NULL,0.0000000000,'Fiber',1312),(1014,34,77,208581,'vitamin_A',NULL,0.0000230000,'Vitamin A',1313),(1015,41,77,208581,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',1314),(1016,37,77,208581,'vitamin_E',NULL,0.0019000000,'Vitamin E',1315),(1017,53,77,208581,'thiamin',NULL,0.0000200000,'Thiamin',1316),(1018,54,77,208581,'riboflavin',NULL,0.0000200000,'Riboflavin',1317),(1019,59,77,208581,'vitamin_B12',NULL,0.0000024000,'Vitamin B-12',1318),(1020,52,77,208581,'vitamin_C',NULL,0.0000000000,'Vitamin C',1319),(1021,58,77,208581,'folate',NULL,0.0000140000,'Folate, total',1320),(1022,26,77,208581,'sodium',NULL,0.4200000000,'Sodium',1321),(1023,25,77,208581,'potassium',NULL,0.2600000000,'Potassium',1322),(1024,21,77,208581,'calcium',NULL,0.0090000000,'Calcium',1323),(1025,24,77,208581,'phosphorus',NULL,0.2000000000,'Phosphorus',1324),(1026,23,77,208581,'magnesium',NULL,0.0400000000,'Magnesium',1325),(1027,22,77,208581,'iron',NULL,0.0007000000,'Iron',1326),(1028,27,77,208581,'zinc',NULL,0.0009000000,'Zinc',1327),(1029,22,78,73990,'iron',NULL,0.0009590749,'Iron',1331),(1030,24,78,73990,'phosphorus',NULL,0.1307366311,'Phosphorus',1332),(1031,37,78,73990,'vitamin_E',NULL,0.0007036398,'Vitamin E',1333),(1032,41,78,73990,'vitamin_D23',NULL,0.0000037652,'Vitamin D (D2 + D3)',1334),(1033,26,78,73990,'sodium',NULL,0.0732646427,'Sodium',1335),(1034,25,78,73990,'potassium',NULL,0.3379172622,'Potassium',1336),(1035,23,78,73990,'magnesium',NULL,0.0207578674,'Magnesium',1337),(1036,20,78,73990,'fiber',NULL,0.8433602305,'Fiber',1338),(1037,21,78,73990,'calcium',NULL,0.0139438963,'Calcium',1339),(1038,27,78,73990,'zinc',NULL,0.0005297176,'Zinc',1340),(1039,53,78,73990,'thiamin',NULL,0.0000884726,'Thiamin',1341),(1040,54,78,73990,'riboflavin',NULL,0.0001638732,'Riboflavin',1342),(1041,52,78,73990,'vitamin_C',NULL,0.0041691643,'Vitamin C',1343),(1042,34,78,73990,'vitamin_A',NULL,0.0000228265,'Vitamin A',1344),(1043,34,79,47953,'vitamin_A',NULL,0.0000210000,'Vitamin A',1350),(1044,41,79,47953,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1351),(1045,37,79,47953,'vitamin_E',NULL,0.0070300000,'Vitamin E',1352),(1046,53,79,47953,'thiamin',NULL,0.0000000000,'Thiamin',1353),(1047,54,79,47953,'riboflavin',NULL,0.0000000000,'Riboflavin',1354),(1048,59,79,47953,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1355),(1049,58,79,47953,'folate',NULL,0.0000050000,'Folate, total',1356),(1050,52,79,47953,'vitamin_C',NULL,0.0010000000,'Vitamin C',1357),(1051,26,79,47953,'sodium',NULL,0.0020000000,'Sodium',1358),(1052,25,79,47953,'potassium',NULL,0.1700000000,'Potassium',1359),(1053,21,79,47953,'calcium',NULL,0.0080000000,'Calcium',1360),(1054,23,79,47953,'magnesium',NULL,0.0080000000,'Magnesium',1361),(1055,24,79,47953,'phosphorus',NULL,0.0250000000,'Phosphorus',1362),(1056,22,79,47953,'iron',NULL,0.0005000000,'Iron',1363),(1057,27,79,47953,'zinc',NULL,0.0001000000,'Zinc',1364),(1058,34,80,47954,'vitamin_A',NULL,0.0000120000,'Vitamin A',1369),(1059,41,80,47954,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1370),(1060,37,80,47954,'vitamin_E',NULL,0.0000300000,'Vitamin E',1371),(1061,53,80,47954,'thiamin',NULL,0.0000200000,'Thiamin',1372),(1062,54,80,47954,'riboflavin',NULL,0.0000100000,'Riboflavin',1373),(1063,59,80,47954,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1374),(1064,58,80,47954,'folate',NULL,0.0000180000,'Folate, total',1375),(1065,52,80,47954,'vitamin_C',NULL,0.0040000000,'Vitamin C',1376),(1066,26,80,47954,'sodium',NULL,0.0020000000,'Sodium',1377),(1067,25,80,47954,'potassium',NULL,0.2100000000,'Potassium',1378),(1068,21,80,47954,'calcium',NULL,0.0100000000,'Calcium',1379),(1069,23,80,47954,'magnesium',NULL,0.0110000000,'Magnesium',1380),(1070,24,80,47954,'phosphorus',NULL,0.0160000000,'Phosphorus',1381),(1071,22,80,47954,'iron',NULL,0.0003000000,'Iron',1382),(1072,27,80,47954,'zinc',NULL,0.0002000000,'Zinc',1383),(1073,20,81,767,'fiber',NULL,6.1000000000,'Fiber',1387),(1074,34,81,767,'vitamin_A',NULL,0.0000000000,'Vitamin A',1388),(1075,41,81,767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1389),(1076,37,81,767,'vitamin_E',NULL,0.0250000000,'Vitamin E',1390),(1077,53,81,767,'thiamin',NULL,0.0003000000,'Thiamin',1391),(1078,54,81,767,'riboflavin',NULL,0.0001600000,'Riboflavin',1392),(1079,59,81,767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1393),(1080,52,81,767,'vitamin_C',NULL,0.0000000000,'Vitamin C',1394),(1081,26,81,767,'sodium',NULL,0.0020000000,'Sodium',1395),(1082,25,81,767,'potassium',NULL,0.7300000000,'Potassium',1396),(1083,21,81,767,'calcium',NULL,0.2490000000,'Calcium',1397),(1084,24,81,767,'phosphorus',NULL,0.2740000000,'Phosphorus',1398),(1085,23,81,767,'magnesium',NULL,0.1590000000,'Magnesium',1399),(1086,22,81,767,'iron',NULL,0.0030000000,'Iron',1400),(1087,27,81,767,'zinc',NULL,0.0020000000,'Zinc',1401),(1088,34,82,47958,'vitamin_A',NULL,0.0000030000,'Vitamin A',1407),(1089,41,82,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1408),(1090,37,82,47958,'vitamin_E',NULL,0.0032000000,'Vitamin E',1409),(1091,53,82,47958,'thiamin',NULL,0.0001000000,'Thiamin',1410),(1092,54,82,47958,'riboflavin',NULL,0.0001800000,'Riboflavin',1411),(1093,59,82,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1412),(1094,58,82,47958,'folate',NULL,0.0000110000,'Folate, total',1413),(1095,52,82,47958,'vitamin_C',NULL,0.0060000000,'Vitamin C',1414),(1096,26,82,47958,'sodium',NULL,0.0060000000,'Sodium',1415),(1097,25,82,47958,'potassium',NULL,0.4500000000,'Potassium',1416),(1098,21,82,47958,'calcium',NULL,0.0110000000,'Calcium',1417),(1099,23,82,47958,'magnesium',NULL,0.0250000000,'Magnesium',1418),(1100,24,82,47958,'phosphorus',NULL,0.0390000000,'Phosphorus',1419),(1101,22,82,47958,'iron',NULL,0.0004000000,'Iron',1420),(1102,27,82,47958,'zinc',NULL,0.0004000000,'Zinc',1421),(1103,34,83,47959,'vitamin_A',NULL,0.0000020000,'Vitamin A',1427),(1104,41,83,47959,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1428),(1105,37,83,47959,'vitamin_E',NULL,0.0022700000,'Vitamin E',1429),(1106,53,83,47959,'thiamin',NULL,0.0000700000,'Thiamin',1430),(1107,54,83,47959,'riboflavin',NULL,0.0001300000,'Riboflavin',1431),(1108,59,83,47959,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1432),(1109,58,83,47959,'folate',NULL,0.0000080000,'Folate, total',1433),(1110,52,83,47959,'vitamin_C',NULL,0.0040000000,'Vitamin C',1434),(1111,26,83,47959,'sodium',NULL,0.0040000000,'Sodium',1435),(1112,25,83,47959,'potassium',NULL,0.3200000000,'Potassium',1436),(1113,21,83,47959,'calcium',NULL,0.0080000000,'Calcium',1437),(1114,23,83,47959,'magnesium',NULL,0.0180000000,'Magnesium',1438),(1115,24,83,47959,'phosphorus',NULL,0.0280000000,'Phosphorus',1439),(1116,22,83,47959,'iron',NULL,0.0003000000,'Iron',1440),(1117,27,83,47959,'zinc',NULL,0.0003000000,'Zinc',1441),(1118,21,84,3765,'calcium',NULL,0.0130000000,'Calcium',1446),(1119,23,84,3765,'magnesium',NULL,0.0290000000,'Magnesium',1447),(1120,24,84,3765,'phosphorus',NULL,0.0540000000,'Phosphorus',1448),(1121,25,84,3765,'potassium',NULL,0.5070000000,'Potassium',1449),(1122,26,84,3765,'sodium',NULL,0.0080000000,'Sodium',1450),(1123,34,84,3765,'vitamin_A',NULL,0.0000070000,'Vitamin A',1451),(1124,38,84,3765,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(1125,41,84,3765,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1452),(1126,58,84,3765,'folate',NULL,0.0000890000,'Folate, total',1453),(1127,59,84,3765,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1454),(1128,20,84,3765,'fiber',NULL,6.8000000000,'Fiber',1455),(1129,52,84,3765,'vitamin_C',NULL,0.0088000000,'Vitamin C',1456),(1130,22,84,3765,'iron',NULL,0.0006100000,'Iron',1457),(1131,27,84,3765,'zinc',NULL,0.0006800000,'Zinc',1458),(1132,37,84,3765,'vitamin_E',NULL,0.0019700000,'Vitamin E',1459),(1133,53,84,3765,'thiamin',NULL,0.0000750000,'Thiamin',1460),(1134,54,84,3765,'riboflavin',NULL,0.0001430000,'Riboflavin',1461),(1135,21,85,3766,'calcium',NULL,0.0100000000,'Calcium',1466),(1136,23,85,3766,'magnesium',NULL,0.0240000000,'Magnesium',1467),(1137,24,85,3766,'phosphorus',NULL,0.0400000000,'Phosphorus',1468),(1138,25,85,3766,'potassium',NULL,0.3510000000,'Potassium',1469),(1139,26,85,3766,'sodium',NULL,0.0020000000,'Sodium',1470),(1140,34,85,3766,'vitamin_A',NULL,0.0000070000,'Vitamin A',1471),(1141,38,85,3766,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(1142,41,85,3766,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1472),(1143,58,85,3766,'folate',NULL,0.0000350000,'Folate, total',1473),(1144,59,85,3766,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1474),(1145,20,85,3766,'fiber',NULL,5.6000000000,'Fiber',1475),(1146,52,85,3766,'vitamin_C',NULL,0.0174000000,'Vitamin C',1476),(1147,22,85,3766,'iron',NULL,0.0001700000,'Iron',1477),(1148,27,85,3766,'zinc',NULL,0.0004000000,'Zinc',1478),(1149,37,85,3766,'vitamin_E',NULL,0.0026600000,'Vitamin E',1479),(1150,53,85,3766,'thiamin',NULL,0.0000210000,'Thiamin',1480),(1151,54,85,3766,'riboflavin',NULL,0.0000530000,'Riboflavin',1481),(1152,20,86,777,'fiber',NULL,0.0000000000,'Fiber',1486),(1153,34,86,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',1487),(1154,41,86,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1488),(1155,37,86,777,'vitamin_E',NULL,0.0140000000,'Vitamin E',1489),(1156,53,86,777,'thiamin',NULL,0.0000000000,'Thiamin',1490),(1157,54,86,777,'riboflavin',NULL,0.0000000000,'Riboflavin',1491),(1158,59,86,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1492),(1159,52,86,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',1493),(1160,26,86,777,'sodium',NULL,0.0000000000,'Sodium',1494),(1161,25,86,777,'potassium',NULL,0.0000000000,'Potassium',1495),(1162,21,86,777,'calcium',NULL,0.0000000000,'Calcium',1496),(1163,24,86,777,'phosphorus',NULL,0.0000000000,'Phosphorus',1497),(1164,23,86,777,'magnesium',NULL,0.0000000000,'Magnesium',1498),(1165,22,86,777,'iron',NULL,0.0000000000,'Iron',1499),(1166,27,86,777,'zinc',NULL,0.0000000000,'Zinc',1500),(1167,20,87,208533,'fiber',NULL,0.0000000000,'Fiber',1505),(1168,34,87,208533,'vitamin_A',NULL,0.0000000000,'Vitamin A',1506),(1169,41,87,208533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1507),(1170,37,87,208533,'vitamin_E',NULL,0.0140000000,'Vitamin E',1508),(1171,53,87,208533,'thiamin',NULL,0.0000000000,'Thiamin',1509),(1172,54,87,208533,'riboflavin',NULL,0.0000000000,'Riboflavin',1510),(1173,59,87,208533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1511),(1174,52,87,208533,'vitamin_C',NULL,0.0000000000,'Vitamin C',1512),(1175,58,87,208533,'folate',NULL,0.0000000000,'Folate, total',1513),(1176,26,87,208533,'sodium',NULL,0.0000000000,'Sodium',1514),(1177,25,87,208533,'potassium',NULL,0.0000000000,'Potassium',1515),(1178,21,87,208533,'calcium',NULL,0.0000000000,'Calcium',1516),(1179,24,87,208533,'phosphorus',NULL,0.0000000000,'Phosphorus',1517),(1180,23,87,208533,'magnesium',NULL,0.0000000000,'Magnesium',1518),(1181,22,87,208533,'iron',NULL,0.0000000000,'Iron',1519),(1182,27,87,208533,'zinc',NULL,0.0000000000,'Zinc',1520),(1183,34,89,428348,'vitamin_A',NULL,0.0000113677,'Vitamin A',1527),(1184,41,89,428348,'vitamin_D23',NULL,0.0000006285,'Vitamin D (D2 + D3)',1528),(1185,37,89,428348,'vitamin_E',NULL,0.0009971543,'Vitamin E',1529),(1186,59,89,428348,'vitamin_B12',NULL,0.0000006355,'Vitamin B-12',1530),(1187,58,89,428348,'folate',NULL,0.0000270859,'Folate, total',1531),(1188,52,89,428348,'vitamin_C',NULL,0.0008732891,'Vitamin C',1532),(1189,22,89,428348,'iron',NULL,0.0007110789,'Iron',1533),(1190,27,89,428348,'zinc',NULL,0.0005274127,'Zinc',1534),(1191,40,89,428348,'vitamin_D3',NULL,0.0000006285,'Vitamin D3',NULL),(1192,38,89,428348,'vitamin_D',NULL,25.1396648045,'Vitamin D',NULL),(1193,54,89,428348,'riboflavin',NULL,0.0000549340,'Riboflavin',1535),(1194,26,89,428348,'sodium',NULL,0.5879046788,'Sodium',1536),(1195,25,89,428348,'potassium',NULL,0.3374395950,'Potassium',1537),(1196,21,89,428348,'calcium',NULL,0.0212719972,'Calcium',1538),(1197,23,89,428348,'magnesium',NULL,0.0308610335,'Magnesium',1539),(1198,24,89,428348,'phosphorus',NULL,0.1646110335,'Phosphorus',1540),(1199,20,89,428348,'fiber',NULL,1.1610335196,'Fiber',1541),(1200,53,89,428348,'thiamin',NULL,0.0000689777,'Thiamin',1542),(1201,58,90,428355,'folate',NULL,0.0000049659,'Folate, total',1548),(1202,41,90,428355,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1549),(1203,59,90,428355,'vitamin_B12',NULL,0.0000019997,'Vitamin B-12',1550),(1204,52,90,428355,'vitamin_C',NULL,0.0056945805,'Vitamin C',1551),(1205,21,90,428355,'calcium',NULL,0.0148974681,'Calcium',1552),(1206,23,90,428355,'magnesium',NULL,0.0106120527,'Magnesium',1553),(1207,24,90,428355,'phosphorus',NULL,0.0365825487,'Phosphorus',1554),(1208,53,90,428355,'thiamin',NULL,0.0000344331,'Thiamin',1555),(1209,54,90,428355,'riboflavin',NULL,0.0000244183,'Riboflavin',1556),(1210,22,90,428355,'iron',NULL,0.0013643022,'Iron',1557),(1211,25,90,428355,'potassium',NULL,0.1866967985,'Potassium',1558),(1212,20,90,428355,'fiber',NULL,0.6755597405,'Fiber',1559),(1213,38,90,428355,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(1214,37,90,428355,'vitamin_E',NULL,0.0003330195,'Vitamin E',1560),(1215,34,90,428355,'vitamin_A',NULL,0.0000122743,'Vitamin A',1561),(1216,26,90,428355,'sodium',NULL,0.2463153379,'Sodium',1562),(1217,27,90,428355,'zinc',NULL,0.0009625487,'Zinc',1563),(1218,20,91,208586,'fiber',NULL,0.0000000000,'Fiber',1568),(1219,34,91,208586,'vitamin_A',NULL,0.0000100000,'Vitamin A',1569),(1220,41,91,208586,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',1570),(1221,37,91,208586,'vitamin_E',NULL,0.0007000000,'Vitamin E',1571),(1222,53,91,208586,'thiamin',NULL,0.0000500000,'Thiamin',1572),(1223,54,91,208586,'riboflavin',NULL,0.0000500000,'Riboflavin',1573),(1224,59,91,208586,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',1574),(1225,52,91,208586,'vitamin_C',NULL,0.0000000000,'Vitamin C',1575),(1226,58,91,208586,'folate',NULL,0.0000100000,'Folate, total',1576),(1227,26,91,208586,'sodium',NULL,0.3400000000,'Sodium',1577),(1228,25,91,208586,'potassium',NULL,0.3500000000,'Potassium',1578),(1229,21,91,208586,'calcium',NULL,0.0140000000,'Calcium',1579),(1230,24,91,208586,'phosphorus',NULL,0.2300000000,'Phosphorus',1580),(1231,23,91,208586,'magnesium',NULL,0.0310000000,'Magnesium',1581),(1232,22,91,208586,'iron',NULL,0.0003000000,'Iron',1582),(1233,27,91,208586,'zinc',NULL,0.0006000000,'Zinc',1583),(1234,20,92,356,'fiber',NULL,0.3000000000,'Fiber',1588),(1235,41,92,356,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',1589),(1236,37,92,356,'vitamin_E',NULL,0.0009000000,'Vitamin E',1590),(1237,53,92,356,'thiamin',NULL,0.0000710000,'Thiamin',1591),(1238,54,92,356,'riboflavin',NULL,0.0000750000,'Riboflavin',1592),(1239,59,92,356,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',1593),(1240,52,92,356,'vitamin_C',NULL,0.0010000000,'Vitamin C',1594),(1241,26,92,356,'sodium',NULL,1.6030000000,'Sodium',1595),(1242,25,92,356,'potassium',NULL,0.0950000000,'Potassium',1596),(1243,21,92,356,'calcium',NULL,0.0440000000,'Calcium',1597),(1244,24,92,356,'phosphorus',NULL,0.1330000000,'Phosphorus',1598),(1245,23,92,356,'magnesium',NULL,0.0280000000,'Magnesium',1599),(1246,22,92,356,'iron',NULL,0.0004000000,'Iron',1600),(1247,27,92,356,'zinc',NULL,0.0009000000,'Zinc',1601),(1248,34,92,356,'vitamin_A',NULL,0.0000040000,'Vitamin A',1602),(1249,20,93,254,'fiber',NULL,0.0000000000,'Fiber',1606),(1250,34,93,254,'vitamin_A',NULL,0.0000000000,'Vitamin A',1607),(1251,41,93,254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1608),(1252,37,93,254,'vitamin_E',NULL,0.0000800000,'Vitamin E',1609),(1253,53,93,254,'thiamin',NULL,0.0005400000,'Thiamin',1610),(1254,54,93,254,'riboflavin',NULL,0.0001500000,'Riboflavin',1611),(1255,59,93,254,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',1612),(1256,52,93,254,'vitamin_C',NULL,0.0000000000,'Vitamin C',1613),(1257,26,93,254,'sodium',NULL,1.1900000000,'Sodium',1614),(1258,25,93,254,'potassium',NULL,0.2250000000,'Potassium',1615),(1259,21,93,254,'calcium',NULL,0.0070000000,'Calcium',1616),(1260,24,93,254,'phosphorus',NULL,0.1400000000,'Phosphorus',1617),(1261,23,93,254,'magnesium',NULL,0.0180000000,'Magnesium',1618),(1262,22,93,254,'iron',NULL,0.0007000000,'Iron',1619),(1263,27,93,254,'zinc',NULL,0.0013000000,'Zinc',1620),(1264,21,94,38466,'calcium',NULL,0.0110000000,'Calcium',1624),(1265,23,94,38466,'magnesium',NULL,0.0330000000,'Magnesium',1625),(1266,24,94,38466,'phosphorus',NULL,0.5330000000,'Phosphorus',1626),(1267,22,94,38466,'iron',NULL,0.0014400000,'Iron',1627),(1268,26,94,38466,'sodium',NULL,2.3100000000,'Sodium',1628),(1269,25,94,38466,'potassium',NULL,0.5650000000,'Potassium',1629),(1270,27,94,38466,'zinc',NULL,0.0035000000,'Zinc',1630),(1271,34,94,38466,'vitamin_A',NULL,0.0000110000,'Vitamin A',1631),(1272,53,94,38466,'thiamin',NULL,0.0004000000,'Thiamin',1632),(1273,54,94,38466,'riboflavin',NULL,0.0002600000,'Riboflavin',1633),(1274,59,94,38466,'vitamin_B12',NULL,0.0000012300,'Vitamin B-12',1634),(1275,58,94,38466,'folate',NULL,0.0000020000,'Folate, total',1635),(1276,41,94,38466,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',1636),(1277,37,94,38466,'vitamin_E',NULL,0.0003100000,'Vitamin E',1637),(1278,20,95,207929,'fiber',NULL,0.0000000000,'Fiber',1642),(1279,34,95,207929,'vitamin_A',NULL,0.0000000000,'Vitamin A',1643),(1280,41,95,207929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1644),(1281,37,95,207929,'vitamin_E',NULL,0.0000800000,'Vitamin E',1645),(1282,53,95,207929,'thiamin',NULL,0.0005400000,'Thiamin',1646),(1283,54,95,207929,'riboflavin',NULL,0.0001500000,'Riboflavin',1647),(1284,59,95,207929,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',1648),(1285,52,95,207929,'vitamin_C',NULL,0.0000000000,'Vitamin C',1649),(1286,58,95,207929,'folate',NULL,0.0000020000,'Folate, total',1650),(1287,26,95,207929,'sodium',NULL,1.1900000000,'Sodium',1651),(1288,25,95,207929,'potassium',NULL,0.2300000000,'Potassium',1652),(1289,21,95,207929,'calcium',NULL,0.0070000000,'Calcium',1653),(1290,24,95,207929,'phosphorus',NULL,0.1400000000,'Phosphorus',1654),(1291,23,95,207929,'magnesium',NULL,0.0180000000,'Magnesium',1655),(1292,22,95,207929,'iron',NULL,0.0007000000,'Iron',1656),(1293,27,95,207929,'zinc',NULL,0.0013000000,'Zinc',1657),(1294,20,96,47970,'fiber',NULL,0.0000000000,'Fiber',1663),(1295,34,96,47970,'vitamin_A',NULL,0.0000000000,'Vitamin A',1664),(1296,41,96,47970,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',1665),(1297,37,96,47970,'vitamin_E',NULL,0.0000700000,'Vitamin E',1666),(1298,53,96,47970,'thiamin',NULL,0.0009800000,'Thiamin',1667),(1299,54,96,47970,'riboflavin',NULL,0.0001700000,'Riboflavin',1668),(1300,59,96,47970,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',1669),(1301,58,96,47970,'folate',NULL,0.0000030000,'Folate, total',1670),(1302,52,96,47970,'vitamin_C',NULL,0.0000000000,'Vitamin C',1671),(1303,26,96,47970,'sodium',NULL,1.4300000000,'Sodium',1672),(1304,25,96,47970,'potassium',NULL,0.3600000000,'Potassium',1673),(1305,21,96,47970,'calcium',NULL,0.0080000000,'Calcium',1674),(1306,23,96,47970,'magnesium',NULL,0.0230000000,'Magnesium',1675),(1307,24,96,47970,'phosphorus',NULL,0.2100000000,'Phosphorus',1676),(1308,22,96,47970,'iron',NULL,0.0007000000,'Iron',1677),(1309,27,96,47970,'zinc',NULL,0.0022000000,'Zinc',1678),(1310,20,97,47972,'fiber',NULL,0.0000000000,'Fiber',1684),(1311,34,97,47972,'vitamin_A',NULL,0.0000000000,'Vitamin A',1685),(1312,41,97,47972,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',1686),(1313,37,97,47972,'vitamin_E',NULL,0.0000700000,'Vitamin E',1687),(1314,53,97,47972,'thiamin',NULL,0.0011600000,'Thiamin',1688),(1315,54,97,47972,'riboflavin',NULL,0.0001500000,'Riboflavin',1689),(1316,59,97,47972,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',1690),(1317,58,97,47972,'folate',NULL,0.0000050000,'Folate, total',1691),(1318,52,97,47972,'vitamin_C',NULL,0.0000000000,'Vitamin C',1692),(1319,26,97,47972,'sodium',NULL,1.3900000000,'Sodium',1693),(1320,25,97,47972,'potassium',NULL,0.3400000000,'Potassium',1694),(1321,21,97,47972,'calcium',NULL,0.0070000000,'Calcium',1695),(1322,23,97,47972,'magnesium',NULL,0.0210000000,'Magnesium',1696),(1323,24,97,47972,'phosphorus',NULL,0.1800000000,'Phosphorus',1697),(1324,22,97,47972,'iron',NULL,0.0006000000,'Iron',1698),(1325,27,97,47972,'zinc',NULL,0.0017000000,'Zinc',1699),(1326,40,97,47972,'vitamin_D3',NULL,0.0000003000,'Vitamin D3',NULL),(1327,20,98,47976,'fiber',NULL,0.0000000000,'Fiber',1705),(1328,34,98,47976,'vitamin_A',NULL,0.0000000000,'Vitamin A',1706),(1329,41,98,47976,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',1707),(1330,37,98,47976,'vitamin_E',NULL,0.0000700000,'Vitamin E',1708),(1331,53,98,47976,'thiamin',NULL,0.0009200000,'Thiamin',1709),(1332,54,98,47976,'riboflavin',NULL,0.0001600000,'Riboflavin',1710),(1333,59,98,47976,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',1711),(1334,58,98,47976,'folate',NULL,0.0000020000,'Folate, total',1712),(1335,52,98,47976,'vitamin_C',NULL,0.0000000000,'Vitamin C',1713),(1336,26,98,47976,'sodium',NULL,1.1300000000,'Sodium',1714),(1337,25,98,47976,'potassium',NULL,0.3400000000,'Potassium',1715),(1338,21,98,47976,'calcium',NULL,0.0070000000,'Calcium',1716),(1339,23,98,47976,'magnesium',NULL,0.0220000000,'Magnesium',1717),(1340,24,98,47976,'phosphorus',NULL,0.2000000000,'Phosphorus',1718),(1341,22,98,47976,'iron',NULL,0.0007000000,'Iron',1719),(1342,27,98,47976,'zinc',NULL,0.0021000000,'Zinc',1720),(1343,20,99,47981,'fiber',NULL,0.0000000000,'Fiber',1726),(1344,34,99,47981,'vitamin_A',NULL,0.0000000000,'Vitamin A',1727),(1345,41,99,47981,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',1728),(1346,37,99,47981,'vitamin_E',NULL,0.0001300000,'Vitamin E',1729),(1347,53,99,47981,'thiamin',NULL,0.0007700000,'Thiamin',1730),(1348,54,99,47981,'riboflavin',NULL,0.0001700000,'Riboflavin',1731),(1349,59,99,47981,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',1732),(1350,58,99,47981,'folate',NULL,0.0000030000,'Folate, total',1733),(1351,52,99,47981,'vitamin_C',NULL,0.0000000000,'Vitamin C',1734),(1352,26,99,47981,'sodium',NULL,1.3900000000,'Sodium',1735),(1353,25,99,47981,'potassium',NULL,0.3500000000,'Potassium',1736),(1354,21,99,47981,'calcium',NULL,0.0080000000,'Calcium',1737),(1355,23,99,47981,'magnesium',NULL,0.0210000000,'Magnesium',1738),(1356,24,99,47981,'phosphorus',NULL,0.2200000000,'Phosphorus',1739),(1357,22,99,47981,'iron',NULL,0.0007000000,'Iron',1740),(1358,27,99,47981,'zinc',NULL,0.0022000000,'Zinc',1741),(1359,21,100,67673,'calcium',NULL,0.1240000000,'Calcium',1747),(1360,23,100,67673,'magnesium',NULL,0.0850000000,'Magnesium',1748),(1361,24,100,67673,'phosphorus',NULL,0.1880000000,'Phosphorus',1749),(1362,25,100,67673,'potassium',NULL,0.2040000000,'Potassium',1750),(1363,26,100,67673,'sodium',NULL,0.3590000000,'Sodium',1751),(1364,34,100,67673,'vitamin_A',NULL,0.0000000000,'Vitamin A',1752),(1365,38,100,67673,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(1366,58,100,67673,'folate',NULL,0.0000810000,'Folate, total',1753),(1367,20,100,67673,'fiber',NULL,6.2000000000,'Fiber',1754),(1368,41,100,67673,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1755),(1369,52,100,67673,'vitamin_C',NULL,0.0000000000,'Vitamin C',1756),(1370,22,100,67673,'iron',NULL,0.0022300000,'Iron',1757),(1371,27,100,67673,'zinc',NULL,0.0015200000,'Zinc',1758),(1372,37,100,67673,'vitamin_E',NULL,0.0006600000,'Vitamin E',1759),(1373,59,100,67673,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1760),(1374,53,100,67673,'thiamin',NULL,0.0004220000,'Thiamin',1761),(1375,54,100,67673,'riboflavin',NULL,0.0002530000,'Riboflavin',1762),(1376,20,101,47988,'fiber',NULL,3.0000000000,'Fiber',1768),(1377,34,101,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',1769),(1378,41,101,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1770),(1379,59,101,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1771),(1380,52,101,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',1772),(1381,26,101,47988,'sodium',NULL,0.4000000000,'Sodium',1773),(1382,21,102,7533,'calcium',NULL,0.0200000000,'Calcium',1779),(1383,23,102,7533,'magnesium',NULL,0.0510000000,'Magnesium',1780),(1384,24,102,7533,'phosphorus',NULL,0.1420000000,'Phosphorus',1781),(1385,25,102,7533,'potassium',NULL,0.1650000000,'Potassium',1782),(1386,26,102,7533,'sodium',NULL,0.4390000000,'Sodium',1783),(1387,34,102,7533,'vitamin_A',NULL,0.0000000000,'Vitamin A',1784),(1388,38,102,7533,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(1389,41,102,7533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1785),(1390,52,102,7533,'vitamin_C',NULL,0.0000000000,'Vitamin C',1786),(1391,58,102,7533,'folate',NULL,0.0000760000,'Folate, total',1787),(1392,59,102,7533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1788),(1393,22,102,7533,'iron',NULL,0.0027600000,'Iron',1789),(1394,27,102,7533,'zinc',NULL,0.0011000000,'Zinc',1790),(1395,37,102,7533,'vitamin_E',NULL,0.0003200000,'Vitamin E',1791),(1396,20,102,7533,'fiber',NULL,4.1000000000,'Fiber',1792),(1397,53,102,7533,'thiamin',NULL,0.0004030000,'Thiamin',1793),(1398,54,102,7533,'riboflavin',NULL,0.0002090000,'Riboflavin',1794),(1399,20,103,47990,'fiber',NULL,4.9000000000,'Fiber',1800),(1400,34,103,47990,'vitamin_A',NULL,0.0000040000,'Vitamin A',1801),(1401,41,103,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1802),(1402,37,103,47990,'vitamin_E',NULL,0.0003500000,'Vitamin E',1803),(1403,53,103,47990,'thiamin',NULL,0.0002100000,'Thiamin',1804),(1404,54,103,47990,'riboflavin',NULL,0.0000300000,'Riboflavin',1805),(1405,59,103,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1806),(1406,58,103,47990,'folate',NULL,0.0000290000,'Folate, total',1807),(1407,52,103,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',1808),(1408,26,103,47990,'sodium',NULL,0.2610000000,'Sodium',1809),(1409,25,103,47990,'potassium',NULL,0.2720000000,'Potassium',1810),(1410,21,103,47990,'calcium',NULL,0.0420000000,'Calcium',1811),(1411,23,103,47990,'magnesium',NULL,0.0300000000,'Magnesium',1812),(1412,24,103,47990,'phosphorus',NULL,0.0880000000,'Phosphorus',1813),(1413,22,103,47990,'iron',NULL,0.0014200000,'Iron',1814),(1414,27,103,47990,'zinc',NULL,0.0006000000,'Zinc',1815),(1415,20,104,47991,'fiber',NULL,4.9000000000,'Fiber',1821),(1416,34,104,47991,'vitamin_A',NULL,0.0000040000,'Vitamin A',1822),(1417,41,104,47991,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1823),(1418,37,104,47991,'vitamin_E',NULL,0.0003500000,'Vitamin E',1824),(1419,53,104,47991,'thiamin',NULL,0.0002100000,'Thiamin',1825),(1420,54,104,47991,'riboflavin',NULL,0.0000300000,'Riboflavin',1826),(1421,59,104,47991,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1827),(1422,58,104,47991,'folate',NULL,0.0000290000,'Folate, total',1828),(1423,52,104,47991,'vitamin_C',NULL,0.0000000000,'Vitamin C',1829),(1424,26,104,47991,'sodium',NULL,0.1900000000,'Sodium',1830),(1425,25,104,47991,'potassium',NULL,0.2720000000,'Potassium',1831),(1426,21,104,47991,'calcium',NULL,0.0420000000,'Calcium',1832),(1427,23,104,47991,'magnesium',NULL,0.0300000000,'Magnesium',1833),(1428,24,104,47991,'phosphorus',NULL,0.0880000000,'Phosphorus',1834),(1429,22,104,47991,'iron',NULL,0.0014200000,'Iron',1835),(1430,27,104,47991,'zinc',NULL,0.0006000000,'Zinc',1836),(1431,34,105,178182,'vitamin_A',NULL,0.0000028756,'Vitamin A',1842),(1432,53,105,178182,'thiamin',NULL,0.0000958135,'Thiamin',1843),(1433,21,105,178182,'calcium',NULL,0.0135803109,'Calcium',1844),(1434,52,105,178182,'vitamin_C',NULL,0.0142932642,'Vitamin C',1845),(1435,22,105,178182,'iron',NULL,0.0006580311,'Iron',1846),(1436,26,105,178182,'sodium',NULL,0.6178134715,'Sodium',1847),(1437,20,105,178182,'fiber',NULL,1.6740932642,'Fiber',1848),(1438,37,105,178182,'vitamin_E',NULL,0.0006799482,'Vitamin E',1849),(1439,23,105,178182,'magnesium',NULL,0.0021502591,'Magnesium',1850),(1440,59,105,178182,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1851),(1441,41,105,178182,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1852),(1442,27,105,178182,'zinc',NULL,0.0002794819,'Zinc',1853),(1443,25,105,178182,'potassium',NULL,0.5453575130,'Potassium',1854),(1444,54,105,178182,'riboflavin',NULL,0.0000391710,'Riboflavin',1855),(1445,24,105,178182,'phosphorus',NULL,0.0520932642,'Phosphorus',1856),(1446,58,105,178182,'folate',NULL,0.0000338187,'Folate, total',1857),(1447,20,106,47994,'fiber',NULL,0.0000000000,'Fiber',1863),(1448,34,106,47994,'vitamin_A',NULL,0.0000000000,'Vitamin A',1864),(1449,41,106,47994,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1865),(1450,37,106,47994,'vitamin_E',NULL,0.0000000000,'Vitamin E',1866),(1451,53,106,47994,'thiamin',NULL,0.0000000000,'Thiamin',1867),(1452,54,106,47994,'riboflavin',NULL,0.0000000000,'Riboflavin',1868),(1453,59,106,47994,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1869),(1454,58,106,47994,'folate',NULL,0.0000000000,'Folate, total',1870),(1455,52,106,47994,'vitamin_C',NULL,0.0000000000,'Vitamin C',1871),(1456,26,106,47994,'sodium',NULL,11.8000000000,'Sodium',1872),(1457,25,106,47994,'potassium',NULL,0.0490000000,'Potassium',1873),(1458,21,106,47994,'calcium',NULL,1.1300000000,'Calcium',1874),(1459,23,106,47994,'magnesium',NULL,0.0090000000,'Magnesium',1875),(1460,24,106,47994,'phosphorus',NULL,8.4300000000,'Phosphorus',1876),(1461,22,106,47994,'iron',NULL,0.0000000000,'Iron',1877),(1462,27,106,47994,'zinc',NULL,0.0028000000,'Zinc',1878),(1463,20,107,713,'fiber',NULL,3.1000000000,'Fiber',1883),(1464,41,107,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1884),(1465,37,107,713,'vitamin_E',NULL,0.0002700000,'Vitamin E',1885),(1466,53,107,713,'thiamin',NULL,0.0000600000,'Thiamin',1886),(1467,54,107,713,'riboflavin',NULL,0.0000700000,'Riboflavin',1887),(1468,59,107,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1888),(1469,52,107,713,'vitamin_C',NULL,0.0100000000,'Vitamin C',1889),(1470,26,107,713,'sodium',NULL,0.0060000000,'Sodium',1890),(1471,25,107,713,'potassium',NULL,0.4250000000,'Potassium',1891),(1472,21,107,713,'calcium',NULL,0.0080000000,'Calcium',1892),(1473,24,107,713,'phosphorus',NULL,0.0250000000,'Phosphorus',1893),(1474,23,107,713,'magnesium',NULL,0.0280000000,'Magnesium',1894),(1475,22,107,713,'iron',NULL,0.0004000000,'Iron',1895),(1476,27,107,713,'zinc',NULL,0.0002000000,'Zinc',1896),(1477,34,107,713,'vitamin_A',NULL,0.0000040000,'Vitamin A',1897),(1478,20,108,208266,'fiber',NULL,3.1000000000,'Fiber',1902),(1479,34,108,208266,'vitamin_A',NULL,0.0000040000,'Vitamin A',1903),(1480,41,108,208266,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1904),(1481,37,108,208266,'vitamin_E',NULL,0.0002700000,'Vitamin E',1905),(1482,53,108,208266,'thiamin',NULL,0.0000600000,'Thiamin',1906),(1483,54,108,208266,'riboflavin',NULL,0.0000700000,'Riboflavin',1907),(1484,59,108,208266,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1908),(1485,52,108,208266,'vitamin_C',NULL,0.0100000000,'Vitamin C',1909),(1486,58,108,208266,'folate',NULL,0.0000140000,'Folate, total',1910),(1487,26,108,208266,'sodium',NULL,0.0060000000,'Sodium',1911),(1488,25,108,208266,'potassium',NULL,0.4300000000,'Potassium',1912),(1489,21,108,208266,'calcium',NULL,0.0080000000,'Calcium',1913),(1490,24,108,208266,'phosphorus',NULL,0.0250000000,'Phosphorus',1914),(1491,23,108,208266,'magnesium',NULL,0.0280000000,'Magnesium',1915),(1492,22,108,208266,'iron',NULL,0.0004000000,'Iron',1916),(1493,27,108,208266,'zinc',NULL,0.0002000000,'Zinc',1917),(1494,53,109,47995,'thiamin',NULL,0.0001100000,'Thiamin',1923),(1495,54,109,47995,'riboflavin',NULL,0.0000700000,'Riboflavin',1924),(1496,59,109,47995,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',1925),(1497,58,109,47995,'folate',NULL,0.0000110000,'Folate, total',1926),(1498,52,109,47995,'vitamin_C',NULL,0.0020000000,'Vitamin C',1927),(1499,26,109,47995,'sodium',NULL,0.1710000000,'Sodium',1928),(1500,25,109,47995,'potassium',NULL,0.2850000000,'Potassium',1929),(1501,21,109,47995,'calcium',NULL,0.0850000000,'Calcium',1930),(1502,23,109,47995,'magnesium',NULL,0.0260000000,'Magnesium',1931),(1503,24,109,47995,'phosphorus',NULL,0.1500000000,'Phosphorus',1932),(1504,22,109,47995,'iron',NULL,0.0011000000,'Iron',1933),(1505,27,109,47995,'zinc',NULL,0.0005000000,'Zinc',1934),(1506,20,111,47997,'fiber',NULL,1.4000000000,'Fiber',1943),(1507,34,111,47997,'vitamin_A',NULL,0.0000040000,'Vitamin A',1944),(1508,41,111,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1945),(1509,37,111,47997,'vitamin_E',NULL,0.0001600000,'Vitamin E',1946),(1510,53,111,47997,'thiamin',NULL,0.0001500000,'Thiamin',1947),(1511,54,111,47997,'riboflavin',NULL,0.0000400000,'Riboflavin',1948),(1512,59,111,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1949),(1513,58,111,47997,'folate',NULL,0.0000140000,'Folate, total',1950),(1514,52,111,47997,'vitamin_C',NULL,0.0090000000,'Vitamin C',1951),(1515,26,111,47997,'sodium',NULL,0.0000000000,'Sodium',1952),(1516,25,111,47997,'potassium',NULL,0.3300000000,'Potassium',1953),(1517,21,111,47997,'calcium',NULL,0.0060000000,'Calcium',1954),(1518,23,111,47997,'magnesium',NULL,0.0270000000,'Magnesium',1955),(1519,24,111,47997,'phosphorus',NULL,0.0230000000,'Phosphorus',1956),(1520,22,111,47997,'iron',NULL,0.0002700000,'Iron',1957),(1521,27,111,47997,'zinc',NULL,0.0002000000,'Zinc',1958),(1522,21,112,3767,'calcium',NULL,0.0050000000,'Calcium',1963),(1523,23,112,3767,'magnesium',NULL,0.0270000000,'Magnesium',1964),(1524,24,112,3767,'phosphorus',NULL,0.0220000000,'Phosphorus',1965),(1525,25,112,3767,'potassium',NULL,0.3580000000,'Potassium',1966),(1526,26,112,3767,'sodium',NULL,0.0010000000,'Sodium',1967),(1527,34,112,3767,'vitamin_A',NULL,0.0000030000,'Vitamin A',1968),(1528,38,112,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(1529,41,112,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1969),(1530,58,112,3767,'folate',NULL,0.0000200000,'Folate, total',1970),(1531,59,112,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1971),(1532,20,112,3767,'fiber',NULL,2.6000000000,'Fiber',1972),(1533,22,112,3767,'iron',NULL,0.0002600000,'Iron',1973),(1534,27,112,3767,'zinc',NULL,0.0001500000,'Zinc',1974),(1535,53,112,3767,'thiamin',NULL,0.0000310000,'Thiamin',1975),(1536,54,112,3767,'riboflavin',NULL,0.0000730000,'Riboflavin',1976),(1537,52,112,3767,'vitamin_C',NULL,0.0087000000,'Vitamin C',1977),(1538,37,112,3767,'vitamin_E',NULL,0.0001000000,'Vitamin E',1978),(1539,20,113,47998,'fiber',NULL,0.9000000000,'Fiber',1984),(1540,34,113,47998,'vitamin_A',NULL,0.0000030000,'Vitamin A',1985),(1541,41,113,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',1986),(1542,37,113,47998,'vitamin_E',NULL,0.0001000000,'Vitamin E',1987),(1543,53,113,47998,'thiamin',NULL,0.0000900000,'Thiamin',1988),(1544,54,113,47998,'riboflavin',NULL,0.0000300000,'Riboflavin',1989),(1545,59,113,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',1990),(1546,58,113,47998,'folate',NULL,0.0000090000,'Folate, total',1991),(1547,52,113,47998,'vitamin_C',NULL,0.0050000000,'Vitamin C',1992),(1548,26,113,47998,'sodium',NULL,0.0000000000,'Sodium',1993),(1549,25,113,47998,'potassium',NULL,0.2080000000,'Potassium',1994),(1550,21,113,47998,'calcium',NULL,0.0040000000,'Calcium',1995),(1551,23,113,47998,'magnesium',NULL,0.0170000000,'Magnesium',1996),(1552,24,113,47998,'phosphorus',NULL,0.0140000000,'Phosphorus',1997),(1553,22,113,47998,'iron',NULL,0.0001700000,'Iron',1998),(1554,27,113,47998,'zinc',NULL,0.0001000000,'Zinc',1999),(1555,20,114,48001,'fiber',NULL,1.2000000000,'Fiber',2005),(1556,34,114,48001,'vitamin_A',NULL,0.0000840000,'Vitamin A',2006),(1557,41,114,48001,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2007),(1558,37,114,48001,'vitamin_E',NULL,0.0009100000,'Vitamin E',2008),(1559,53,114,48001,'thiamin',NULL,0.0000300000,'Thiamin',2009),(1560,54,114,48001,'riboflavin',NULL,0.0000200000,'Riboflavin',2010),(1561,59,114,48001,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2011),(1562,58,114,48001,'folate',NULL,0.0000050000,'Folate, total',2012),(1563,52,114,48001,'vitamin_C',NULL,0.0030000000,'Vitamin C',2013),(1564,26,114,48001,'sodium',NULL,0.6300000000,'Sodium',2014),(1565,25,114,48001,'potassium',NULL,0.2400000000,'Potassium',2015),(1566,21,114,48001,'calcium',NULL,0.0170000000,'Calcium',2016),(1567,23,114,48001,'magnesium',NULL,0.0230000000,'Magnesium',2017),(1568,24,114,48001,'phosphorus',NULL,0.0270000000,'Phosphorus',2018),(1569,22,114,48001,'iron',NULL,0.0006000000,'Iron',2019),(1570,27,114,48001,'zinc',NULL,0.0002000000,'Zinc',2020),(1571,34,115,48007,'vitamin_A',NULL,0.0000000000,'Vitamin A',2026),(1572,41,115,48007,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2027),(1573,37,115,48007,'vitamin_E',NULL,0.0001000000,'Vitamin E',2028),(1574,53,115,48007,'thiamin',NULL,0.0000200000,'Thiamin',2029),(1575,54,115,48007,'riboflavin',NULL,0.0000100000,'Riboflavin',2030),(1576,59,115,48007,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2031),(1577,58,115,48007,'folate',NULL,0.0000030000,'Folate, total',2032),(1578,52,115,48007,'vitamin_C',NULL,0.0000000000,'Vitamin C',2033),(1579,26,115,48007,'sodium',NULL,0.0010000000,'Sodium',2034),(1580,25,115,48007,'potassium',NULL,0.0920000000,'Potassium',2035),(1581,21,115,48007,'calcium',NULL,0.0070000000,'Calcium',2036),(1582,23,115,48007,'magnesium',NULL,0.0220000000,'Magnesium',2037),(1583,24,115,48007,'phosphorus',NULL,0.0710000000,'Phosphorus',2038),(1584,22,115,48007,'iron',NULL,0.0010000000,'Iron',2039),(1585,27,115,48007,'zinc',NULL,0.0007000000,'Zinc',2040),(1586,23,116,60692,'magnesium',NULL,0.3750000000,'Magnesium',2044),(1587,25,116,60692,'potassium',NULL,0.7180000000,'Potassium',2045),(1588,34,117,48009,'vitamin_A',NULL,0.0009400000,'Vitamin A',2051),(1589,41,117,48009,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2052),(1590,53,117,48009,'thiamin',NULL,0.0001500000,'Thiamin',2053),(1591,54,117,48009,'riboflavin',NULL,0.0003200000,'Riboflavin',2054),(1592,59,117,48009,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2055),(1593,58,117,48009,'folate',NULL,0.0000000000,'Folate, total',2056),(1594,52,117,48009,'vitamin_C',NULL,0.0000000000,'Vitamin C',2057),(1595,26,117,48009,'sodium',NULL,0.0340000000,'Sodium',2058),(1596,25,117,48009,'potassium',NULL,3.4300000000,'Potassium',2059),(1597,21,117,48009,'calcium',NULL,2.1100000000,'Calcium',2060),(1598,23,117,48009,'magnesium',NULL,0.4200000000,'Magnesium',2061),(1599,24,117,48009,'phosphorus',NULL,0.4900000000,'Phosphorus',2062),(1600,22,117,48009,'iron',NULL,0.0420000000,'Iron',2063),(1601,27,117,48009,'zinc',NULL,0.0058000000,'Zinc',2064),(1602,21,118,1833,'calcium',NULL,0.1770000000,'Calcium',2069),(1603,23,118,1833,'magnesium',NULL,0.0640000000,'Magnesium',2070),(1604,24,118,1833,'phosphorus',NULL,0.0560000000,'Phosphorus',2071),(1605,25,118,1833,'potassium',NULL,0.2950000000,'Potassium',2072),(1606,26,118,1833,'sodium',NULL,0.0040000000,'Sodium',2073),(1607,34,118,1833,'vitamin_A',NULL,0.0002640000,'Vitamin A',2074),(1608,38,118,1833,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(1609,41,118,1833,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2075),(1610,52,118,1833,'vitamin_C',NULL,0.0180000000,'Vitamin C',2076),(1611,58,118,1833,'folate',NULL,0.0000680000,'Folate, total',2077),(1612,59,118,1833,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2078),(1613,22,118,1833,'iron',NULL,0.0031700000,'Iron',2079),(1614,27,118,1833,'zinc',NULL,0.0008100000,'Zinc',2080),(1615,37,118,1833,'vitamin_E',NULL,0.0008000000,'Vitamin E',2081),(1616,53,118,1833,'thiamin',NULL,0.0000340000,'Thiamin',2082),(1617,54,118,1833,'riboflavin',NULL,0.0000760000,'Riboflavin',2083),(1618,20,118,1833,'fiber',NULL,1.6000000000,'Fiber',2084),(1619,34,119,48010,'vitamin_A',NULL,0.0006600000,'Vitamin A',2090),(1620,41,119,48010,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2091),(1621,53,119,48010,'thiamin',NULL,0.0000800000,'Thiamin',2092),(1622,54,119,48010,'riboflavin',NULL,0.0003100000,'Riboflavin',2093),(1623,59,119,48010,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2094),(1624,52,119,48010,'vitamin_C',NULL,0.0260000000,'Vitamin C',2095),(1625,26,119,48010,'sodium',NULL,0.0090000000,'Sodium',2096),(1626,25,119,48010,'potassium',NULL,0.3000000000,'Potassium',2097),(1627,21,119,48010,'calcium',NULL,0.2500000000,'Calcium',2098),(1628,23,119,48010,'magnesium',NULL,0.0110000000,'Magnesium',2099),(1629,24,119,48010,'phosphorus',NULL,0.0370000000,'Phosphorus',2100),(1630,22,119,48010,'iron',NULL,0.0055000000,'Iron',2101),(1631,27,119,48010,'zinc',NULL,0.0007000000,'Zinc',2102),(1632,20,120,48011,'fiber',NULL,0.0000000000,'Fiber',2107),(1633,34,120,48011,'vitamin_A',NULL,0.0000240000,'Vitamin A',2108),(1634,41,120,48011,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2109),(1635,37,120,48011,'vitamin_E',NULL,0.0003300000,'Vitamin E',2110),(1636,53,120,48011,'thiamin',NULL,0.0001900000,'Thiamin',2111),(1637,54,120,48011,'riboflavin',NULL,0.0001800000,'Riboflavin',2112),(1638,59,120,48011,'vitamin_B12',NULL,0.0000029000,'Vitamin B-12',2113),(1639,58,120,48011,'folate',NULL,0.0000040000,'Folate, total',2114),(1640,52,120,48011,'vitamin_C',NULL,0.0000000000,'Vitamin C',2115),(1641,26,120,48011,'sodium',NULL,0.0800000000,'Sodium',2116),(1642,25,120,48011,'potassium',NULL,0.3900000000,'Potassium',2117),(1643,21,120,48011,'calcium',NULL,0.0310000000,'Calcium',2118),(1644,23,120,48011,'magnesium',NULL,0.0350000000,'Magnesium',2119),(1645,24,120,48011,'phosphorus',NULL,0.2310000000,'Phosphorus',2120),(1646,22,120,48011,'iron',NULL,0.0002700000,'Iron',2121),(1647,27,120,48011,'zinc',NULL,0.0008000000,'Zinc',2122),(1648,20,121,48014,'fiber',NULL,0.0000000000,'Fiber',2127),(1649,34,121,48014,'vitamin_A',NULL,0.0000290000,'Vitamin A',2128),(1650,41,121,48014,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2129),(1651,37,121,48014,'vitamin_E',NULL,0.0004100000,'Vitamin E',2130),(1652,53,121,48014,'thiamin',NULL,0.0003400000,'Thiamin',2131),(1653,54,121,48014,'riboflavin',NULL,0.0001700000,'Riboflavin',2132),(1654,59,121,48014,'vitamin_B12',NULL,0.0000026000,'Vitamin B-12',2133),(1655,58,121,48014,'folate',NULL,0.0000040000,'Folate, total',2134),(1656,52,121,48014,'vitamin_C',NULL,0.0000000000,'Vitamin C',2135),(1657,26,121,48014,'sodium',NULL,0.0620000000,'Sodium',2136),(1658,25,121,48014,'potassium',NULL,0.3180000000,'Potassium',2137),(1659,21,121,48014,'calcium',NULL,0.0120000000,'Calcium',2138),(1660,23,121,48014,'magnesium',NULL,0.0260000000,'Magnesium',2139),(1661,24,121,48014,'phosphorus',NULL,0.1740000000,'Phosphorus',2140),(1662,22,121,48014,'iron',NULL,0.0002300000,'Iron',2141),(1663,27,121,48014,'zinc',NULL,0.0005000000,'Zinc',2142),(1664,20,122,209081,'fiber',NULL,2.1000000000,'Fiber',2147),(1665,34,122,209081,'vitamin_A',NULL,0.0000000000,'Vitamin A',2148),(1666,41,122,209081,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2149),(1667,37,122,209081,'vitamin_E',NULL,0.0018200000,'Vitamin E',2150),(1668,53,122,209081,'thiamin',NULL,0.0002300000,'Thiamin',2151),(1669,54,122,209081,'riboflavin',NULL,0.0000300000,'Riboflavin',2152),(1670,59,122,209081,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2153),(1671,52,122,209081,'vitamin_C',NULL,0.0159000000,'Vitamin C',2154),(1672,58,122,209081,'folate',NULL,0.0000350000,'Folate, total',2155),(1673,26,122,209081,'sodium',NULL,0.5400000000,'Sodium',2156),(1674,25,122,209081,'potassium',NULL,0.5800000000,'Potassium',2157),(1675,21,122,209081,'calcium',NULL,0.0120000000,'Calcium',2158),(1676,24,122,209081,'phosphorus',NULL,0.0540000000,'Phosphorus',2159),(1677,23,122,209081,'magnesium',NULL,0.0210000000,'Magnesium',2160),(1678,22,122,209081,'iron',NULL,0.0003000000,'Iron',2161),(1679,27,122,209081,'zinc',NULL,0.0003000000,'Zinc',2162),(1680,20,123,638,'fiber',NULL,1.6000000000,'Fiber',2167),(1681,34,123,638,'vitamin_A',NULL,0.0000000000,'Vitamin A',2168),(1682,41,123,638,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2169),(1683,37,123,638,'vitamin_E',NULL,0.0000600000,'Vitamin E',2170),(1684,53,123,638,'thiamin',NULL,0.0001800000,'Thiamin',2171),(1685,54,123,638,'riboflavin',NULL,0.0000200000,'Riboflavin',2172),(1686,59,123,638,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2173),(1687,52,123,638,'vitamin_C',NULL,0.0110000000,'Vitamin C',2174),(1688,26,123,638,'sodium',NULL,0.1030000000,'Sodium',2175),(1689,25,123,638,'potassium',NULL,0.3660000000,'Potassium',2176),(1690,21,123,638,'calcium',NULL,0.0090000000,'Calcium',2177),(1691,24,123,638,'phosphorus',NULL,0.0380000000,'Phosphorus',2178),(1692,23,123,638,'magnesium',NULL,0.0130000000,'Magnesium',2179),(1693,22,123,638,'iron',NULL,0.0002000000,'Iron',2180),(1694,27,123,638,'zinc',NULL,0.0002000000,'Zinc',2181),(1695,20,124,209082,'fiber',NULL,1.6000000000,'Fiber',2186),(1696,34,124,209082,'vitamin_A',NULL,0.0000000000,'Vitamin A',2187),(1697,41,124,209082,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2188),(1698,37,124,209082,'vitamin_E',NULL,0.0000600000,'Vitamin E',2189),(1699,53,124,209082,'thiamin',NULL,0.0001800000,'Thiamin',2190),(1700,54,124,209082,'riboflavin',NULL,0.0000200000,'Riboflavin',2191),(1701,59,124,209082,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2192),(1702,52,124,209082,'vitamin_C',NULL,0.0110000000,'Vitamin C',2193),(1703,58,124,209082,'folate',NULL,0.0000210000,'Folate, total',2194),(1704,26,124,209082,'sodium',NULL,0.1000000000,'Sodium',2195),(1705,25,124,209082,'potassium',NULL,0.3700000000,'Potassium',2196),(1706,21,124,209082,'calcium',NULL,0.0090000000,'Calcium',2197),(1707,24,124,209082,'phosphorus',NULL,0.0380000000,'Phosphorus',2198),(1708,23,124,209082,'magnesium',NULL,0.0130000000,'Magnesium',2199),(1709,22,124,209082,'iron',NULL,0.0002000000,'Iron',2200),(1710,27,124,209082,'zinc',NULL,0.0002000000,'Zinc',2201),(1711,25,125,10240,'potassium',NULL,0.4264000000,'Potassium',2205),(1712,26,125,10240,'sodium',NULL,0.2318000000,'Sodium',2206),(1713,59,125,10240,'vitamin_B12',NULL,0.0000000010,'Vitamin B-12',2207),(1714,54,125,10240,'riboflavin',NULL,0.0000240000,'Riboflavin',2208),(1715,53,125,10240,'thiamin',NULL,0.0001840000,'Thiamin',2209),(1716,21,125,10240,'calcium',NULL,0.0118000000,'Calcium',2210),(1717,23,125,10240,'magnesium',NULL,0.0148000000,'Magnesium',2211),(1718,41,125,10240,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2212),(1719,52,125,10240,'vitamin_C',NULL,0.0120000000,'Vitamin C',2213),(1720,20,125,10240,'fiber',NULL,1.6400000000,'Fiber',2214),(1721,22,125,10240,'iron',NULL,0.0002400000,'Iron',2215),(1722,24,125,10240,'phosphorus',NULL,0.0422000000,'Phosphorus',2216),(1723,37,125,10240,'vitamin_E',NULL,0.0003320000,'Vitamin E',2217),(1724,27,125,10240,'zinc',NULL,0.0002200000,'Zinc',2218),(1725,34,125,10240,'vitamin_A',NULL,0.0000082000,'Vitamin A',2219),(1726,20,126,645,'fiber',NULL,3.0000000000,'Fiber',2224),(1727,41,126,645,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2225),(1728,37,126,645,'vitamin_E',NULL,0.0051000000,'Vitamin E',2226),(1729,53,126,645,'thiamin',NULL,0.0001700000,'Thiamin',2227),(1730,54,126,645,'riboflavin',NULL,0.0000000000,'Riboflavin',2228),(1731,59,126,645,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2229),(1732,52,126,645,'vitamin_C',NULL,0.0250000000,'Vitamin C',2230),(1733,26,126,645,'sodium',NULL,0.0230000000,'Sodium',2231),(1734,25,126,645,'potassium',NULL,0.3890000000,'Potassium',2232),(1735,21,126,645,'calcium',NULL,0.0270000000,'Calcium',2233),(1736,24,126,645,'phosphorus',NULL,0.0360000000,'Phosphorus',2234),(1737,23,126,645,'magnesium',NULL,0.0160000000,'Magnesium',2235),(1738,22,126,645,'iron',NULL,0.0004000000,'Iron',2236),(1739,27,126,645,'zinc',NULL,0.0003000000,'Zinc',2237),(1740,34,126,645,'vitamin_A',NULL,0.0006500000,'Vitamin A',2238),(1741,20,127,209084,'fiber',NULL,3.0000000000,'Fiber',2243),(1742,34,127,209084,'vitamin_A',NULL,0.0006500000,'Vitamin A',2244),(1743,41,127,209084,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2245),(1744,37,127,209084,'vitamin_E',NULL,0.0051000000,'Vitamin E',2246),(1745,53,127,209084,'thiamin',NULL,0.0001700000,'Thiamin',2247),(1746,54,127,209084,'riboflavin',NULL,0.0000000000,'Riboflavin',2248),(1747,59,127,209084,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2249),(1748,52,127,209084,'vitamin_C',NULL,0.0250000000,'Vitamin C',2250),(1749,58,127,209084,'folate',NULL,0.0000130000,'Folate, total',2251),(1750,26,127,209084,'sodium',NULL,0.0230000000,'Sodium',2252),(1751,25,127,209084,'potassium',NULL,0.3900000000,'Potassium',2253),(1752,21,127,209084,'calcium',NULL,0.0270000000,'Calcium',2254),(1753,24,127,209084,'phosphorus',NULL,0.0360000000,'Phosphorus',2255),(1754,23,127,209084,'magnesium',NULL,0.0160000000,'Magnesium',2256),(1755,22,127,209084,'iron',NULL,0.0004000000,'Iron',2257),(1756,27,127,209084,'zinc',NULL,0.0003000000,'Zinc',2258),(1757,34,128,202891,'vitamin_A',NULL,0.0000000000,'Vitamin A',2264),(1758,52,128,202891,'vitamin_C',NULL,0.0000000000,'Vitamin C',2265),(1759,20,128,202891,'fiber',NULL,2.5533980583,'Fiber',2266),(1760,27,128,202891,'zinc',NULL,0.0006355340,'Zinc',2267),(1761,58,128,202891,'folate',NULL,0.0000586505,'Folate, total',2268),(1762,59,128,202891,'vitamin_B12',NULL,0.0000001069,'Vitamin B-12',2269),(1763,22,128,202891,'iron',NULL,0.0028473786,'Iron',2270),(1764,21,128,202891,'calcium',NULL,0.0328543689,'Calcium',2271),(1765,54,128,202891,'riboflavin',NULL,0.0000965049,'Riboflavin',2272),(1766,25,128,202891,'potassium',NULL,0.4010679612,'Potassium',2273),(1767,24,128,202891,'phosphorus',NULL,0.1376504854,'Phosphorus',2274),(1768,53,128,202891,'thiamin',NULL,0.0000495146,'Thiamin',2275),(1769,23,128,202891,'magnesium',NULL,0.0049029126,'Magnesium',2276),(1770,37,128,202891,'vitamin_E',NULL,0.0001220388,'Vitamin E',2277),(1771,41,128,202891,'vitamin_D23',NULL,0.0000000903,'Vitamin D (D2 + D3)',2278),(1772,26,128,202891,'sodium',NULL,0.9005436893,'Sodium',2279),(1773,34,129,48015,'vitamin_A',NULL,0.0006200000,'Vitamin A',2285),(1774,41,129,48015,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2286),(1775,53,129,48015,'thiamin',NULL,0.0000100000,'Thiamin',2287),(1776,54,129,48015,'riboflavin',NULL,0.0004200000,'Riboflavin',2288),(1777,59,129,48015,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2289),(1778,58,129,48015,'folate',NULL,0.0000000000,'Folate, total',2290),(1779,52,129,48015,'vitamin_C',NULL,0.0000000000,'Vitamin C',2291),(1780,26,129,48015,'sodium',NULL,0.0230000000,'Sodium',2292),(1781,25,129,48015,'potassium',NULL,0.5300000000,'Potassium',2293),(1782,21,129,48015,'calcium',NULL,0.8300000000,'Calcium',2294),(1783,23,129,48015,'magnesium',NULL,0.1200000000,'Magnesium',2295),(1784,24,129,48015,'phosphorus',NULL,0.1100000000,'Phosphorus',2296),(1785,22,129,48015,'iron',NULL,0.0430000000,'Iron',2297),(1786,27,129,48015,'zinc',NULL,0.0037000000,'Zinc',2298),(1787,34,131,48020,'vitamin_A',NULL,0.0000400000,'Vitamin A',2307),(1788,41,131,48020,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',2308),(1789,37,131,48020,'vitamin_E',NULL,0.0022800000,'Vitamin E',2309),(1790,53,131,48020,'thiamin',NULL,0.0002400000,'Thiamin',2310),(1791,54,131,48020,'riboflavin',NULL,0.0001000000,'Riboflavin',2311),(1792,59,131,48020,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',2312),(1793,58,131,48020,'folate',NULL,0.0000390000,'Folate, total',2313),(1794,52,131,48020,'vitamin_C',NULL,0.0050000000,'Vitamin C',2314),(1795,26,131,48020,'sodium',NULL,0.2010000000,'Sodium',2315),(1796,25,131,48020,'potassium',NULL,0.4500000000,'Potassium',2316),(1797,21,131,48020,'calcium',NULL,0.0670000000,'Calcium',2317),(1798,23,131,48020,'magnesium',NULL,0.0550000000,'Magnesium',2318),(1799,24,131,48020,'phosphorus',NULL,0.2090000000,'Phosphorus',2319),(1800,22,131,48020,'iron',NULL,0.0025500000,'Iron',2320),(1801,27,131,48020,'zinc',NULL,0.0009000000,'Zinc',2321),(1802,21,132,6291,'calcium',NULL,0.0350000000,'Calcium',2327),(1803,23,132,6291,'magnesium',NULL,0.0350000000,'Magnesium',2328),(1804,24,132,6291,'phosphorus',NULL,0.1080000000,'Phosphorus',2329),(1805,25,132,6291,'potassium',NULL,0.3080000000,'Potassium',2330),(1806,26,132,6291,'sodium',NULL,0.3840000000,'Sodium',2331),(1807,34,132,6291,'vitamin_A',NULL,0.0000000000,'Vitamin A',2332),(1808,38,132,6291,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(1809,41,132,6291,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2333),(1810,58,132,6291,'folate',NULL,0.0000610000,'Folate, total',2334),(1811,59,132,6291,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2335),(1812,52,132,6291,'vitamin_C',NULL,0.0027000000,'Vitamin C',2336),(1813,53,132,6291,'thiamin',NULL,0.0001400000,'Thiamin',2337),(1814,54,132,6291,'riboflavin',NULL,0.0001200000,'Riboflavin',2338),(1815,20,132,6291,'fiber',NULL,6.9000000000,'Fiber',2339),(1816,22,132,6291,'iron',NULL,0.0019000000,'Iron',2340),(1817,27,132,6291,'zinc',NULL,0.0005400000,'Zinc',2341),(1818,37,132,6291,'vitamin_E',NULL,0.0006200000,'Vitamin E',2342),(1819,21,133,6495,'calcium',NULL,0.0350000000,'Calcium',2348),(1820,23,133,6495,'magnesium',NULL,0.0350000000,'Magnesium',2349),(1821,24,133,6495,'phosphorus',NULL,0.1080000000,'Phosphorus',2350),(1822,25,133,6495,'potassium',NULL,0.3080000000,'Potassium',2351),(1823,26,133,6495,'sodium',NULL,0.1380000000,'Sodium',2352),(1824,34,133,6495,'vitamin_A',NULL,0.0000000000,'Vitamin A',2353),(1825,38,133,6495,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(1826,41,133,6495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2354),(1827,58,133,6495,'folate',NULL,0.0000610000,'Folate, total',2355),(1828,59,133,6495,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2356),(1829,20,133,6495,'fiber',NULL,6.9000000000,'Fiber',2357),(1830,52,133,6495,'vitamin_C',NULL,0.0027000000,'Vitamin C',2358),(1831,22,133,6495,'iron',NULL,0.0019000000,'Iron',2359),(1832,27,133,6495,'zinc',NULL,0.0005400000,'Zinc',2360),(1833,37,133,6495,'vitamin_E',NULL,0.0006200000,'Vitamin E',2361),(1834,53,133,6495,'thiamin',NULL,0.0001400000,'Thiamin',2362),(1835,54,133,6495,'riboflavin',NULL,0.0001200000,'Riboflavin',2363),(1836,21,134,6288,'calcium',NULL,0.0270000000,'Calcium',2369),(1837,23,134,6288,'magnesium',NULL,0.0700000000,'Magnesium',2370),(1838,24,134,6288,'phosphorus',NULL,0.1400000000,'Phosphorus',2371),(1839,25,134,6288,'potassium',NULL,0.3550000000,'Potassium',2372),(1840,26,134,6288,'sodium',NULL,0.0010000000,'Sodium',2373),(1841,34,134,6288,'vitamin_A',NULL,0.0000000000,'Vitamin A',2374),(1842,38,134,6288,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(1843,41,134,6288,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2375),(1844,52,134,6288,'vitamin_C',NULL,0.0000000000,'Vitamin C',2376),(1845,58,134,6288,'folate',NULL,0.0001490000,'Folate, total',2377),(1846,59,134,6288,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2378),(1847,22,134,6288,'iron',NULL,0.0021000000,'Iron',2379),(1848,27,134,6288,'zinc',NULL,0.0011200000,'Zinc',2380),(1849,53,134,6288,'thiamin',NULL,0.0002440000,'Thiamin',2381),(1850,54,134,6288,'riboflavin',NULL,0.0000590000,'Riboflavin',2382),(1851,20,134,6288,'fiber',NULL,8.7000000000,'Fiber',2383),(1852,37,134,6288,'vitamin_E',NULL,0.0008700000,'Vitamin E',2384),(1853,34,135,48024,'vitamin_A',NULL,0.0000020000,'Vitamin A',2390),(1854,41,135,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2391),(1855,53,135,48024,'thiamin',NULL,0.0001900000,'Thiamin',2392),(1856,54,135,48024,'riboflavin',NULL,0.0000500000,'Riboflavin',2393),(1857,59,135,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2394),(1858,58,135,48024,'folate',NULL,0.0002100000,'Folate, total',2395),(1859,52,135,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',2396),(1860,26,135,48024,'sodium',NULL,0.0050000000,'Sodium',2397),(1861,25,135,48024,'potassium',NULL,0.3200000000,'Potassium',2398),(1862,21,135,48024,'calcium',NULL,0.0210000000,'Calcium',2399),(1863,23,135,48024,'magnesium',NULL,0.0450000000,'Magnesium',2400),(1864,24,135,48024,'phosphorus',NULL,0.1400000000,'Phosphorus',2401),(1865,22,135,48024,'iron',NULL,0.0019000000,'Iron',2402),(1866,27,135,48024,'zinc',NULL,0.0011000000,'Zinc',2403),(1867,34,136,48025,'vitamin_A',NULL,0.0000060000,'Vitamin A',2408),(1868,41,136,48025,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2409),(1869,53,136,48025,'thiamin',NULL,0.0008700000,'Thiamin',2410),(1870,54,136,48025,'riboflavin',NULL,0.0001900000,'Riboflavin',2411),(1871,59,136,48025,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2412),(1872,58,136,48025,'folate',NULL,0.0006300000,'Folate, total',2413),(1873,52,136,48025,'vitamin_C',NULL,0.0010000000,'Vitamin C',2414),(1874,26,136,48025,'sodium',NULL,0.0160000000,'Sodium',2415),(1875,25,136,48025,'potassium',NULL,1.1700000000,'Potassium',2416),(1876,21,136,48025,'calcium',NULL,0.0810000000,'Calcium',2417),(1877,23,136,48025,'magnesium',NULL,0.1400000000,'Magnesium',2418),(1878,24,136,48025,'phosphorus',NULL,0.4100000000,'Phosphorus',2419),(1879,22,136,48025,'iron',NULL,0.0076000000,'Iron',2420),(1880,27,136,48025,'zinc',NULL,0.0032000000,'Zinc',2421),(1881,34,137,48027,'vitamin_A',NULL,0.0000240000,'Vitamin A',2427),(1882,41,137,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2428),(1883,37,137,48027,'vitamin_E',NULL,0.0004000000,'Vitamin E',2429),(1884,53,137,48027,'thiamin',NULL,0.0000300000,'Thiamin',2430),(1885,54,137,48027,'riboflavin',NULL,0.0000600000,'Riboflavin',2431),(1886,59,137,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2432),(1887,58,137,48027,'folate',NULL,0.0000320000,'Folate, total',2433),(1888,52,137,48027,'vitamin_C',NULL,0.0200000000,'Vitamin C',2434),(1889,26,137,48027,'sodium',NULL,0.0200000000,'Sodium',2435),(1890,25,137,48027,'potassium',NULL,0.1900000000,'Potassium',2436),(1891,21,137,48027,'calcium',NULL,0.0180000000,'Calcium',2437),(1892,23,137,48027,'magnesium',NULL,0.0190000000,'Magnesium',2438),(1893,24,137,48027,'phosphorus',NULL,0.1000000000,'Phosphorus',2439),(1894,22,137,48027,'iron',NULL,0.0008000000,'Iron',2440),(1895,27,137,48027,'zinc',NULL,0.0007000000,'Zinc',2441),(1896,34,138,48028,'vitamin_A',NULL,0.0000280000,'Vitamin A',2446),(1897,41,138,48028,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2447),(1898,37,138,48028,'vitamin_E',NULL,0.0004600000,'Vitamin E',2448),(1899,53,138,48028,'thiamin',NULL,0.0000400000,'Thiamin',2449),(1900,54,138,48028,'riboflavin',NULL,0.0000400000,'Riboflavin',2450),(1901,59,138,48028,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2451),(1902,58,138,48028,'folate',NULL,0.0001450000,'Folate, total',2452),(1903,52,138,48028,'vitamin_C',NULL,0.0320000000,'Vitamin C',2453),(1904,26,138,48028,'sodium',NULL,0.0010000000,'Sodium',2454),(1905,25,138,48028,'potassium',NULL,0.3100000000,'Potassium',2455),(1906,21,138,48028,'calcium',NULL,0.0230000000,'Calcium',2456),(1907,23,138,48028,'magnesium',NULL,0.0240000000,'Magnesium',2457),(1908,24,138,48028,'phosphorus',NULL,0.1300000000,'Phosphorus',2458),(1909,22,138,48028,'iron',NULL,0.0009000000,'Iron',2459),(1910,27,138,48028,'zinc',NULL,0.0009000000,'Zinc',2460),(1911,34,139,48029,'vitamin_A',NULL,0.0000000000,'Vitamin A',2466),(1912,41,139,48029,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2467),(1913,37,139,48029,'vitamin_E',NULL,0.0003300000,'Vitamin E',2468),(1914,53,139,48029,'thiamin',NULL,0.0000500000,'Thiamin',2469),(1915,54,139,48029,'riboflavin',NULL,0.0000300000,'Riboflavin',2470),(1916,59,139,48029,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2471),(1917,58,139,48029,'folate',NULL,0.0000120000,'Folate, total',2472),(1918,52,139,48029,'vitamin_C',NULL,0.0000000000,'Vitamin C',2473),(1919,26,139,48029,'sodium',NULL,0.0000000000,'Sodium',2474),(1920,25,139,48029,'potassium',NULL,0.2900000000,'Potassium',2475),(1921,21,139,48029,'calcium',NULL,0.0150000000,'Calcium',2476),(1922,23,139,48029,'magnesium',NULL,0.0270000000,'Magnesium',2477),(1923,24,139,48029,'phosphorus',NULL,0.0680000000,'Phosphorus',2478),(1924,22,139,48029,'iron',NULL,0.0015000000,'Iron',2479),(1925,27,139,48029,'zinc',NULL,0.0006000000,'Zinc',2480),(1926,34,140,48030,'vitamin_A',NULL,0.0000000000,'Vitamin A',2486),(1927,41,140,48030,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2487),(1928,37,140,48030,'vitamin_E',NULL,0.0004000000,'Vitamin E',2488),(1929,53,140,48030,'thiamin',NULL,0.0001600000,'Thiamin',2489),(1930,54,140,48030,'riboflavin',NULL,0.0000500000,'Riboflavin',2490),(1931,59,140,48030,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2491),(1932,52,140,48030,'vitamin_C',NULL,0.0000000000,'Vitamin C',2492),(1933,26,140,48030,'sodium',NULL,0.0090000000,'Sodium',2493),(1934,25,140,48030,'potassium',NULL,0.4000000000,'Potassium',2494),(1935,21,140,48030,'calcium',NULL,0.0190000000,'Calcium',2495),(1936,23,140,48030,'magnesium',NULL,0.0380000000,'Magnesium',2496),(1937,24,140,48030,'phosphorus',NULL,0.0870000000,'Phosphorus',2497),(1938,22,140,48030,'iron',NULL,0.0017000000,'Iron',2498),(1939,27,140,48030,'zinc',NULL,0.0009000000,'Zinc',2499),(1940,34,141,48034,'vitamin_A',NULL,0.0000090000,'Vitamin A',2504),(1941,41,141,48034,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2505),(1942,37,141,48034,'vitamin_E',NULL,0.0028800000,'Vitamin E',2506),(1943,53,141,48034,'thiamin',NULL,0.0003900000,'Thiamin',2507),(1944,54,141,48034,'riboflavin',NULL,0.0002400000,'Riboflavin',2508),(1945,59,141,48034,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2509),(1946,58,141,48034,'folate',NULL,0.0001800000,'Folate, total',2510),(1947,52,141,48034,'vitamin_C',NULL,0.0000000000,'Vitamin C',2511),(1948,26,141,48034,'sodium',NULL,0.0390000000,'Sodium',2512),(1949,25,141,48034,'potassium',NULL,0.9900000000,'Potassium',2513),(1950,21,141,48034,'calcium',NULL,0.0500000000,'Calcium',2514),(1951,23,141,48034,'magnesium',NULL,0.1100000000,'Magnesium',2515),(1952,24,141,48034,'phosphorus',NULL,0.3300000000,'Phosphorus',2516),(1953,22,141,48034,'iron',NULL,0.0053000000,'Iron',2517),(1954,27,141,48034,'zinc',NULL,0.0036000000,'Zinc',2518),(1955,34,142,48036,'vitamin_A',NULL,0.0000100000,'Vitamin A',2523),(1956,41,142,48036,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2524),(1957,37,142,48036,'vitamin_E',NULL,0.0028800000,'Vitamin E',2525),(1958,53,142,48036,'thiamin',NULL,0.0003900000,'Thiamin',2526),(1959,54,142,48036,'riboflavin',NULL,0.0002400000,'Riboflavin',2527),(1960,59,142,48036,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2528),(1961,58,142,48036,'folate',NULL,0.0001800000,'Folate, total',2529),(1962,52,142,48036,'vitamin_C',NULL,0.0000000000,'Vitamin C',2530),(1963,26,142,48036,'sodium',NULL,0.0390000000,'Sodium',2531),(1964,25,142,48036,'potassium',NULL,1.0000000000,'Potassium',2532),(1965,21,142,48036,'calcium',NULL,0.1600000000,'Calcium',2533),(1966,23,142,48036,'magnesium',NULL,0.1300000000,'Magnesium',2534),(1967,24,142,48036,'phosphorus',NULL,0.3100000000,'Phosphorus',2535),(1968,22,142,48036,'iron',NULL,0.0055000000,'Iron',2536),(1969,27,142,48036,'zinc',NULL,0.0030000000,'Zinc',2537),(1970,34,143,48032,'vitamin_A',NULL,0.0000030000,'Vitamin A',2543),(1971,41,143,48032,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2544),(1972,37,143,48032,'vitamin_E',NULL,0.0015500000,'Vitamin E',2545),(1973,53,143,48032,'thiamin',NULL,0.0000500000,'Thiamin',2546),(1974,54,143,48032,'riboflavin',NULL,0.0000300000,'Riboflavin',2547),(1975,59,143,48032,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2548),(1976,58,143,48032,'folate',NULL,0.0000110000,'Folate, total',2549),(1977,52,143,48032,'vitamin_C',NULL,0.0000000000,'Vitamin C',2550),(1978,26,143,48032,'sodium',NULL,0.0000000000,'Sodium',2551),(1979,25,143,48032,'potassium',NULL,0.1100000000,'Potassium',2552),(1980,21,143,48032,'calcium',NULL,0.0430000000,'Calcium',2553),(1981,23,143,48032,'magnesium',NULL,0.0240000000,'Magnesium',2554),(1982,24,143,48032,'phosphorus',NULL,0.0810000000,'Phosphorus',2555),(1983,22,143,48032,'iron',NULL,0.0015000000,'Iron',2556),(1984,27,143,48032,'zinc',NULL,0.0008000000,'Zinc',2557),(1985,21,144,6296,'calcium',NULL,0.0630000000,'Calcium',2563),(1986,23,144,6296,'magnesium',NULL,0.0560000000,'Magnesium',2564),(1987,24,144,6296,'phosphorus',NULL,0.1020000000,'Phosphorus',2565),(1988,25,144,6296,'potassium',NULL,0.3700000000,'Potassium',2566),(1989,26,144,6296,'sodium',NULL,0.0060000000,'Sodium',2567),(1990,34,144,6296,'vitamin_A',NULL,0.0000000000,'Vitamin A',2568),(1991,38,144,6296,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(1992,41,144,6296,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2569),(1993,52,144,6296,'vitamin_C',NULL,0.0012000000,'Vitamin C',2570),(1994,22,144,6296,'iron',NULL,0.0010800000,'Iron',2571),(1995,27,144,6296,'zinc',NULL,0.0006400000,'Zinc',2572),(1996,53,144,6296,'thiamin',NULL,0.0001300000,'Thiamin',2573),(1997,54,144,6296,'riboflavin',NULL,0.0000620000,'Riboflavin',2574),(1998,58,144,6296,'folate',NULL,0.0000750000,'Folate, total',2575),(1999,59,144,6296,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2576),(2000,20,144,6296,'fiber',NULL,9.4000000000,'Fiber',2577),(2001,20,145,48038,'fiber',NULL,4.1000000000,'Fiber',2583),(2002,34,145,48038,'vitamin_A',NULL,0.0000240000,'Vitamin A',2584),(2003,41,145,48038,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2585),(2004,37,145,48038,'vitamin_E',NULL,0.0002600000,'Vitamin E',2586),(2005,53,145,48038,'thiamin',NULL,0.0000800000,'Thiamin',2587),(2006,54,145,48038,'riboflavin',NULL,0.0000800000,'Riboflavin',2588),(2007,59,145,48038,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2589),(2008,58,145,48038,'folate',NULL,0.0000580000,'Folate, total',2590),(2009,52,145,48038,'vitamin_C',NULL,0.0060000000,'Vitamin C',2591),(2010,26,145,48038,'sodium',NULL,0.0000000000,'Sodium',2592),(2011,25,145,48038,'potassium',NULL,0.3040000000,'Potassium',2593),(2012,21,145,48038,'calcium',NULL,0.0610000000,'Calcium',2594),(2013,23,145,48038,'magnesium',NULL,0.0280000000,'Magnesium',2595),(2014,24,145,48038,'phosphorus',NULL,0.0440000000,'Phosphorus',2596),(2015,22,145,48038,'iron',NULL,0.0010600000,'Iron',2597),(2016,27,145,48038,'zinc',NULL,0.0004000000,'Zinc',2598),(2017,20,146,48039,'fiber',NULL,3.4000000000,'Fiber',2602),(2018,34,146,48039,'vitamin_A',NULL,0.0000420000,'Vitamin A',2603),(2019,41,146,48039,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2604),(2020,37,146,48039,'vitamin_E',NULL,0.0004400000,'Vitamin E',2605),(2021,53,146,48039,'thiamin',NULL,0.0001200000,'Thiamin',2606),(2022,54,146,48039,'riboflavin',NULL,0.0000900000,'Riboflavin',2607),(2023,59,146,48039,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2608),(2024,58,146,48039,'folate',NULL,0.0000580000,'Folate, total',2609),(2025,52,146,48039,'vitamin_C',NULL,0.0080000000,'Vitamin C',2610),(2026,26,146,48039,'sodium',NULL,0.0000000000,'Sodium',2611),(2027,25,146,48039,'potassium',NULL,0.2860000000,'Potassium',2612),(2028,21,146,48039,'calcium',NULL,0.0520000000,'Calcium',2613),(2029,23,146,48039,'magnesium',NULL,0.0250000000,'Magnesium',2614),(2030,24,146,48039,'phosphorus',NULL,0.0380000000,'Phosphorus',2615),(2031,22,146,48039,'iron',NULL,0.0010400000,'Iron',2616),(2032,27,146,48039,'zinc',NULL,0.0004000000,'Zinc',2617),(2033,34,147,48054,'vitamin_A',NULL,0.0000010000,'Vitamin A',2623),(2034,41,147,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2624),(2035,37,147,48054,'vitamin_E',NULL,0.0001900000,'Vitamin E',2625),(2036,53,147,48054,'thiamin',NULL,0.0002100000,'Thiamin',2626),(2037,54,147,48054,'riboflavin',NULL,0.0000600000,'Riboflavin',2627),(2038,59,147,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2628),(2039,58,147,48054,'folate',NULL,0.0000150000,'Folate, total',2629),(2040,52,147,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',2630),(2041,26,147,48054,'sodium',NULL,0.0000000000,'Sodium',2631),(2042,25,147,48054,'potassium',NULL,0.2800000000,'Potassium',2632),(2043,21,147,48054,'calcium',NULL,0.0710000000,'Calcium',2633),(2044,23,147,48054,'magnesium',NULL,0.0300000000,'Magnesium',2634),(2045,24,147,48054,'phosphorus',NULL,0.1300000000,'Phosphorus',2635),(2046,22,147,48054,'iron',NULL,0.0020000000,'Iron',2636),(2047,27,147,48054,'zinc',NULL,0.0007000000,'Zinc',2637),(2048,34,148,48055,'vitamin_A',NULL,0.0000010000,'Vitamin A',2643),(2049,41,148,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2644),(2050,37,148,48055,'vitamin_E',NULL,0.0002000000,'Vitamin E',2645),(2051,53,148,48055,'thiamin',NULL,0.0001700000,'Thiamin',2646),(2052,54,148,48055,'riboflavin',NULL,0.0000500000,'Riboflavin',2647),(2053,59,148,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2648),(2054,58,148,48055,'folate',NULL,0.0000420000,'Folate, total',2649),(2055,52,148,48055,'vitamin_C',NULL,0.0010000000,'Vitamin C',2650),(2056,26,148,48055,'sodium',NULL,0.0020000000,'Sodium',2651),(2057,25,148,48055,'potassium',NULL,0.4200000000,'Potassium',2652),(2058,21,148,48055,'calcium',NULL,0.0370000000,'Calcium',2653),(2059,23,148,48055,'magnesium',NULL,0.0450000000,'Magnesium',2654),(2060,24,148,48055,'phosphorus',NULL,0.1300000000,'Phosphorus',2655),(2061,22,148,48055,'iron',NULL,0.0025000000,'Iron',2656),(2062,27,148,48055,'zinc',NULL,0.0010000000,'Zinc',2657),(2063,34,149,48057,'vitamin_A',NULL,0.0000200000,'Vitamin A',2663),(2064,41,149,48057,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2664),(2065,37,149,48057,'vitamin_E',NULL,0.0002300000,'Vitamin E',2665),(2066,53,149,48057,'thiamin',NULL,0.0000500000,'Thiamin',2666),(2067,54,149,48057,'riboflavin',NULL,0.0000200000,'Riboflavin',2667),(2068,59,149,48057,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2668),(2069,58,149,48057,'folate',NULL,0.0000420000,'Folate, total',2669),(2070,52,149,48057,'vitamin_C',NULL,0.0100000000,'Vitamin C',2670),(2071,26,149,48057,'sodium',NULL,0.0010000000,'Sodium',2671),(2072,25,149,48057,'potassium',NULL,0.1300000000,'Potassium',2672),(2073,21,149,48057,'calcium',NULL,0.0220000000,'Calcium',2673),(2074,23,149,48057,'magnesium',NULL,0.0140000000,'Magnesium',2674),(2075,24,149,48057,'phosphorus',NULL,0.0210000000,'Phosphorus',2675),(2076,22,149,48057,'iron',NULL,0.0010000000,'Iron',2676),(2077,27,149,48057,'zinc',NULL,0.0002000000,'Zinc',2677),(2078,20,150,4456,'fiber',NULL,3.0000000000,'Fiber',2683),(2079,21,150,4456,'calcium',NULL,0.0420000000,'Calcium',2684),(2080,23,150,4456,'magnesium',NULL,0.0190000000,'Magnesium',2685),(2081,24,150,4456,'phosphorus',NULL,0.0290000000,'Phosphorus',2686),(2082,25,150,4456,'potassium',NULL,0.1590000000,'Potassium',2687),(2083,26,150,4456,'sodium',NULL,0.0010000000,'Sodium',2688),(2084,38,150,4456,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(2085,41,150,4456,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2689),(2086,34,150,4456,'vitamin_A',NULL,0.0000210000,'Vitamin A',2690),(2087,22,150,4456,'iron',NULL,0.0006600000,'Iron',2691),(2088,27,150,4456,'zinc',NULL,0.0002400000,'Zinc',2692),(2089,37,150,4456,'vitamin_E',NULL,0.0000400000,'Vitamin E',2693),(2090,58,150,4456,'folate',NULL,0.0000230000,'Folate, total',2694),(2091,59,150,4456,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2695),(2092,52,150,4456,'vitamin_C',NULL,0.0041000000,'Vitamin C',2696),(2093,53,150,4456,'thiamin',NULL,0.0000350000,'Thiamin',2697),(2094,54,150,4456,'riboflavin',NULL,0.0000900000,'Riboflavin',2698),(2095,34,151,48060,'vitamin_A',NULL,0.0000020000,'Vitamin A',2703),(2096,41,151,48060,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2704),(2097,37,151,48060,'vitamin_E',NULL,0.0029000000,'Vitamin E',2705),(2098,53,151,48060,'thiamin',NULL,0.0006100000,'Thiamin',2706),(2099,54,151,48060,'riboflavin',NULL,0.0002700000,'Riboflavin',2707),(2100,59,151,48060,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2708),(2101,58,151,48060,'folate',NULL,0.0003700000,'Folate, total',2709),(2102,52,151,48060,'vitamin_C',NULL,0.0000000000,'Vitamin C',2710),(2103,26,151,48060,'sodium',NULL,0.0050000000,'Sodium',2711),(2104,25,151,48060,'potassium',NULL,1.7300000000,'Potassium',2712),(2105,21,151,48060,'calcium',NULL,0.2400000000,'Calcium',2713),(2106,23,151,48060,'magnesium',NULL,0.2500000000,'Magnesium',2714),(2107,24,151,48060,'phosphorus',NULL,0.6600000000,'Phosphorus',2715),(2108,22,151,48060,'iron',NULL,0.0097000000,'Iron',2716),(2109,27,151,48060,'zinc',NULL,0.0043000000,'Zinc',2717),(2110,21,152,6324,'calcium',NULL,0.0730000000,'Calcium',2723),(2111,23,152,6324,'magnesium',NULL,0.0510000000,'Magnesium',2724),(2112,24,152,6324,'phosphorus',NULL,0.0910000000,'Phosphorus',2725),(2113,25,152,6324,'potassium',NULL,0.4540000000,'Potassium',2726),(2114,34,152,6324,'vitamin_A',NULL,0.0000000000,'Vitamin A',2727),(2115,38,152,6324,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(2116,41,152,6324,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2728),(2117,52,152,6324,'vitamin_C',NULL,0.0000000000,'Vitamin C',2729),(2118,58,152,6324,'folate',NULL,0.0000650000,'Folate, total',2730),(2119,59,152,6324,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2731),(2120,20,152,6324,'fiber',NULL,4.8000000000,'Fiber',2732),(2121,53,152,6324,'thiamin',NULL,0.0000960000,'Thiamin',2733),(2122,54,152,6324,'riboflavin',NULL,0.0000370000,'Riboflavin',2734),(2123,26,152,6324,'sodium',NULL,0.3400000000,'Sodium',2735),(2124,22,152,6324,'iron',NULL,0.0029900000,'Iron',2736),(2125,27,152,6324,'zinc',NULL,0.0011200000,'Zinc',2737),(2126,37,152,6324,'vitamin_E',NULL,0.0007900000,'Vitamin E',2738),(2127,21,153,6323,'calcium',NULL,0.0900000000,'Calcium',2744),(2128,23,153,6323,'magnesium',NULL,0.0630000000,'Magnesium',2745),(2129,24,153,6323,'phosphorus',NULL,0.1130000000,'Phosphorus',2746),(2130,25,153,6323,'potassium',NULL,0.5610000000,'Potassium',2747),(2131,26,153,6323,'sodium',NULL,0.0060000000,'Sodium',2748),(2132,34,153,6323,'vitamin_A',NULL,0.0000000000,'Vitamin A',2749),(2133,38,153,6323,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(2134,41,153,6323,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2750),(2135,52,153,6323,'vitamin_C',NULL,0.0000000000,'Vitamin C',2751),(2136,58,153,6323,'folate',NULL,0.0000810000,'Folate, total',2752),(2137,59,153,6323,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2753),(2138,20,153,6323,'fiber',NULL,6.3000000000,'Fiber',2754),(2139,22,153,6323,'iron',NULL,0.0037000000,'Iron',2755),(2140,27,153,6323,'zinc',NULL,0.0013800000,'Zinc',2756),(2141,37,153,6323,'vitamin_E',NULL,0.0009400000,'Vitamin E',2757),(2142,53,153,6323,'thiamin',NULL,0.0001180000,'Thiamin',2758),(2143,54,153,6323,'riboflavin',NULL,0.0000460000,'Riboflavin',2759),(2144,26,154,74340,'sodium',NULL,0.0000000000,'Sodium',2763),(2145,21,154,74340,'calcium',NULL,0.1200000000,'Calcium',2764),(2146,59,154,74340,'vitamin_B12',NULL,0.0000003800,'Vitamin B-12',2765),(2147,20,154,74340,'fiber',NULL,0.3000000000,'Fiber',2766),(2148,20,155,125812,'fiber',NULL,0.3000000000,'Fiber',2770),(2149,26,155,125812,'sodium',NULL,0.0560000000,'Sodium',2771),(2150,59,155,125812,'vitamin_B12',NULL,0.0000003800,'Vitamin B-12',2772),(2151,41,155,125812,'vitamin_D23',NULL,0.0000007500,'Vitamin D (D2 + D3)',2773),(2152,37,155,125812,'vitamin_E',NULL,0.0018000000,'Vitamin E',2774),(2153,54,155,125812,'riboflavin',NULL,0.0002100000,'Riboflavin',2775),(2154,20,156,59756,'fiber',NULL,0.2000000000,'Fiber',2779),(2155,26,156,59756,'sodium',NULL,0.0000200000,'Sodium',2780),(2156,20,157,209076,'fiber',NULL,0.3000000000,'Fiber',2785),(2157,34,157,209076,'vitamin_A',NULL,0.0000000000,'Vitamin A',2786),(2158,41,157,209076,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',2787),(2159,37,157,209076,'vitamin_E',NULL,0.0002000000,'Vitamin E',2788),(2160,53,157,209076,'thiamin',NULL,0.0000800000,'Thiamin',2789),(2161,54,157,209076,'riboflavin',NULL,0.0000400000,'Riboflavin',2790),(2162,59,157,209076,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',2791),(2163,52,157,209076,'vitamin_C',NULL,0.0000000000,'Vitamin C',2792),(2164,58,157,209076,'folate',NULL,0.0000170000,'Folate, total',2793),(2165,26,157,209076,'sodium',NULL,0.0300000000,'Sodium',2794),(2166,25,157,209076,'potassium',NULL,0.1300000000,'Potassium',2795),(2167,21,157,209076,'calcium',NULL,0.0180000000,'Calcium',2796),(2168,24,157,209076,'phosphorus',NULL,0.0480000000,'Phosphorus',2797),(2169,23,157,209076,'magnesium',NULL,0.0180000000,'Magnesium',2798),(2170,22,157,209076,'iron',NULL,0.0004000000,'Iron',2799),(2171,27,157,209076,'zinc',NULL,0.0003000000,'Zinc',2800),(2172,20,158,237621,'fiber',NULL,1.3000000000,'Fiber',2805),(2173,21,158,237621,'calcium',NULL,0.0823000000,'Calcium',2806),(2174,22,158,237621,'iron',NULL,0.0001000000,'Iron',2807),(2175,23,158,237621,'magnesium',NULL,0.0075200000,'Magnesium',2808),(2176,24,158,237621,'phosphorus',NULL,0.0330000000,'Phosphorus',2809),(2177,25,158,237621,'potassium',NULL,0.1260000000,'Potassium',2810),(2178,26,158,237621,'sodium',NULL,0.2740000000,'Sodium',2811),(2179,27,158,237621,'zinc',NULL,0.0002700000,'Zinc',2812),(2180,41,158,237621,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',2813),(2181,37,158,237621,'vitamin_E',NULL,0.0001700000,'Vitamin E',2814),(2182,52,158,237621,'vitamin_C',NULL,0.0005000000,'Vitamin C',2815),(2183,53,158,237621,'thiamin',NULL,0.0000400000,'Thiamin',2816),(2184,54,158,237621,'riboflavin',NULL,0.0001200000,'Riboflavin',2817),(2185,58,158,237621,'folate',NULL,0.0000160000,'Folate, total',2818),(2186,59,158,237621,'vitamin_B12',NULL,0.0000001700,'Vitamin B-12',2819),(2187,26,160,428359,'sodium',NULL,0.5158409091,'Sodium',2829),(2188,38,160,428359,'vitamin_D',NULL,23.2954545455,'Vitamin D',NULL),(2189,34,160,428359,'vitamin_A',NULL,0.0000466619,'Vitamin A',2830),(2190,41,160,428359,'vitamin_D23',NULL,0.0000007557,'Vitamin D (D2 + D3)',2831),(2191,37,160,428359,'vitamin_E',NULL,0.0011000284,'Vitamin E',2832),(2192,53,160,428359,'thiamin',NULL,0.0001074006,'Thiamin',2833),(2193,20,160,428359,'fiber',NULL,0.9832386364,'Fiber',2834),(2194,54,160,428359,'riboflavin',NULL,0.0002243040,'Riboflavin',2835),(2195,59,160,428359,'vitamin_B12',NULL,0.0000010028,'Vitamin B-12',2836),(2196,58,160,428359,'folate',NULL,0.0000389688,'Folate, total',2837),(2197,52,160,428359,'vitamin_C',NULL,0.0073650568,'Vitamin C',2838),(2198,25,160,428359,'potassium',NULL,0.2932784091,'Potassium',2839),(2199,21,160,428359,'calcium',NULL,0.0357272727,'Calcium',2840),(2200,23,160,428359,'magnesium',NULL,0.0266903409,'Magnesium',2841),(2201,24,160,428359,'phosphorus',NULL,0.1567329545,'Phosphorus',2842),(2202,22,160,428359,'iron',NULL,0.0019912500,'Iron',2843),(2203,27,160,428359,'zinc',NULL,0.0020669034,'Zinc',2844),(2204,40,160,428359,'vitamin_D3',NULL,0.0000005682,'Vitamin D3',NULL),(2205,21,161,349599,'calcium',NULL,0.0233000000,'Calcium',2849),(2206,40,161,349599,'vitamin_D3',NULL,0.0000003571,'Vitamin D3',NULL),(2207,38,161,349599,'vitamin_D',NULL,14.6428571429,'Vitamin D',NULL),(2208,20,161,349599,'fiber',NULL,0.4592857143,'Fiber',2850),(2209,41,161,349599,'vitamin_D23',NULL,0.0000008179,'Vitamin D (D2 + D3)',2851),(2210,59,161,349599,'vitamin_B12',NULL,0.0000013189,'Vitamin B-12',2852),(2211,58,161,349599,'folate',NULL,0.0000264500,'Folate, total',2853),(2212,26,161,349599,'sodium',NULL,1.2428285714,'Sodium',2854),(2213,25,161,349599,'potassium',NULL,0.2869000000,'Potassium',2855),(2214,23,161,349599,'magnesium',NULL,0.0282142857,'Magnesium',2856),(2215,24,161,349599,'phosphorus',NULL,0.1684071429,'Phosphorus',2857),(2216,22,161,349599,'iron',NULL,0.0022212143,'Iron',2858),(2217,27,161,349599,'zinc',NULL,0.0027219286,'Zinc',2859),(2218,34,161,349599,'vitamin_A',NULL,0.0000351071,'Vitamin A',2860),(2219,53,161,349599,'thiamin',NULL,0.0000828929,'Thiamin',2861),(2220,54,161,349599,'riboflavin',NULL,0.0002236429,'Riboflavin',2862),(2221,52,161,349599,'vitamin_C',NULL,0.0012071429,'Vitamin C',2863),(2222,37,161,349599,'vitamin_E',NULL,0.0005650000,'Vitamin E',2864),(2223,23,162,28569,'magnesium',NULL,0.0170000000,'Magnesium',2869),(2224,58,162,28569,'folate',NULL,0.0000230000,'Folate, total',2870),(2225,22,162,28569,'iron',NULL,0.0012400000,'Iron',2871),(2226,41,162,28569,'vitamin_D23',NULL,0.0000003700,'Vitamin D (D2 + D3)',2872),(2227,27,162,28569,'zinc',NULL,0.0028500000,'Zinc',2873),(2228,53,162,28569,'thiamin',NULL,0.0000800000,'Thiamin',2874),(2229,26,162,28569,'sodium',NULL,0.1680000000,'Sodium',2875),(2230,37,162,28569,'vitamin_E',NULL,0.0005500000,'Vitamin E',2876),(2231,25,162,28569,'potassium',NULL,0.3060000000,'Potassium',2877),(2232,21,162,28569,'calcium',NULL,0.0140000000,'Calcium',2878),(2233,52,162,28569,'vitamin_C',NULL,0.0037000000,'Vitamin C',2879),(2234,24,162,28569,'phosphorus',NULL,0.1360000000,'Phosphorus',2880),(2235,59,162,28569,'vitamin_B12',NULL,0.0000013200,'Vitamin B-12',2881),(2236,54,162,28569,'riboflavin',NULL,0.0001600000,'Riboflavin',2882),(2237,23,163,28690,'magnesium',NULL,0.0140000000,'Magnesium',2887),(2238,58,163,28690,'folate',NULL,0.0000180000,'Folate, total',2888),(2239,22,163,28690,'iron',NULL,0.0009000000,'Iron',2889),(2240,41,163,28690,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',2890),(2241,27,163,28690,'zinc',NULL,0.0011600000,'Zinc',2891),(2242,53,163,28690,'thiamin',NULL,0.0005100000,'Thiamin',2892),(2243,26,163,28690,'sodium',NULL,0.2280000000,'Sodium',2893),(2244,37,163,28690,'vitamin_E',NULL,0.0002000000,'Vitamin E',2894),(2245,25,163,28690,'potassium',NULL,0.3060000000,'Potassium',2895),(2246,21,163,28690,'calcium',NULL,0.0280000000,'Calcium',2896),(2247,52,163,28690,'vitamin_C',NULL,0.0085000000,'Vitamin C',2897),(2248,24,163,28690,'phosphorus',NULL,0.0700000000,'Phosphorus',2898),(2249,59,163,28690,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',2899),(2250,54,163,28690,'riboflavin',NULL,0.0000700000,'Riboflavin',2900),(2251,20,164,265890,'fiber',NULL,0.5106082037,'Fiber',2905),(2252,34,164,265890,'vitamin_A',NULL,0.0000182810,'Vitamin A',2906),(2253,41,164,265890,'vitamin_D23',NULL,0.0000005886,'Vitamin D (D2 + D3)',2907),(2254,53,164,265890,'thiamin',NULL,0.0000138331,'Thiamin',2908),(2255,54,164,265890,'riboflavin',NULL,0.0000984064,'Riboflavin',2909),(2256,59,164,265890,'vitamin_B12',NULL,0.0000008988,'Vitamin B-12',2910),(2257,58,164,265890,'folate',NULL,0.0000070858,'Folate, total',2911),(2258,37,164,265890,'vitamin_E',NULL,0.0003765205,'Vitamin E',2912),(2259,40,164,265890,'vitamin_D3',NULL,0.0000000377,'Vitamin D3',NULL),(2260,38,164,265890,'vitamin_D',NULL,1.5464403583,'Vitamin D',NULL),(2261,52,164,265890,'vitamin_C',NULL,0.0003041018,'Vitamin C',2913),(2262,26,164,265890,'sodium',NULL,0.4948769448,'Sodium',2914),(2263,25,164,265890,'potassium',NULL,0.0854804338,'Potassium',2915),(2264,21,164,265890,'calcium',NULL,0.0755054220,'Calcium',2916),(2265,23,164,265890,'magnesium',NULL,0.0153512494,'Magnesium',2917),(2266,24,164,265890,'phosphorus',NULL,0.0734606318,'Phosphorus',2918),(2267,22,164,265890,'iron',NULL,0.0007641678,'Iron',2919),(2268,27,164,265890,'zinc',NULL,0.0012463461,'Zinc',2920),(2269,20,165,48072,'fiber',NULL,0.0000000000,'Fiber',2926),(2270,34,165,48072,'vitamin_A',NULL,0.0000010000,'Vitamin A',2927),(2271,41,165,48072,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',2928),(2272,37,165,48072,'vitamin_E',NULL,0.0000300000,'Vitamin E',2929),(2273,53,165,48072,'thiamin',NULL,0.0000500000,'Thiamin',2930),(2274,54,165,48072,'riboflavin',NULL,0.0002600000,'Riboflavin',2931),(2275,59,165,48072,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',2932),(2276,58,165,48072,'folate',NULL,0.0000520000,'Folate, total',2933),(2277,52,165,48072,'vitamin_C',NULL,0.0000000000,'Vitamin C',2934),(2278,26,165,48072,'sodium',NULL,0.0600000000,'Sodium',2935),(2279,25,165,48072,'potassium',NULL,0.3300000000,'Potassium',2936),(2280,21,165,48072,'calcium',NULL,0.0080000000,'Calcium',2937),(2281,23,165,48072,'magnesium',NULL,0.0220000000,'Magnesium',2938),(2282,24,165,48072,'phosphorus',NULL,0.2100000000,'Phosphorus',2939),(2283,22,165,48072,'iron',NULL,0.0026000000,'Iron',2940),(2284,27,165,48072,'zinc',NULL,0.0087000000,'Zinc',2941),(2285,34,166,48076,'vitamin_A',NULL,0.0000000000,'Vitamin A',2947),(2286,41,166,48076,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',2948),(2287,37,166,48076,'vitamin_E',NULL,0.0000400000,'Vitamin E',2949),(2288,53,166,48076,'thiamin',NULL,0.0000400000,'Thiamin',2950),(2289,54,166,48076,'riboflavin',NULL,0.0002000000,'Riboflavin',2951),(2290,59,166,48076,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',2952),(2291,58,166,48076,'folate',NULL,0.0000490000,'Folate, total',2953),(2292,52,166,48076,'vitamin_C',NULL,0.0000000000,'Vitamin C',2954),(2293,26,166,48076,'sodium',NULL,0.0530000000,'Sodium',2955),(2294,25,166,48076,'potassium',NULL,0.2600000000,'Potassium',2956),(2295,21,166,48076,'calcium',NULL,0.0070000000,'Calcium',2957),(2296,23,166,48076,'magnesium',NULL,0.0200000000,'Magnesium',2958),(2297,24,166,48076,'phosphorus',NULL,0.2000000000,'Phosphorus',2959),(2298,22,166,48076,'iron',NULL,0.0025000000,'Iron',2960),(2299,27,166,48076,'zinc',NULL,0.0085000000,'Zinc',2961),(2300,20,167,235935,'fiber',NULL,0.0000000000,'Fiber',2966),(2301,22,167,235935,'iron',NULL,0.0031800000,'Iron',2967),(2302,26,167,235935,'sodium',NULL,0.0710000000,'Sodium',2968),(2303,27,167,235935,'zinc',NULL,0.0027000000,'Zinc',2969),(2304,59,167,235935,'vitamin_B12',NULL,0.0000072400,'Vitamin B-12',2970),(2305,20,168,8700,'fiber',NULL,0.0000000000,'Fiber',2975),(2306,21,168,8700,'calcium',NULL,0.0130000000,'Calcium',2976),(2307,23,168,8700,'magnesium',NULL,0.0210000000,'Magnesium',2977),(2308,24,168,8700,'phosphorus',NULL,0.2130000000,'Phosphorus',2978),(2309,25,168,8700,'potassium',NULL,0.3670000000,'Potassium',2979),(2310,26,168,8700,'sodium',NULL,0.0800000000,'Sodium',2980),(2311,34,168,8700,'vitamin_A',NULL,0.0000020000,'Vitamin A',2981),(2312,38,168,8700,'vitamin_D',NULL,4.0000000000,'Vitamin D',NULL),(2313,40,168,8700,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(2314,41,168,8700,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',2982),(2315,22,168,8700,'iron',NULL,0.0021200000,'Iron',2983),(2316,27,168,8700,'zinc',NULL,0.0054300000,'Zinc',2984),(2317,37,168,8700,'vitamin_E',NULL,0.0001700000,'Vitamin E',2985),(2318,52,168,8700,'vitamin_C',NULL,0.0000000000,'Vitamin C',2986),(2319,58,168,8700,'folate',NULL,0.0000030000,'Folate, total',2987),(2320,59,168,8700,'vitamin_B12',NULL,0.0000023000,'Vitamin B-12',2988),(2321,53,168,8700,'thiamin',NULL,0.0000800000,'Thiamin',2989),(2322,54,168,8700,'riboflavin',NULL,0.0001700000,'Riboflavin',2990),(2323,34,169,48085,'vitamin_A',NULL,0.0000000000,'Vitamin A',2996),(2324,41,169,48085,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',2997),(2325,53,169,48085,'thiamin',NULL,0.0001200000,'Thiamin',2998),(2326,54,169,48085,'riboflavin',NULL,0.0002500000,'Riboflavin',2999),(2327,59,169,48085,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',3000),(2328,58,169,48085,'folate',NULL,0.0000160000,'Folate, total',3001),(2329,52,169,48085,'vitamin_C',NULL,0.0000000000,'Vitamin C',3002),(2330,26,169,48085,'sodium',NULL,0.0680000000,'Sodium',3003),(2331,25,169,48085,'potassium',NULL,0.3900000000,'Potassium',3004),(2332,21,169,48085,'calcium',NULL,0.0060000000,'Calcium',3005),(2333,23,169,48085,'magnesium',NULL,0.0270000000,'Magnesium',3006),(2334,24,169,48085,'phosphorus',NULL,0.2400000000,'Phosphorus',3007),(2335,22,169,48085,'iron',NULL,0.0023000000,'Iron',3008),(2336,27,169,48085,'zinc',NULL,0.0051000000,'Zinc',3009),(2337,34,170,48088,'vitamin_A',NULL,0.0000000000,'Vitamin A',3015),(2338,41,170,48088,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',3016),(2339,37,170,48088,'vitamin_E',NULL,0.0000800000,'Vitamin E',3017),(2340,53,170,48088,'thiamin',NULL,0.0001400000,'Thiamin',3018),(2341,54,170,48088,'riboflavin',NULL,0.0003100000,'Riboflavin',3019),(2342,59,170,48088,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',3020),(2343,58,170,48088,'folate',NULL,0.0000090000,'Folate, total',3021),(2344,52,170,48088,'vitamin_C',NULL,0.0000000000,'Vitamin C',3022),(2345,26,170,48088,'sodium',NULL,0.0610000000,'Sodium',3023),(2346,25,170,48088,'potassium',NULL,0.4100000000,'Potassium',3024),(2347,21,170,48088,'calcium',NULL,0.0050000000,'Calcium',3025),(2348,23,170,48088,'magnesium',NULL,0.0320000000,'Magnesium',3026),(2349,24,170,48088,'phosphorus',NULL,0.2500000000,'Phosphorus',3027),(2350,22,170,48088,'iron',NULL,0.0035000000,'Iron',3028),(2351,27,170,48088,'zinc',NULL,0.0044000000,'Zinc',3029),(2352,34,171,48089,'vitamin_A',NULL,0.0000000000,'Vitamin A',3035),(2353,41,171,48089,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',3036),(2354,37,171,48089,'vitamin_E',NULL,0.0000600000,'Vitamin E',3037),(2355,53,171,48089,'thiamin',NULL,0.0001200000,'Thiamin',3038),(2356,54,171,48089,'riboflavin',NULL,0.0002600000,'Riboflavin',3039),(2357,59,171,48089,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',3040),(2358,58,171,48089,'folate',NULL,0.0000170000,'Folate, total',3041),(2359,52,171,48089,'vitamin_C',NULL,0.0000000000,'Vitamin C',3042),(2360,26,171,48089,'sodium',NULL,0.0700000000,'Sodium',3043),(2361,25,171,48089,'potassium',NULL,0.4000000000,'Potassium',3044),(2362,21,171,48089,'calcium',NULL,0.0060000000,'Calcium',3045),(2363,23,171,48089,'magnesium',NULL,0.0270000000,'Magnesium',3046),(2364,24,171,48089,'phosphorus',NULL,0.2500000000,'Phosphorus',3047),(2365,22,171,48089,'iron',NULL,0.0023000000,'Iron',3048),(2366,27,171,48089,'zinc',NULL,0.0052000000,'Zinc',3049),(2367,20,172,5343,'fiber',NULL,0.0000000000,'Fiber',3055),(2368,21,172,5343,'calcium',NULL,0.0060000000,'Calcium',3056),(2369,23,172,5343,'magnesium',NULL,0.0240000000,'Magnesium',3057),(2370,24,172,5343,'phosphorus',NULL,0.2670000000,'Phosphorus',3058),(2371,25,172,5343,'potassium',NULL,0.3510000000,'Potassium',3059),(2372,26,172,5343,'sodium',NULL,0.0720000000,'Sodium',3060),(2373,34,172,5343,'vitamin_A',NULL,0.0000000000,'Vitamin A',3061),(2374,38,172,5343,'vitamin_D',NULL,8.0000000000,'Vitamin D',NULL),(2375,52,172,5343,'vitamin_C',NULL,0.0000000000,'Vitamin C',3062),(2376,58,172,5343,'folate',NULL,0.0000090000,'Folate, total',3063),(2377,40,172,5343,'vitamin_D3',NULL,0.0000002000,'Vitamin D3',NULL),(2378,41,172,5343,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',3064),(2379,22,172,5343,'iron',NULL,0.0034700000,'Iron',3065),(2380,27,172,5343,'zinc',NULL,0.0060500000,'Zinc',3066),(2381,37,172,5343,'vitamin_E',NULL,0.0001400000,'Vitamin E',3067),(2382,59,172,5343,'vitamin_B12',NULL,0.0000034100,'Vitamin B-12',3068),(2383,53,172,5343,'thiamin',NULL,0.0001400000,'Thiamin',3069),(2384,54,172,5343,'riboflavin',NULL,0.0001900000,'Riboflavin',3070),(2385,20,173,9103,'fiber',NULL,0.0000000000,'Fiber',3076),(2386,21,173,9103,'calcium',NULL,0.0090000000,'Calcium',3077),(2387,23,173,9103,'magnesium',NULL,0.0220000000,'Magnesium',3078),(2388,24,173,9103,'phosphorus',NULL,0.1980000000,'Phosphorus',3079),(2389,25,173,9103,'potassium',NULL,0.3460000000,'Potassium',3080),(2390,26,173,9103,'sodium',NULL,0.0660000000,'Sodium',3081),(2391,34,173,9103,'vitamin_A',NULL,0.0000040000,'Vitamin A',3082),(2392,38,173,9103,'vitamin_D',NULL,3.0000000000,'Vitamin D',NULL),(2393,52,173,9103,'vitamin_C',NULL,0.0000000000,'Vitamin C',3083),(2394,58,173,9103,'folate',NULL,0.0000050000,'Folate, total',3084),(2395,40,173,9103,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(2396,22,173,9103,'iron',NULL,0.0023800000,'Iron',3085),(2397,27,173,9103,'zinc',NULL,0.0050900000,'Zinc',3086),(2398,37,173,9103,'vitamin_E',NULL,0.0001700000,'Vitamin E',3087),(2399,59,173,9103,'vitamin_B12',NULL,0.0000022400,'Vitamin B-12',3088),(2400,53,173,9103,'thiamin',NULL,0.0000410000,'Thiamin',3089),(2401,54,173,9103,'riboflavin',NULL,0.0001510000,'Riboflavin',3090),(2402,41,173,9103,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',3091),(2403,26,174,81184,'sodium',NULL,0.0822000000,'Sodium',3096),(2404,23,174,81184,'magnesium',NULL,0.0286000000,'Magnesium',3097),(2405,24,174,81184,'phosphorus',NULL,0.1950000000,'Phosphorus',3098),(2406,25,174,81184,'potassium',NULL,0.3210000000,'Potassium',3099),(2407,21,174,81184,'calcium',NULL,0.0143000000,'Calcium',3100),(2408,22,174,81184,'iron',NULL,0.0026200000,'Iron',3101),(2409,27,174,81184,'zinc',NULL,0.0050500000,'Zinc',3102),(2410,20,174,81184,'fiber',NULL,0.0000000000,'Fiber',3103),(2411,41,174,81184,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3104),(2412,37,174,81184,'vitamin_E',NULL,0.0001200000,'Vitamin E',3105),(2413,52,174,81184,'vitamin_C',NULL,0.0000000000,'Vitamin C',3106),(2414,53,174,81184,'thiamin',NULL,0.0000460000,'Thiamin',3107),(2415,54,174,81184,'riboflavin',NULL,0.0001800000,'Riboflavin',3108),(2416,59,174,81184,'vitamin_B12',NULL,0.0000023300,'Vitamin B-12',3109),(2417,58,174,81184,'folate',NULL,0.0000090300,'Folate, total',3110),(2418,20,175,8816,'fiber',NULL,0.0000000000,'Fiber',3115),(2419,21,175,8816,'calcium',NULL,0.0250000000,'Calcium',3116),(2420,23,175,8816,'magnesium',NULL,0.0220000000,'Magnesium',3117),(2421,24,175,8816,'phosphorus',NULL,0.2130000000,'Phosphorus',3118),(2422,25,175,8816,'potassium',NULL,0.3530000000,'Potassium',3119),(2423,26,175,8816,'sodium',NULL,0.0850000000,'Sodium',3120),(2424,34,175,8816,'vitamin_A',NULL,0.0000070000,'Vitamin A',3121),(2425,38,175,8816,'vitamin_D',NULL,8.0000000000,'Vitamin D',NULL),(2426,52,175,8816,'vitamin_C',NULL,0.0000000000,'Vitamin C',3122),(2427,58,175,8816,'folate',NULL,0.0000090000,'Folate, total',3123),(2428,22,175,8816,'iron',NULL,0.0026700000,'Iron',3124),(2429,27,175,8816,'zinc',NULL,0.0061900000,'Zinc',3125),(2430,37,175,8816,'vitamin_E',NULL,0.0004300000,'Vitamin E',3126),(2431,59,175,8816,'vitamin_B12',NULL,0.0000027300,'Vitamin B-12',3127),(2432,40,175,8816,'vitamin_D3',NULL,0.0000002000,'Vitamin D3',NULL),(2433,41,175,8816,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',3128),(2434,53,175,8816,'thiamin',NULL,0.0000430000,'Thiamin',3129),(2435,54,175,8816,'riboflavin',NULL,0.0001800000,'Riboflavin',3130),(2436,34,176,48112,'vitamin_A',NULL,0.0000000000,'Vitamin A',3135),(2437,41,176,48112,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',3136),(2438,37,176,48112,'vitamin_E',NULL,0.0001800000,'Vitamin E',3137),(2439,53,176,48112,'thiamin',NULL,0.0000700000,'Thiamin',3138),(2440,54,176,48112,'riboflavin',NULL,0.0001500000,'Riboflavin',3139),(2441,59,176,48112,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',3140),(2442,58,176,48112,'folate',NULL,0.0000160000,'Folate, total',3141),(2443,52,176,48112,'vitamin_C',NULL,0.0000000000,'Vitamin C',3142),(2444,26,176,48112,'sodium',NULL,0.0900000000,'Sodium',3143),(2445,25,176,48112,'potassium',NULL,0.2900000000,'Potassium',3144),(2446,21,176,48112,'calcium',NULL,0.0100000000,'Calcium',3145),(2447,23,176,48112,'magnesium',NULL,0.0190000000,'Magnesium',3146),(2448,24,176,48112,'phosphorus',NULL,0.1800000000,'Phosphorus',3147),(2449,22,176,48112,'iron',NULL,0.0015000000,'Iron',3148),(2450,27,176,48112,'zinc',NULL,0.0044000000,'Zinc',3149),(2451,26,177,23116,'sodium',NULL,0.0647000000,'Sodium',3154),(2452,23,177,23116,'magnesium',NULL,0.0200000000,'Magnesium',3155),(2453,24,177,23116,'phosphorus',NULL,0.1840000000,'Phosphorus',3156),(2454,25,177,23116,'potassium',NULL,0.3210000000,'Potassium',3157),(2455,21,177,23116,'calcium',NULL,0.0120000000,'Calcium',3158),(2456,22,177,23116,'iron',NULL,0.0022400000,'Iron',3159),(2457,27,177,23116,'zinc',NULL,0.0047900000,'Zinc',3160),(2458,20,177,23116,'fiber',NULL,0.0000000000,'Fiber',3161),(2459,37,177,23116,'vitamin_E',NULL,0.0001700000,'Vitamin E',3162),(2460,52,177,23116,'vitamin_C',NULL,0.0000000000,'Vitamin C',3163),(2461,53,177,23116,'thiamin',NULL,0.0000420000,'Thiamin',3164),(2462,54,177,23116,'riboflavin',NULL,0.0001500000,'Riboflavin',3165),(2463,59,177,23116,'vitamin_B12',NULL,0.0000022100,'Vitamin B-12',3166),(2464,58,177,23116,'folate',NULL,0.0000060000,'Folate, total',3167),(2465,41,177,23116,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',3168),(2466,20,178,48116,'fiber',NULL,0.3000000000,'Fiber',3174),(2467,34,178,48116,'vitamin_A',NULL,0.0000000000,'Vitamin A',3175),(2468,41,178,48116,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',3176),(2469,37,178,48116,'vitamin_E',NULL,0.0003900000,'Vitamin E',3177),(2470,53,178,48116,'thiamin',NULL,0.0000400000,'Thiamin',3178),(2471,54,178,48116,'riboflavin',NULL,0.0000600000,'Riboflavin',3179),(2472,59,178,48116,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',3180),(2473,58,178,48116,'folate',NULL,0.0000050000,'Folate, total',3181),(2474,52,178,48116,'vitamin_C',NULL,0.0000000000,'Vitamin C',3182),(2475,26,178,48116,'sodium',NULL,0.2880000000,'Sodium',3183),(2476,25,178,48116,'potassium',NULL,0.1790000000,'Potassium',3184),(2477,21,178,48116,'calcium',NULL,0.0110000000,'Calcium',3185),(2478,23,178,48116,'magnesium',NULL,0.0120000000,'Magnesium',3186),(2479,24,178,48116,'phosphorus',NULL,0.1030000000,'Phosphorus',3187),(2480,22,178,48116,'iron',NULL,0.0008800000,'Iron',3188),(2481,27,178,48116,'zinc',NULL,0.0024000000,'Zinc',3189),(2482,20,179,48126,'fiber',NULL,0.0000000000,'Fiber',3195),(2483,34,179,48126,'vitamin_A',NULL,0.0000000000,'Vitamin A',3196),(2484,41,179,48126,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',3197),(2485,37,179,48126,'vitamin_E',NULL,0.0000600000,'Vitamin E',3198),(2486,53,179,48126,'thiamin',NULL,0.0002100000,'Thiamin',3199),(2487,54,179,48126,'riboflavin',NULL,0.0003000000,'Riboflavin',3200),(2488,59,179,48126,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',3201),(2489,58,179,48126,'folate',NULL,0.0000050000,'Folate, total',3202),(2490,52,179,48126,'vitamin_C',NULL,0.0000000000,'Vitamin C',3203),(2491,26,179,48126,'sodium',NULL,0.0780000000,'Sodium',3204),(2492,25,179,48126,'potassium',NULL,0.4500000000,'Potassium',3205),(2493,21,179,48126,'calcium',NULL,0.0070000000,'Calcium',3206),(2494,23,179,48126,'magnesium',NULL,0.0300000000,'Magnesium',3207),(2495,24,179,48126,'phosphorus',NULL,0.2700000000,'Phosphorus',3208),(2496,22,179,48126,'iron',NULL,0.0026000000,'Iron',3209),(2497,27,179,48126,'zinc',NULL,0.0058000000,'Zinc',3210),(2498,34,180,48142,'vitamin_A',NULL,0.0000060000,'Vitamin A',3216),(2499,41,180,48142,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',3217),(2500,37,180,48142,'vitamin_E',NULL,0.0000200000,'Vitamin E',3218),(2501,53,180,48142,'thiamin',NULL,0.0000700000,'Thiamin',3219),(2502,54,180,48142,'riboflavin',NULL,0.0001600000,'Riboflavin',3220),(2503,59,180,48142,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',3221),(2504,58,180,48142,'folate',NULL,0.0000140000,'Folate, total',3222),(2505,52,180,48142,'vitamin_C',NULL,0.0000000000,'Vitamin C',3223),(2506,26,180,48142,'sodium',NULL,0.0650000000,'Sodium',3224),(2507,25,180,48142,'potassium',NULL,0.3700000000,'Potassium',3225),(2508,21,180,48142,'calcium',NULL,0.0070000000,'Calcium',3226),(2509,23,180,48142,'magnesium',NULL,0.0240000000,'Magnesium',3227),(2510,24,180,48142,'phosphorus',NULL,0.2200000000,'Phosphorus',3228),(2511,22,180,48142,'iron',NULL,0.0014000000,'Iron',3229),(2512,27,180,48142,'zinc',NULL,0.0043000000,'Zinc',3230),(2513,40,180,48142,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(2514,34,181,48143,'vitamin_A',NULL,0.0000000000,'Vitamin A',3236),(2515,41,181,48143,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',3237),(2516,37,181,48143,'vitamin_E',NULL,0.0000300000,'Vitamin E',3238),(2517,53,181,48143,'thiamin',NULL,0.0000700000,'Thiamin',3239),(2518,54,181,48143,'riboflavin',NULL,0.0001600000,'Riboflavin',3240),(2519,59,181,48143,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',3241),(2520,58,181,48143,'folate',NULL,0.0000150000,'Folate, total',3242),(2521,52,181,48143,'vitamin_C',NULL,0.0000000000,'Vitamin C',3243),(2522,26,181,48143,'sodium',NULL,0.0600000000,'Sodium',3244),(2523,25,181,48143,'potassium',NULL,0.3400000000,'Potassium',3245),(2524,21,181,48143,'calcium',NULL,0.0070000000,'Calcium',3246),(2525,23,181,48143,'magnesium',NULL,0.0220000000,'Magnesium',3247),(2526,24,181,48143,'phosphorus',NULL,0.2000000000,'Phosphorus',3248),(2527,22,181,48143,'iron',NULL,0.0013000000,'Iron',3249),(2528,27,181,48143,'zinc',NULL,0.0039000000,'Zinc',3250),(2529,34,182,48145,'vitamin_A',NULL,0.0000000000,'Vitamin A',3256),(2530,41,182,48145,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',3257),(2531,37,182,48145,'vitamin_E',NULL,0.0000700000,'Vitamin E',3258),(2532,53,182,48145,'thiamin',NULL,0.0001000000,'Thiamin',3259),(2533,54,182,48145,'riboflavin',NULL,0.0002400000,'Riboflavin',3260),(2534,59,182,48145,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',3261),(2535,58,182,48145,'folate',NULL,0.0000180000,'Folate, total',3262),(2536,52,182,48145,'vitamin_C',NULL,0.0000000000,'Vitamin C',3263),(2537,26,182,48145,'sodium',NULL,0.0600000000,'Sodium',3264),(2538,25,182,48145,'potassium',NULL,0.3400000000,'Potassium',3265),(2539,21,182,48145,'calcium',NULL,0.0060000000,'Calcium',3266),(2540,23,182,48145,'magnesium',NULL,0.0230000000,'Magnesium',3267),(2541,24,182,48145,'phosphorus',NULL,0.2100000000,'Phosphorus',3268),(2542,22,182,48145,'iron',NULL,0.0020000000,'Iron',3269),(2543,27,182,48145,'zinc',NULL,0.0043000000,'Zinc',3270),(2544,26,183,23110,'sodium',NULL,0.0639000000,'Sodium',3275),(2545,23,183,23110,'magnesium',NULL,0.0289000000,'Magnesium',3276),(2546,25,183,23110,'potassium',NULL,0.3710000000,'Potassium',3277),(2547,21,183,23110,'calcium',NULL,0.0070700000,'Calcium',3278),(2548,22,183,23110,'iron',NULL,0.0022100000,'Iron',3279),(2549,27,183,23110,'zinc',NULL,0.0053900000,'Zinc',3280),(2550,20,183,23110,'fiber',NULL,0.0000000000,'Fiber',3281),(2551,59,183,23110,'vitamin_B12',NULL,0.0000027000,'Vitamin B-12',3282),(2552,34,184,48152,'vitamin_A',NULL,0.0000000000,'Vitamin A',3288),(2553,41,184,48152,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',3289),(2554,37,184,48152,'vitamin_E',NULL,0.0000700000,'Vitamin E',3290),(2555,53,184,48152,'thiamin',NULL,0.0000300000,'Thiamin',3291),(2556,54,184,48152,'riboflavin',NULL,0.0001900000,'Riboflavin',3292),(2557,59,184,48152,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',3293),(2558,52,184,48152,'vitamin_C',NULL,0.0000000000,'Vitamin C',3294),(2559,26,184,48152,'sodium',NULL,0.0600000000,'Sodium',3295),(2560,25,184,48152,'potassium',NULL,0.2900000000,'Potassium',3296),(2561,21,184,48152,'calcium',NULL,0.0190000000,'Calcium',3297),(2562,23,184,48152,'magnesium',NULL,0.0230000000,'Magnesium',3298),(2563,24,184,48152,'phosphorus',NULL,0.2200000000,'Phosphorus',3299),(2564,22,184,48152,'iron',NULL,0.0028000000,'Iron',3300),(2565,27,184,48152,'zinc',NULL,0.0095000000,'Zinc',3301),(2566,20,185,48164,'fiber',NULL,0.0000000000,'Fiber',3307),(2567,34,185,48164,'vitamin_A',NULL,0.0000000000,'Vitamin A',3308),(2568,41,185,48164,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',3309),(2569,37,185,48164,'vitamin_E',NULL,0.0000500000,'Vitamin E',3310),(2570,53,185,48164,'thiamin',NULL,0.0000600000,'Thiamin',3311),(2571,54,185,48164,'riboflavin',NULL,0.0003000000,'Riboflavin',3312),(2572,59,185,48164,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',3313),(2573,58,185,48164,'folate',NULL,0.0000150000,'Folate, total',3314),(2574,52,185,48164,'vitamin_C',NULL,0.0000000000,'Vitamin C',3315),(2575,26,185,48164,'sodium',NULL,0.0620000000,'Sodium',3316),(2576,25,185,48164,'potassium',NULL,0.3600000000,'Potassium',3317),(2577,21,185,48164,'calcium',NULL,0.0050000000,'Calcium',3318),(2578,23,185,48164,'magnesium',NULL,0.0230000000,'Magnesium',3319),(2579,24,185,48164,'phosphorus',NULL,0.2100000000,'Phosphorus',3320),(2580,22,185,48164,'iron',NULL,0.0023000000,'Iron',3321),(2581,27,185,48164,'zinc',NULL,0.0051000000,'Zinc',3322),(2582,20,186,5390,'fiber',NULL,0.0000000000,'Fiber',3327),(2583,21,186,5390,'calcium',NULL,0.0690000000,'Calcium',3328),(2584,23,186,5390,'magnesium',NULL,0.0130000000,'Magnesium',3329),(2585,24,186,5390,'phosphorus',NULL,0.0640000000,'Phosphorus',3330),(2586,25,186,5390,'potassium',NULL,0.0670000000,'Potassium',3331),(2587,26,186,5390,'sodium',NULL,0.0970000000,'Sodium',3332),(2588,34,186,5390,'vitamin_A',NULL,0.0000000000,'Vitamin A',3333),(2589,38,186,5390,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(2590,40,186,5390,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(2591,41,186,5390,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3334),(2592,52,186,5390,'vitamin_C',NULL,0.0000000000,'Vitamin C',3335),(2593,53,186,5390,'thiamin',NULL,0.0000000000,'Thiamin',3336),(2594,58,186,5390,'folate',NULL,0.0000050000,'Folate, total',3337),(2595,22,186,5390,'iron',NULL,0.0005900000,'Iron',3338),(2596,27,186,5390,'zinc',NULL,0.0014200000,'Zinc',3339),(2597,37,186,5390,'vitamin_E',NULL,0.0000900000,'Vitamin E',3340),(2598,59,186,5390,'vitamin_B12',NULL,0.0000013900,'Vitamin B-12',3341),(2599,54,186,5390,'riboflavin',NULL,0.0000640000,'Riboflavin',3342),(2600,34,187,48170,'vitamin_A',NULL,0.0000050000,'Vitamin A',3348),(2601,41,187,48170,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3349),(2602,37,187,48170,'vitamin_E',NULL,0.0000000000,'Vitamin E',3350),(2603,53,187,48170,'thiamin',NULL,0.0000100000,'Thiamin',3351),(2604,54,187,48170,'riboflavin',NULL,0.0000100000,'Riboflavin',3352),(2605,59,187,48170,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3353),(2606,58,187,48170,'folate',NULL,0.0001100000,'Folate, total',3354),(2607,52,187,48170,'vitamin_C',NULL,0.0050000000,'Vitamin C',3355),(2608,26,187,48170,'sodium',NULL,0.0900000000,'Sodium',3356),(2609,25,187,48170,'potassium',NULL,0.5100000000,'Potassium',3357),(2610,21,187,48170,'calcium',NULL,0.0290000000,'Calcium',3358),(2611,23,187,48170,'magnesium',NULL,0.0160000000,'Magnesium',3359),(2612,24,187,48170,'phosphorus',NULL,0.0870000000,'Phosphorus',3360),(2613,22,187,48170,'iron',NULL,0.0008000000,'Iron',3361),(2614,27,187,48170,'zinc',NULL,0.0005000000,'Zinc',3362),(2615,34,188,48171,'vitamin_A',NULL,0.0000000000,'Vitamin A',3368),(2616,41,188,48171,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3369),(2617,37,188,48171,'vitamin_E',NULL,0.0000000000,'Vitamin E',3370),(2618,53,188,48171,'thiamin',NULL,0.0000200000,'Thiamin',3371),(2619,54,188,48171,'riboflavin',NULL,0.0000300000,'Riboflavin',3372),(2620,59,188,48171,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3373),(2621,58,188,48171,'folate',NULL,0.0000020000,'Folate, total',3374),(2622,26,188,48171,'sodium',NULL,0.1200000000,'Sodium',3375),(2623,25,188,48171,'potassium',NULL,0.1900000000,'Potassium',3376),(2624,21,188,48171,'calcium',NULL,0.0190000000,'Calcium',3377),(2625,23,188,48171,'magnesium',NULL,0.0130000000,'Magnesium',3378),(2626,24,188,48171,'phosphorus',NULL,0.0170000000,'Phosphorus',3379),(2627,22,188,48171,'iron',NULL,0.0005000000,'Iron',3380),(2628,27,188,48171,'zinc',NULL,0.0003000000,'Zinc',3381),(2629,34,189,48172,'vitamin_A',NULL,0.0000030000,'Vitamin A',3387),(2630,41,189,48172,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3388),(2631,37,189,48172,'vitamin_E',NULL,0.0000000000,'Vitamin E',3389),(2632,53,189,48172,'thiamin',NULL,0.0000100000,'Thiamin',3390),(2633,54,189,48172,'riboflavin',NULL,0.0000100000,'Riboflavin',3391),(2634,59,189,48172,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3392),(2635,58,189,48172,'folate',NULL,0.0001500000,'Folate, total',3393),(2636,52,189,48172,'vitamin_C',NULL,0.0050000000,'Vitamin C',3394),(2637,26,189,48172,'sodium',NULL,0.0660000000,'Sodium',3395),(2638,25,189,48172,'potassium',NULL,0.3800000000,'Potassium',3396),(2639,21,189,48172,'calcium',NULL,0.0200000000,'Calcium',3397),(2640,23,189,48172,'magnesium',NULL,0.0110000000,'Magnesium',3398),(2641,24,189,48172,'phosphorus',NULL,0.0510000000,'Phosphorus',3399),(2642,22,189,48172,'iron',NULL,0.0010000000,'Iron',3400),(2643,27,189,48172,'zinc',NULL,0.0004000000,'Zinc',3401),(2644,26,190,81832,'sodium',NULL,0.0605000000,'Sodium',3405),(2645,23,190,81832,'magnesium',NULL,0.0190000000,'Magnesium',3406),(2646,24,190,81832,'phosphorus',NULL,0.0381000000,'Phosphorus',3407),(2647,25,190,81832,'potassium',NULL,0.3280000000,'Potassium',3408),(2648,21,190,81832,'calcium',NULL,0.0221000000,'Calcium',3409),(2649,22,190,81832,'iron',NULL,0.0007000000,'Iron',3410),(2650,27,190,81832,'zinc',NULL,0.0005400000,'Zinc',3411),(2651,20,190,81832,'fiber',NULL,2.5500000000,'Fiber',3412),(2652,41,190,81832,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3413),(2653,37,190,81832,'vitamin_E',NULL,0.0000600000,'Vitamin E',3414),(2654,52,190,81832,'vitamin_C',NULL,0.0064500000,'Vitamin C',3415),(2655,53,190,81832,'thiamin',NULL,0.0000280000,'Thiamin',3416),(2656,54,190,81832,'riboflavin',NULL,0.0000430000,'Riboflavin',3417),(2657,59,190,81832,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3418),(2658,58,190,81832,'folate',NULL,0.0001000000,'Folate, total',3419),(2659,20,192,40962,'fiber',NULL,0.3000000000,'Fiber',3426),(2660,59,192,40962,'vitamin_B12',NULL,0.0000003800,'Vitamin B-12',3427),(2661,41,192,40962,'vitamin_D23',NULL,0.0000007500,'Vitamin D (D2 + D3)',3428),(2662,37,192,40962,'vitamin_E',NULL,0.0018000000,'Vitamin E',3429),(2663,21,192,40962,'calcium',NULL,0.1200000000,'Calcium',3430),(2664,20,193,657,'fiber',NULL,2.6000000000,'Fiber',3435),(2665,41,193,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3436),(2666,37,193,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',3437),(2667,53,193,657,'thiamin',NULL,0.0000400000,'Thiamin',3438),(2668,54,193,657,'riboflavin',NULL,0.0000200000,'Riboflavin',3439),(2669,59,193,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3440),(2670,52,193,657,'vitamin_C',NULL,0.0150000000,'Vitamin C',3441),(2671,26,193,657,'sodium',NULL,0.0700000000,'Sodium',3442),(2672,25,193,657,'potassium',NULL,0.3350000000,'Potassium',3443),(2673,21,193,657,'calcium',NULL,0.0170000000,'Calcium',3444),(2674,24,193,657,'phosphorus',NULL,0.0250000000,'Phosphorus',3445),(2675,23,193,657,'magnesium',NULL,0.0190000000,'Magnesium',3446),(2676,22,193,657,'iron',NULL,0.0008000000,'Iron',3447),(2677,27,193,657,'zinc',NULL,0.0004000000,'Zinc',3448),(2678,34,193,657,'vitamin_A',NULL,0.0000030000,'Vitamin A',3449),(2679,20,194,208994,'fiber',NULL,2.6000000000,'Fiber',3454),(2680,34,194,208994,'vitamin_A',NULL,0.0000030000,'Vitamin A',3455),(2681,41,194,208994,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3456),(2682,37,194,208994,'vitamin_E',NULL,0.0000000000,'Vitamin E',3457),(2683,53,194,208994,'thiamin',NULL,0.0000400000,'Thiamin',3458),(2684,54,194,208994,'riboflavin',NULL,0.0000200000,'Riboflavin',3459),(2685,59,194,208994,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3460),(2686,52,194,208994,'vitamin_C',NULL,0.0150000000,'Vitamin C',3461),(2687,58,194,208994,'folate',NULL,0.0001100000,'Folate, total',3462),(2688,26,194,208994,'sodium',NULL,0.0700000000,'Sodium',3463),(2689,25,194,208994,'potassium',NULL,0.3400000000,'Potassium',3464),(2690,21,194,208994,'calcium',NULL,0.0170000000,'Calcium',3465),(2691,24,194,208994,'phosphorus',NULL,0.0250000000,'Phosphorus',3466),(2692,23,194,208994,'magnesium',NULL,0.0190000000,'Magnesium',3467),(2693,22,194,208994,'iron',NULL,0.0008000000,'Iron',3468),(2694,27,194,208994,'zinc',NULL,0.0004000000,'Zinc',3469),(2695,20,195,36958,'fiber',NULL,2.0000000000,'Fiber',3473),(2696,21,195,36958,'calcium',NULL,0.0160000000,'Calcium',3474),(2697,23,195,36958,'magnesium',NULL,0.0230000000,'Magnesium',3475),(2698,24,195,36958,'phosphorus',NULL,0.0380000000,'Phosphorus',3476),(2699,22,195,36958,'iron',NULL,0.0007900000,'Iron',3477),(2700,26,195,36958,'sodium',NULL,0.0770000000,'Sodium',3478),(2701,25,195,36958,'potassium',NULL,0.3050000000,'Potassium',3479),(2702,27,195,36958,'zinc',NULL,0.0003500000,'Zinc',3480),(2703,34,195,36958,'vitamin_A',NULL,0.0000017500,'Vitamin A',3481),(2704,53,195,36958,'thiamin',NULL,0.0000300000,'Thiamin',3482),(2705,54,195,36958,'riboflavin',NULL,0.0000400000,'Riboflavin',3483),(2706,58,195,36958,'folate',NULL,0.0000800000,'Folate, total',3484),(2707,37,195,36958,'vitamin_E',NULL,0.0000400000,'Vitamin E',3485),(2708,52,195,36958,'vitamin_C',NULL,0.0036000000,'Vitamin C',3486),(2709,21,196,67493,'calcium',NULL,0.0030000000,'Calcium',3492),(2710,23,196,67493,'magnesium',NULL,0.0050000000,'Magnesium',3493),(2711,24,196,67493,'phosphorus',NULL,0.0090000000,'Phosphorus',3494),(2712,25,196,67493,'potassium',NULL,0.0510000000,'Potassium',3495),(2713,26,196,67493,'sodium',NULL,0.0130000000,'Sodium',3496),(2714,34,196,67493,'vitamin_A',NULL,0.0000000000,'Vitamin A',3497),(2715,38,196,67493,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(2716,58,196,67493,'folate',NULL,0.0000000000,'Folate, total',3498),(2717,20,196,67493,'fiber',NULL,0.0000000000,'Fiber',3499),(2718,41,196,67493,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3500),(2719,52,196,67493,'vitamin_C',NULL,0.0240000000,'Vitamin C',3501),(2720,22,196,67493,'iron',NULL,0.0002000000,'Iron',3502),(2721,27,196,67493,'zinc',NULL,0.0000400000,'Zinc',3503),(2722,37,196,67493,'vitamin_E',NULL,0.0000100000,'Vitamin E',3504),(2723,59,196,67493,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3505),(2724,53,196,67493,'thiamin',NULL,0.0000040000,'Thiamin',3506),(2725,54,196,67493,'riboflavin',NULL,0.0000150000,'Riboflavin',3507),(2726,21,197,5760,'calcium',NULL,0.4690000000,'Calcium',3513),(2727,23,197,5760,'magnesium',NULL,0.1950000000,'Magnesium',3514),(2728,24,197,5760,'phosphorus',NULL,1.3210000000,'Phosphorus',3515),(2729,25,197,5760,'potassium',NULL,0.5000000000,'Potassium',3516),(2730,26,197,5760,'sodium',NULL,0.1560000000,'Sodium',3517),(2731,34,197,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',3518),(2732,37,197,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',3519),(2733,38,197,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(2734,41,197,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3520),(2735,52,197,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',3521),(2736,58,197,5760,'folate',NULL,0.0000330000,'Folate, total',3522),(2737,22,197,5760,'iron',NULL,0.0011300000,'Iron',3523),(2738,27,197,5760,'zinc',NULL,0.0061800000,'Zinc',3524),(2739,59,197,5760,'vitamin_B12',NULL,0.0000024500,'Vitamin B-12',3525),(2740,53,197,5760,'thiamin',NULL,0.0006090000,'Thiamin',3526),(2741,54,197,5760,'riboflavin',NULL,0.0020170000,'Riboflavin',3527),(2742,20,197,5760,'fiber',NULL,3.1000000000,'Fiber',3528),(2743,20,198,5752,'fiber',NULL,0.0000000000,'Fiber',3533),(2744,21,198,5752,'calcium',NULL,0.6980000000,'Calcium',3534),(2745,23,198,5752,'magnesium',NULL,0.2330000000,'Magnesium',3535),(2746,24,198,5752,'phosphorus',NULL,0.5810000000,'Phosphorus',3536),(2747,25,198,5752,'potassium',NULL,0.8720000000,'Potassium',3537),(2748,26,198,5752,'sodium',NULL,0.3720000000,'Sodium',3538),(2749,34,198,5752,'vitamin_A',NULL,0.0008720000,'Vitamin A',3539),(2750,38,198,5752,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(2751,41,198,5752,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3540),(2752,58,198,5752,'folate',NULL,0.0002330000,'Folate, total',3541),(2753,52,198,5752,'vitamin_C',NULL,0.0349000000,'Vitamin C',3542),(2754,22,198,5752,'iron',NULL,0.0012600000,'Iron',3543),(2755,27,198,5752,'zinc',NULL,0.0087200000,'Zinc',3544),(2756,37,198,5752,'vitamin_E',NULL,0.0078500000,'Vitamin E',3545),(2757,59,198,5752,'vitamin_B12',NULL,0.0000034900,'Vitamin B-12',3546),(2758,53,198,5752,'thiamin',NULL,0.0008720000,'Thiamin',3547),(2759,54,198,5752,'riboflavin',NULL,0.0009880000,'Riboflavin',3548),(2760,21,199,67488,'calcium',NULL,0.1840000000,'Calcium',3554),(2761,23,199,67488,'magnesium',NULL,0.0060000000,'Magnesium',3555),(2762,24,199,67488,'phosphorus',NULL,0.0090000000,'Phosphorus',3556),(2763,25,199,67488,'potassium',NULL,0.0670000000,'Potassium',3557),(2764,26,199,67488,'sodium',NULL,0.0720000000,'Sodium',3558),(2765,34,199,67488,'vitamin_A',NULL,0.0000000000,'Vitamin A',3559),(2766,38,199,67488,'vitamin_D',NULL,41.0000000000,'Vitamin D',NULL),(2767,58,199,67488,'folate',NULL,0.0000010000,'Folate, total',3560),(2768,20,199,67488,'fiber',NULL,0.2000000000,'Fiber',3561),(2769,39,199,67488,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(2770,40,199,67488,'vitamin_D3',NULL,0.0000010000,'Vitamin D3',NULL),(2771,41,199,67488,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',3562),(2772,52,199,67488,'vitamin_C',NULL,0.0000000000,'Vitamin C',3563),(2773,22,199,67488,'iron',NULL,0.0002800000,'Iron',3564),(2774,27,199,67488,'zinc',NULL,0.0000600000,'Zinc',3565),(2775,37,199,67488,'vitamin_E',NULL,0.0063300000,'Vitamin E',3566),(2776,59,199,67488,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3567),(2777,53,199,67488,'thiamin',NULL,0.0000000000,'Thiamin',3568),(2778,54,199,67488,'riboflavin',NULL,0.0000100000,'Riboflavin',3569),(2779,21,200,5833,'calcium',NULL,0.0950000000,'Calcium',3575),(2780,23,200,5833,'magnesium',NULL,0.0180000000,'Magnesium',3576),(2781,24,200,5833,'phosphorus',NULL,0.0880000000,'Phosphorus',3577),(2782,25,200,5833,'potassium',NULL,0.1720000000,'Potassium',3578),(2783,26,200,5833,'sodium',NULL,0.0580000000,'Sodium',3579),(2784,34,200,5833,'vitamin_A',NULL,0.0000260000,'Vitamin A',3580),(2785,58,200,5833,'folate',NULL,0.0000050000,'Folate, total',3581),(2786,20,200,5833,'fiber',NULL,0.4000000000,'Fiber',3582),(2787,22,200,5833,'iron',NULL,0.0003000000,'Iron',3583),(2788,27,200,5833,'zinc',NULL,0.0004800000,'Zinc',3584),(2789,37,200,5833,'vitamin_E',NULL,0.0000600000,'Vitamin E',3585),(2790,59,200,5833,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',3586),(2791,53,200,5833,'thiamin',NULL,0.0000430000,'Thiamin',3587),(2792,52,200,5833,'vitamin_C',NULL,0.0001000000,'Vitamin C',3588),(2793,54,200,5833,'riboflavin',NULL,0.0001800000,'Riboflavin',3589),(2794,20,201,5846,'fiber',NULL,0.0000000000,'Fiber',3595),(2795,21,201,5846,'calcium',NULL,0.0020000000,'Calcium',3596),(2796,23,201,5846,'magnesium',NULL,0.0030000000,'Magnesium',3597),(2797,24,201,5846,'phosphorus',NULL,0.0030000000,'Phosphorus',3598),(2798,25,201,5846,'potassium',NULL,0.0490000000,'Potassium',3599),(2799,26,201,5846,'sodium',NULL,0.0020000000,'Sodium',3600),(2800,34,201,5846,'vitamin_A',NULL,0.0000000000,'Vitamin A',3601),(2801,38,201,5846,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(2802,41,201,5846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3602),(2803,52,201,5846,'vitamin_C',NULL,0.0000000000,'Vitamin C',3603),(2804,58,201,5846,'folate',NULL,0.0000020000,'Folate, total',3604),(2805,59,201,5846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3605),(2806,27,201,5846,'zinc',NULL,0.0000200000,'Zinc',3606),(2807,37,201,5846,'vitamin_E',NULL,0.0000100000,'Vitamin E',3607),(2808,53,201,5846,'thiamin',NULL,0.0000140000,'Thiamin',3608),(2809,54,201,5846,'riboflavin',NULL,0.0000760000,'Riboflavin',3609),(2810,22,201,5846,'iron',NULL,0.0000100000,'Iron',3610),(2811,20,202,5906,'fiber',NULL,0.0000000000,'Fiber',3616),(2812,21,202,5906,'calcium',NULL,0.0020000000,'Calcium',3617),(2813,23,202,5906,'magnesium',NULL,0.0010000000,'Magnesium',3618),(2814,24,202,5906,'phosphorus',NULL,0.0000000000,'Phosphorus',3619),(2815,25,202,5906,'potassium',NULL,0.0090000000,'Potassium',3620),(2816,26,202,5906,'sodium',NULL,0.0010000000,'Sodium',3621),(2817,34,202,5906,'vitamin_A',NULL,0.0000000000,'Vitamin A',3622),(2818,37,202,5906,'vitamin_E',NULL,0.0000000000,'Vitamin E',3623),(2819,38,202,5906,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(2820,41,202,5906,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3624),(2821,52,202,5906,'vitamin_C',NULL,0.0000000000,'Vitamin C',3625),(2822,58,202,5906,'folate',NULL,0.0000010000,'Folate, total',3626),(2823,59,202,5906,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3627),(2824,22,202,5906,'iron',NULL,0.0000800000,'Iron',3628),(2825,54,202,5906,'riboflavin',NULL,0.0000040000,'Riboflavin',3629),(2826,27,202,5906,'zinc',NULL,0.0000400000,'Zinc',3630),(2827,53,202,5906,'thiamin',NULL,0.0000100000,'Thiamin',3631),(2828,20,203,5916,'fiber',NULL,0.0000000000,'Fiber',3637),(2829,21,203,5916,'calcium',NULL,0.0030000000,'Calcium',3638),(2830,22,203,5916,'iron',NULL,0.0000000000,'Iron',3639),(2831,23,203,5916,'magnesium',NULL,0.0010000000,'Magnesium',3640),(2832,24,203,5916,'phosphorus',NULL,0.0000000000,'Phosphorus',3641),(2833,25,203,5916,'potassium',NULL,0.0000000000,'Potassium',3642),(2834,26,203,5916,'sodium',NULL,0.0040000000,'Sodium',3643),(2835,34,203,5916,'vitamin_A',NULL,0.0000000000,'Vitamin A',3644),(2836,37,203,5916,'vitamin_E',NULL,0.0000000000,'Vitamin E',3645),(2837,38,203,5916,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(2838,41,203,5916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3646),(2839,52,203,5916,'vitamin_C',NULL,0.0000000000,'Vitamin C',3647),(2840,53,203,5916,'thiamin',NULL,0.0000000000,'Thiamin',3648),(2841,54,203,5916,'riboflavin',NULL,0.0000000000,'Riboflavin',3649),(2842,58,203,5916,'folate',NULL,0.0000000000,'Folate, total',3650),(2843,59,203,5916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3651),(2844,27,203,5916,'zinc',NULL,0.0000100000,'Zinc',3652),(2845,20,204,174,'fiber',NULL,0.0000000000,'Fiber',3657),(2846,34,204,174,'vitamin_A',NULL,0.0000000000,'Vitamin A',3658),(2847,41,204,174,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',3659),(2848,37,204,174,'vitamin_E',NULL,0.0000300000,'Vitamin E',3660),(2849,53,204,174,'thiamin',NULL,0.0001000000,'Thiamin',3661),(2850,54,204,174,'riboflavin',NULL,0.0001800000,'Riboflavin',3662),(2851,59,204,174,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',3663),(2852,52,204,174,'vitamin_C',NULL,0.0000000000,'Vitamin C',3664),(2853,26,204,174,'sodium',NULL,0.1880000000,'Sodium',3665),(2854,25,204,174,'potassium',NULL,0.3920000000,'Potassium',3666),(2855,21,204,174,'calcium',NULL,0.0110000000,'Calcium',3667),(2856,24,204,174,'phosphorus',NULL,0.1830000000,'Phosphorus',3668),(2857,23,204,174,'magnesium',NULL,0.0270000000,'Magnesium',3669),(2858,22,204,174,'iron',NULL,0.0017000000,'Iron',3670),(2859,27,204,174,'zinc',NULL,0.0046000000,'Zinc',3671),(2860,20,205,207939,'fiber',NULL,0.0000000000,'Fiber',3676),(2861,34,205,207939,'vitamin_A',NULL,0.0000000000,'Vitamin A',3677),(2862,41,205,207939,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',3678),(2863,37,205,207939,'vitamin_E',NULL,0.0000300000,'Vitamin E',3679),(2864,53,205,207939,'thiamin',NULL,0.0001000000,'Thiamin',3680),(2865,54,205,207939,'riboflavin',NULL,0.0001800000,'Riboflavin',3681),(2866,59,205,207939,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',3682),(2867,52,205,207939,'vitamin_C',NULL,0.0000000000,'Vitamin C',3683),(2868,58,205,207939,'folate',NULL,0.0000180000,'Folate, total',3684),(2869,26,205,207939,'sodium',NULL,0.1900000000,'Sodium',3685),(2870,25,205,207939,'potassium',NULL,0.3900000000,'Potassium',3686),(2871,21,205,207939,'calcium',NULL,0.0110000000,'Calcium',3687),(2872,24,205,207939,'phosphorus',NULL,0.1800000000,'Phosphorus',3688),(2873,23,205,207939,'magnesium',NULL,0.0270000000,'Magnesium',3689),(2874,22,205,207939,'iron',NULL,0.0017000000,'Iron',3690),(2875,27,205,207939,'zinc',NULL,0.0046000000,'Zinc',3691),(2876,21,206,27645,'calcium',NULL,0.0220000000,'Calcium',3696),(2877,53,206,27645,'thiamin',NULL,0.0000800000,'Thiamin',3697),(2878,52,206,27645,'vitamin_C',NULL,0.0000000000,'Vitamin C',3698),(2879,22,206,27645,'iron',NULL,0.0009000000,'Iron',3699),(2880,26,206,27645,'sodium',NULL,0.4100000000,'Sodium',3700),(2881,20,206,27645,'fiber',NULL,5.7000000000,'Fiber',3701),(2882,37,206,27645,'vitamin_E',NULL,0.0014000000,'Vitamin E',3702),(2883,27,206,27645,'zinc',NULL,0.0006000000,'Zinc',3703),(2884,25,206,27645,'potassium',NULL,0.1400000000,'Potassium',3704),(2885,54,206,27645,'riboflavin',NULL,0.0001900000,'Riboflavin',3705),(2886,41,206,27645,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3706),(2887,24,206,27645,'phosphorus',NULL,0.1570000000,'Phosphorus',3707),(2888,58,206,27645,'folate',NULL,0.0000130000,'Folate, total',3708),(2889,21,207,27636,'calcium',NULL,0.1100000000,'Calcium',3713),(2890,34,207,27636,'vitamin_A',NULL,0.0000790000,'Vitamin A',3714),(2891,53,207,27636,'thiamin',NULL,0.0003400000,'Thiamin',3715),(2892,52,207,27636,'vitamin_C',NULL,0.0010000000,'Vitamin C',3716),(2893,22,207,27636,'iron',NULL,0.0035000000,'Iron',3717),(2894,26,207,27636,'sodium',NULL,0.3140000000,'Sodium',3718),(2895,20,207,27636,'fiber',NULL,8.0000000000,'Fiber',3719),(2896,37,207,27636,'vitamin_E',NULL,0.0017600000,'Vitamin E',3720),(2897,27,207,27636,'zinc',NULL,0.0028000000,'Zinc',3721),(2898,25,207,27636,'potassium',NULL,0.3900000000,'Potassium',3722),(2899,54,207,27636,'riboflavin',NULL,0.0001600000,'Riboflavin',3723),(2900,41,207,27636,'vitamin_D23',NULL,0.0000004600,'Vitamin D (D2 + D3)',3724),(2901,24,207,27636,'phosphorus',NULL,0.3400000000,'Phosphorus',3725),(2902,58,207,27636,'folate',NULL,0.0000270000,'Folate, total',3726),(2903,20,208,48223,'fiber',NULL,3.8000000000,'Fiber',3732),(2904,34,208,48223,'vitamin_A',NULL,0.0000000000,'Vitamin A',3733),(2905,41,208,48223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3734),(2906,37,208,48223,'vitamin_E',NULL,0.0053200000,'Vitamin E',3735),(2907,53,208,48223,'thiamin',NULL,0.0001200000,'Thiamin',3736),(2908,54,208,48223,'riboflavin',NULL,0.0000200000,'Riboflavin',3737),(2909,59,208,48223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3738),(2910,58,208,48223,'folate',NULL,0.0000110000,'Folate, total',3739),(2911,52,208,48223,'vitamin_C',NULL,0.0000000000,'Vitamin C',3740),(2912,26,208,48223,'sodium',NULL,0.5610000000,'Sodium',3741),(2913,25,208,48223,'potassium',NULL,0.2150000000,'Potassium',3742),(2914,21,208,48223,'calcium',NULL,0.0950000000,'Calcium',3743),(2915,23,208,48223,'magnesium',NULL,0.0310000000,'Magnesium',3744),(2916,24,208,48223,'phosphorus',NULL,0.1190000000,'Phosphorus',3745),(2917,22,208,48223,'iron',NULL,0.0018000000,'Iron',3746),(2918,27,208,48223,'zinc',NULL,0.0009000000,'Zinc',3747),(2919,20,209,48228,'fiber',NULL,2.2000000000,'Fiber',3753),(2920,41,209,48228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3754),(2921,37,209,48228,'vitamin_E',NULL,0.0021000000,'Vitamin E',3755),(2922,53,209,48228,'thiamin',NULL,0.0001000000,'Thiamin',3756),(2923,54,209,48228,'riboflavin',NULL,0.0000300000,'Riboflavin',3757),(2924,59,209,48228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3758),(2925,58,209,48228,'folate',NULL,0.0000110000,'Folate, total',3759),(2926,52,209,48228,'vitamin_C',NULL,0.0000000000,'Vitamin C',3760),(2927,26,209,48228,'sodium',NULL,0.4290000000,'Sodium',3761),(2928,25,209,48228,'potassium',NULL,0.1540000000,'Potassium',3762),(2929,21,209,48228,'calcium',NULL,0.0430000000,'Calcium',3763),(2930,23,209,48228,'magnesium',NULL,0.0180000000,'Magnesium',3764),(2931,24,209,48228,'phosphorus',NULL,0.0680000000,'Phosphorus',3765),(2932,22,209,48228,'iron',NULL,0.0015000000,'Iron',3766),(2933,27,209,48228,'zinc',NULL,0.0005000000,'Zinc',3767),(2934,20,210,48233,'fiber',NULL,6.0000000000,'Fiber',3773),(2935,34,210,48233,'vitamin_A',NULL,0.0000170000,'Vitamin A',3774),(2936,41,210,48233,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3775),(2937,37,210,48233,'vitamin_E',NULL,0.0047200000,'Vitamin E',3776),(2938,53,210,48233,'thiamin',NULL,0.0001700000,'Thiamin',3777),(2939,54,210,48233,'riboflavin',NULL,0.0002300000,'Riboflavin',3778),(2940,59,210,48233,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',3779),(2941,58,210,48233,'folate',NULL,0.0000120000,'Folate, total',3780),(2942,52,210,48233,'vitamin_C',NULL,0.0000000000,'Vitamin C',3781),(2943,26,210,48233,'sodium',NULL,0.2710000000,'Sodium',3782),(2944,25,210,48233,'potassium',NULL,0.2970000000,'Potassium',3783),(2945,21,210,48233,'calcium',NULL,0.0800000000,'Calcium',3784),(2946,23,210,48233,'magnesium',NULL,0.0590000000,'Magnesium',3785),(2947,24,210,48233,'phosphorus',NULL,0.2160000000,'Phosphorus',3786),(2948,22,210,48233,'iron',NULL,0.0021300000,'Iron',3787),(2949,27,210,48233,'zinc',NULL,0.0013000000,'Zinc',3788),(2950,20,211,176472,'fiber',NULL,9.9000000000,'Fiber',3793),(2951,26,211,176472,'sodium',NULL,0.0120000000,'Sodium',3794),(2952,20,212,237698,'fiber',NULL,25.7000000000,'Fiber',3799),(2953,21,212,237698,'calcium',NULL,0.4800000000,'Calcium',3800),(2954,22,212,237698,'iron',NULL,0.0170000000,'Iron',3801),(2955,23,212,237698,'magnesium',NULL,0.1900000000,'Magnesium',3802),(2956,24,212,237698,'phosphorus',NULL,0.1700000000,'Phosphorus',3803),(2957,25,212,237698,'potassium',NULL,1.6000000000,'Potassium',3804),(2958,26,212,237698,'sodium',NULL,0.0142000000,'Sodium',3805),(2959,27,212,237698,'zinc',NULL,0.0009900000,'Zinc',3806),(2960,41,212,237698,'vitamin_D23',NULL,0.0000002500,'Vitamin D (D2 + D3)',3807),(2961,37,212,237698,'vitamin_E',NULL,0.0019300000,'Vitamin E',3808),(2962,52,212,237698,'vitamin_C',NULL,0.0005000000,'Vitamin C',3809),(2963,53,212,237698,'thiamin',NULL,0.0001200000,'Thiamin',3810),(2964,54,212,237698,'riboflavin',NULL,0.0000100000,'Riboflavin',3811),(2965,58,212,237698,'folate',NULL,0.0000218000,'Folate, total',3812),(2966,59,212,237698,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3813),(2967,22,213,21824,'iron',NULL,0.0288600000,'Iron',3818),(2968,59,213,21824,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3819),(2969,54,213,21824,'riboflavin',NULL,0.0002400000,'Riboflavin',3820),(2970,37,213,21824,'vitamin_E',NULL,0.0010300000,'Vitamin E',3821),(2971,27,213,21824,'zinc',NULL,0.0014200000,'Zinc',3822),(2972,53,213,21824,'thiamin',NULL,0.0001100000,'Thiamin',3823),(2973,24,213,21824,'phosphorus',NULL,0.1730000000,'Phosphorus',3824),(2974,52,213,21824,'vitamin_C',NULL,0.0210000000,'Vitamin C',3825),(2975,34,213,21824,'vitamin_A',NULL,0.0000190000,'Vitamin A',3826),(2976,21,213,21824,'calcium',NULL,0.4370000000,'Calcium',3827),(2977,20,213,21824,'fiber',NULL,26.5000000000,'Fiber',3828),(2978,23,213,21824,'magnesium',NULL,0.1940000000,'Magnesium',3829),(2979,26,213,21824,'sodium',NULL,0.0440000000,'Sodium',3830),(2980,25,213,21824,'potassium',NULL,1.2590000000,'Potassium',3831),(2981,21,214,27096,'calcium',NULL,0.0630000000,'Calcium',3835),(2982,34,214,27096,'vitamin_A',NULL,0.0000170000,'Vitamin A',3836),(2983,53,214,27096,'thiamin',NULL,0.0000300000,'Thiamin',3837),(2984,52,214,27096,'vitamin_C',NULL,0.0200000000,'Vitamin C',3838),(2985,22,214,27096,'iron',NULL,0.0009000000,'Iron',3839),(2986,26,214,27096,'sodium',NULL,0.0040000000,'Sodium',3840),(2987,20,214,27096,'fiber',NULL,7.3000000000,'Fiber',3841),(2988,37,214,27096,'vitamin_E',NULL,0.0028400000,'Vitamin E',3842),(2989,27,214,27096,'zinc',NULL,0.0002400000,'Zinc',3843),(2990,25,214,27096,'potassium',NULL,0.2100000000,'Potassium',3844),(2991,54,214,27096,'riboflavin',NULL,0.0000400000,'Riboflavin',3845),(2992,41,214,27096,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3846),(2993,24,214,27096,'phosphorus',NULL,0.0240000000,'Phosphorus',3847),(2994,58,214,27096,'folate',NULL,0.0000410000,'Folate, total',3848),(2995,34,215,48249,'vitamin_A',NULL,0.0000130000,'Vitamin A',3854),(2996,41,215,48249,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3855),(2997,37,215,48249,'vitamin_E',NULL,0.0023700000,'Vitamin E',3856),(2998,53,215,48249,'thiamin',NULL,0.0000200000,'Thiamin',3857),(2999,54,215,48249,'riboflavin',NULL,0.0000500000,'Riboflavin',3858),(3000,59,215,48249,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3859),(3001,58,215,48249,'folate',NULL,0.0000340000,'Folate, total',3860),(3002,52,215,48249,'vitamin_C',NULL,0.0150000000,'Vitamin C',3861),(3003,26,215,48249,'sodium',NULL,0.0020000000,'Sodium',3862),(3004,25,215,48249,'potassium',NULL,0.1600000000,'Potassium',3863),(3005,21,215,48249,'calcium',NULL,0.0410000000,'Calcium',3864),(3006,23,215,48249,'magnesium',NULL,0.0230000000,'Magnesium',3865),(3007,24,215,48249,'phosphorus',NULL,0.0310000000,'Phosphorus',3866),(3008,22,215,48249,'iron',NULL,0.0007000000,'Iron',3867),(3009,27,215,48249,'zinc',NULL,0.0002000000,'Zinc',3868),(3010,34,216,48251,'vitamin_A',NULL,0.0000110000,'Vitamin A',3873),(3011,41,216,48251,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3874),(3012,37,216,48251,'vitamin_E',NULL,0.0020300000,'Vitamin E',3875),(3013,53,216,48251,'thiamin',NULL,0.0000100000,'Thiamin',3876),(3014,54,216,48251,'riboflavin',NULL,0.0000300000,'Riboflavin',3877),(3015,59,216,48251,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3878),(3016,58,216,48251,'folate',NULL,0.0000050000,'Folate, total',3879),(3017,52,216,48251,'vitamin_C',NULL,0.0100000000,'Vitamin C',3880),(3018,26,216,48251,'sodium',NULL,0.0010000000,'Sodium',3881),(3019,25,216,48251,'potassium',NULL,0.1400000000,'Potassium',3882),(3020,21,216,48251,'calcium',NULL,0.0350000000,'Calcium',3883),(3021,23,216,48251,'magnesium',NULL,0.0190000000,'Magnesium',3884),(3022,24,216,48251,'phosphorus',NULL,0.0260000000,'Phosphorus',3885),(3023,22,216,48251,'iron',NULL,0.0006000000,'Iron',3886),(3024,27,216,48251,'zinc',NULL,0.0002000000,'Zinc',3887),(3025,34,217,48252,'vitamin_A',NULL,0.0000040000,'Vitamin A',3893),(3026,41,217,48252,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3894),(3027,37,217,48252,'vitamin_E',NULL,0.0008400000,'Vitamin E',3895),(3028,53,217,48252,'thiamin',NULL,0.0000200000,'Thiamin',3896),(3029,54,217,48252,'riboflavin',NULL,0.0000200000,'Riboflavin',3897),(3030,59,217,48252,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3898),(3031,58,217,48252,'folate',NULL,0.0000030000,'Folate, total',3899),(3032,52,217,48252,'vitamin_C',NULL,0.0090000000,'Vitamin C',3900),(3033,26,217,48252,'sodium',NULL,0.0020000000,'Sodium',3901),(3034,25,217,48252,'potassium',NULL,0.0940000000,'Potassium',3902),(3035,21,217,48252,'calcium',NULL,0.0160000000,'Calcium',3903),(3036,23,217,48252,'magnesium',NULL,0.0090000000,'Magnesium',3904),(3037,24,217,48252,'phosphorus',NULL,0.0140000000,'Phosphorus',3905),(3038,22,217,48252,'iron',NULL,0.0003000000,'Iron',3906),(3039,27,217,48252,'zinc',NULL,0.0001000000,'Zinc',3907),(3040,34,218,48253,'vitamin_A',NULL,0.0000050000,'Vitamin A',3912),(3041,41,218,48253,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3913),(3042,37,218,48253,'vitamin_E',NULL,0.0009300000,'Vitamin E',3914),(3043,53,218,48253,'thiamin',NULL,0.0000300000,'Thiamin',3915),(3044,54,218,48253,'riboflavin',NULL,0.0000300000,'Riboflavin',3916),(3045,59,218,48253,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3917),(3046,58,218,48253,'folate',NULL,0.0000150000,'Folate, total',3918),(3047,52,218,48253,'vitamin_C',NULL,0.0130000000,'Vitamin C',3919),(3048,26,218,48253,'sodium',NULL,0.0020000000,'Sodium',3920),(3049,25,218,48253,'potassium',NULL,0.1030000000,'Potassium',3921),(3050,21,218,48253,'calcium',NULL,0.0170000000,'Calcium',3922),(3051,23,218,48253,'magnesium',NULL,0.0100000000,'Magnesium',3923),(3052,24,218,48253,'phosphorus',NULL,0.0150000000,'Phosphorus',3924),(3053,22,218,48253,'iron',NULL,0.0003100000,'Iron',3925),(3054,27,218,48253,'zinc',NULL,0.0001000000,'Zinc',3926),(3055,21,219,3770,'calcium',NULL,0.0120000000,'Calcium',3932),(3056,23,219,3770,'magnesium',NULL,0.0210000000,'Magnesium',3933),(3057,24,219,3770,'phosphorus',NULL,0.0120000000,'Phosphorus',3934),(3058,25,219,3770,'potassium',NULL,0.1350000000,'Potassium',3935),(3059,26,219,3770,'sodium',NULL,0.0010000000,'Sodium',3936),(3060,34,219,3770,'vitamin_A',NULL,0.0000060000,'Vitamin A',3937),(3061,38,219,3770,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(3062,41,219,3770,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3938),(3063,58,219,3770,'folate',NULL,0.0000100000,'Folate, total',3939),(3064,59,219,3770,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3940),(3065,52,219,3770,'vitamin_C',NULL,0.0113000000,'Vitamin C',3941),(3066,22,219,3770,'iron',NULL,0.0004800000,'Iron',3942),(3067,27,219,3770,'zinc',NULL,0.0004100000,'Zinc',3943),(3068,53,219,3770,'thiamin',NULL,0.0000120000,'Thiamin',3944),(3069,20,219,3770,'fiber',NULL,0.1000000000,'Fiber',3945),(3070,37,219,3770,'vitamin_E',NULL,0.0009000000,'Vitamin E',3946),(3071,54,219,3770,'riboflavin',NULL,0.0000180000,'Riboflavin',3947),(3072,20,220,48257,'fiber',NULL,2.8000000000,'Fiber',3953),(3073,34,220,48257,'vitamin_A',NULL,0.0000130000,'Vitamin A',3954),(3074,41,220,48257,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3955),(3075,37,220,48257,'vitamin_E',NULL,0.0007800000,'Vitamin E',3956),(3076,53,220,48257,'thiamin',NULL,0.0000200000,'Thiamin',3957),(3077,54,220,48257,'riboflavin',NULL,0.0000400000,'Riboflavin',3958),(3078,59,220,48257,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3959),(3079,52,220,48257,'vitamin_C',NULL,0.1150000000,'Vitamin C',3960),(3080,26,220,48257,'sodium',NULL,0.0020000000,'Sodium',3961),(3081,25,220,48257,'potassium',NULL,0.2900000000,'Potassium',3962),(3082,21,220,48257,'calcium',NULL,0.0470000000,'Calcium',3963),(3083,23,220,48257,'magnesium',NULL,0.0130000000,'Magnesium',3964),(3084,24,220,48257,'phosphorus',NULL,0.0330000000,'Phosphorus',3965),(3085,22,220,48257,'iron',NULL,0.0010000000,'Iron',3966),(3086,27,220,48257,'zinc',NULL,0.0003000000,'Zinc',3967),(3087,20,221,48262,'fiber',NULL,1.5000000000,'Fiber',3973),(3088,34,221,48262,'vitamin_A',NULL,0.0000020000,'Vitamin A',3974),(3089,41,221,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',3975),(3090,37,221,48262,'vitamin_E',NULL,0.0009400000,'Vitamin E',3976),(3091,53,221,48262,'thiamin',NULL,0.0000400000,'Thiamin',3977),(3092,54,221,48262,'riboflavin',NULL,0.0000400000,'Riboflavin',3978),(3093,59,221,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',3979),(3094,58,221,48262,'folate',NULL,0.0000080000,'Folate, total',3980),(3095,52,221,48262,'vitamin_C',NULL,0.0060000000,'Vitamin C',3981),(3096,26,221,48262,'sodium',NULL,0.0020000000,'Sodium',3982),(3097,25,221,48262,'potassium',NULL,0.0660000000,'Potassium',3983),(3098,21,221,48262,'calcium',NULL,0.0100000000,'Calcium',3984),(3099,23,221,48262,'magnesium',NULL,0.0050000000,'Magnesium',3985),(3100,24,221,48262,'phosphorus',NULL,0.0160000000,'Phosphorus',3986),(3101,22,221,48262,'iron',NULL,0.0005500000,'Iron',3987),(3102,27,221,48262,'zinc',NULL,0.0001000000,'Zinc',3988),(3103,21,222,3774,'calcium',NULL,0.0060000000,'Calcium',3994),(3104,23,222,3774,'magnesium',NULL,0.0060000000,'Magnesium',3995),(3105,24,222,3774,'phosphorus',NULL,0.0120000000,'Phosphorus',3996),(3106,25,222,3774,'potassium',NULL,0.0770000000,'Potassium',3997),(3107,26,222,3774,'sodium',NULL,0.0010000000,'Sodium',3998),(3108,20,222,3774,'fiber',NULL,2.4000000000,'Fiber',3999),(3109,22,222,3774,'iron',NULL,0.0002800000,'Iron',4000),(3110,27,222,3774,'zinc',NULL,0.0001600000,'Zinc',4001),(3111,34,222,3774,'vitamin_A',NULL,0.0000030000,'Vitamin A',4002),(3112,38,222,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(3113,41,222,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4003),(3114,58,222,3774,'folate',NULL,0.0000060000,'Folate, total',4004),(3115,59,222,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4005),(3116,37,222,3774,'vitamin_E',NULL,0.0005700000,'Vitamin E',4006),(3117,53,222,3774,'thiamin',NULL,0.0000370000,'Thiamin',4007),(3118,54,222,3774,'riboflavin',NULL,0.0000410000,'Riboflavin',4008),(3119,52,222,3774,'vitamin_C',NULL,0.0097000000,'Vitamin C',4009),(3120,20,223,608,'fiber',NULL,2.1000000000,'Fiber',4014),(3121,34,223,608,'vitamin_A',NULL,0.0000000000,'Vitamin A',4015),(3122,41,223,608,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4016),(3123,37,223,608,'vitamin_E',NULL,0.0014000000,'Vitamin E',4017),(3124,53,223,608,'thiamin',NULL,0.0006500000,'Thiamin',4018),(3125,54,223,608,'riboflavin',NULL,0.0004500000,'Riboflavin',4019),(3126,59,223,608,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4020),(3127,52,223,608,'vitamin_C',NULL,0.0000000000,'Vitamin C',4021),(3128,26,223,608,'sodium',NULL,0.4180000000,'Sodium',4022),(3129,25,223,608,'potassium',NULL,0.1620000000,'Potassium',4023),(3130,21,223,608,'calcium',NULL,0.0380000000,'Calcium',4024),(3131,24,223,608,'phosphorus',NULL,0.1280000000,'Phosphorus',4025),(3132,23,223,608,'magnesium',NULL,0.0280000000,'Magnesium',4026),(3133,22,223,608,'iron',NULL,0.0011000000,'Iron',4027),(3134,27,223,608,'zinc',NULL,0.0004000000,'Zinc',4028),(3135,20,224,208174,'fiber',NULL,0.8000000000,'Fiber',4033),(3136,34,224,208174,'vitamin_A',NULL,0.0001170000,'Vitamin A',4034),(3137,41,224,208174,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',4035),(3138,37,224,208174,'vitamin_E',NULL,0.0010300000,'Vitamin E',4036),(3139,53,224,208174,'thiamin',NULL,0.0002500000,'Thiamin',4037),(3140,54,224,208174,'riboflavin',NULL,0.0002000000,'Riboflavin',4038),(3141,59,224,208174,'vitamin_B12',NULL,0.0000000500,'Vitamin B-12',4039),(3142,52,224,208174,'vitamin_C',NULL,0.0000000000,'Vitamin C',4040),(3143,58,224,208174,'folate',NULL,0.0000081000,'Folate, total',4041),(3144,26,224,208174,'sodium',NULL,0.3100000000,'Sodium',4042),(3145,25,224,208174,'potassium',NULL,0.0730000000,'Potassium',4043),(3146,21,224,208174,'calcium',NULL,0.0200000000,'Calcium',4044),(3147,24,224,208174,'phosphorus',NULL,0.0630000000,'Phosphorus',4045),(3148,23,224,208174,'magnesium',NULL,0.0120000000,'Magnesium',4046),(3149,22,224,208174,'iron',NULL,0.0006000000,'Iron',4047),(3150,27,224,208174,'zinc',NULL,0.0003000000,'Zinc',4048),(3151,23,225,28764,'magnesium',NULL,0.0260000000,'Magnesium',4053),(3152,58,225,28764,'folate',NULL,0.0000200000,'Folate, total',4054),(3153,22,225,28764,'iron',NULL,0.0014800000,'Iron',4055),(3154,41,225,28764,'vitamin_D23',NULL,0.0000005600,'Vitamin D (D2 + D3)',4056),(3155,27,225,28764,'zinc',NULL,0.0032400000,'Zinc',4057),(3156,53,225,28764,'thiamin',NULL,0.0000700000,'Thiamin',4058),(3157,26,225,28764,'sodium',NULL,0.2300000000,'Sodium',4059),(3158,37,225,28764,'vitamin_E',NULL,0.0003400000,'Vitamin E',4060),(3159,25,225,28764,'potassium',NULL,0.4450000000,'Potassium',4061),(3160,21,225,28764,'calcium',NULL,0.0180000000,'Calcium',4062),(3161,52,225,28764,'vitamin_C',NULL,0.0348000000,'Vitamin C',4063),(3162,24,225,28764,'phosphorus',NULL,0.1510000000,'Phosphorus',4064),(3163,59,225,28764,'vitamin_B12',NULL,0.0000016100,'Vitamin B-12',4065),(3164,54,225,28764,'riboflavin',NULL,0.0003100000,'Riboflavin',4066),(3165,23,226,28676,'magnesium',NULL,0.0250000000,'Magnesium',4071),(3166,58,226,28676,'folate',NULL,0.0000210000,'Folate, total',4072),(3167,22,226,28676,'iron',NULL,0.0007000000,'Iron',4073),(3168,41,226,28676,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',4074),(3169,27,226,28676,'zinc',NULL,0.0013800000,'Zinc',4075),(3170,53,226,28676,'thiamin',NULL,0.0000900000,'Thiamin',4076),(3171,26,226,28676,'sodium',NULL,0.0640000000,'Sodium',4077),(3172,37,226,28676,'vitamin_E',NULL,0.0007300000,'Vitamin E',4078),(3173,25,226,28676,'potassium',NULL,0.4070000000,'Potassium',4079),(3174,21,226,28676,'calcium',NULL,0.0140000000,'Calcium',4080),(3175,52,226,28676,'vitamin_C',NULL,0.0331000000,'Vitamin C',4081),(3176,24,226,28676,'phosphorus',NULL,0.1670000000,'Phosphorus',4082),(3177,59,226,28676,'vitamin_B12',NULL,0.0000013500,'Vitamin B-12',4083),(3178,54,226,28676,'riboflavin',NULL,0.0001600000,'Riboflavin',4084),(3179,20,227,48264,'fiber',NULL,0.7000000000,'Fiber',4090),(3180,34,227,48264,'vitamin_A',NULL,0.0001160000,'Vitamin A',4091),(3181,41,227,48264,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',4092),(3182,37,227,48264,'vitamin_E',NULL,0.0019700000,'Vitamin E',4093),(3183,53,227,48264,'thiamin',NULL,0.0000900000,'Thiamin',4094),(3184,54,227,48264,'riboflavin',NULL,0.0000800000,'Riboflavin',4095),(3185,59,227,48264,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',4096),(3186,58,227,48264,'folate',NULL,0.0000070000,'Folate, total',4097),(3187,52,227,48264,'vitamin_C',NULL,0.0030000000,'Vitamin C',4098),(3188,26,227,48264,'sodium',NULL,0.1800000000,'Sodium',4099),(3189,25,227,48264,'potassium',NULL,0.2880000000,'Potassium',4100),(3190,21,227,48264,'calcium',NULL,0.0160000000,'Calcium',4101),(3191,23,227,48264,'magnesium',NULL,0.0160000000,'Magnesium',4102),(3192,24,227,48264,'phosphorus',NULL,0.1040000000,'Phosphorus',4103),(3193,22,227,48264,'iron',NULL,0.0011300000,'Iron',4104),(3194,27,227,48264,'zinc',NULL,0.0023000000,'Zinc',4105),(3195,20,228,48265,'fiber',NULL,0.6000000000,'Fiber',4111),(3196,34,228,48265,'vitamin_A',NULL,0.0001160000,'Vitamin A',4112),(3197,41,228,48265,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',4113),(3198,37,228,48265,'vitamin_E',NULL,0.0019700000,'Vitamin E',4114),(3199,53,228,48265,'thiamin',NULL,0.0000900000,'Thiamin',4115),(3200,54,228,48265,'riboflavin',NULL,0.0000800000,'Riboflavin',4116),(3201,59,228,48265,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',4117),(3202,58,228,48265,'folate',NULL,0.0000080000,'Folate, total',4118),(3203,52,228,48265,'vitamin_C',NULL,0.0030000000,'Vitamin C',4119),(3204,26,228,48265,'sodium',NULL,0.1860000000,'Sodium',4120),(3205,25,228,48265,'potassium',NULL,0.3050000000,'Potassium',4121),(3206,21,228,48265,'calcium',NULL,0.0160000000,'Calcium',4122),(3207,23,228,48265,'magnesium',NULL,0.0170000000,'Magnesium',4123),(3208,24,228,48265,'phosphorus',NULL,0.1150000000,'Phosphorus',4124),(3209,22,228,48265,'iron',NULL,0.0011900000,'Iron',4125),(3210,27,228,48265,'zinc',NULL,0.0025000000,'Zinc',4126),(3211,34,229,48274,'vitamin_A',NULL,0.0000000000,'Vitamin A',4132),(3212,41,229,48274,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4133),(3213,37,229,48274,'vitamin_E',NULL,0.0071800000,'Vitamin E',4134),(3214,53,229,48274,'thiamin',NULL,0.0006700000,'Thiamin',4135),(3215,54,229,48274,'riboflavin',NULL,0.0000300000,'Riboflavin',4136),(3216,59,229,48274,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4137),(3217,58,229,48274,'folate',NULL,0.0000210000,'Folate, total',4138),(3218,52,229,48274,'vitamin_C',NULL,0.0000000000,'Vitamin C',4139),(3219,26,229,48274,'sodium',NULL,0.0030000000,'Sodium',4140),(3220,25,229,48274,'potassium',NULL,0.6600000000,'Potassium',4141),(3221,21,229,48274,'calcium',NULL,0.1700000000,'Calcium',4142),(3222,23,229,48274,'magnesium',NULL,0.4100000000,'Magnesium',4143),(3223,24,229,48274,'phosphorus',NULL,0.5900000000,'Phosphorus',4144),(3224,22,229,48274,'iron',NULL,0.0025000000,'Iron',4145),(3225,27,229,48274,'zinc',NULL,0.0042000000,'Zinc',4146),(3226,34,230,48277,'vitamin_A',NULL,0.0000000000,'Vitamin A',4152),(3227,41,230,48277,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4153),(3228,37,230,48277,'vitamin_E',NULL,0.0000000000,'Vitamin E',4154),(3229,53,230,48277,'thiamin',NULL,0.0003200000,'Thiamin',4155),(3230,54,230,48277,'riboflavin',NULL,0.0001500000,'Riboflavin',4156),(3231,59,230,48277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4157),(3232,58,230,48277,'folate',NULL,0.0000630000,'Folate, total',4158),(3233,52,230,48277,'vitamin_C',NULL,0.0000000000,'Vitamin C',4159),(3234,26,230,48277,'sodium',NULL,0.3800000000,'Sodium',4160),(3235,25,230,48277,'potassium',NULL,0.2000000000,'Potassium',4161),(3236,21,230,48277,'calcium',NULL,0.1000000000,'Calcium',4162),(3237,23,230,48277,'magnesium',NULL,0.0650000000,'Magnesium',4163),(3238,24,230,48277,'phosphorus',NULL,0.1900000000,'Phosphorus',4164),(3239,22,230,48277,'iron',NULL,0.0032000000,'Iron',4165),(3240,27,230,48277,'zinc',NULL,0.0015000000,'Zinc',4166),(3241,20,231,48279,'fiber',NULL,4.4000000000,'Fiber',4172),(3242,34,231,48279,'vitamin_A',NULL,0.0000000000,'Vitamin A',4173),(3243,41,231,48279,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4174),(3244,37,231,48279,'vitamin_E',NULL,0.0002300000,'Vitamin E',4175),(3245,53,231,48279,'thiamin',NULL,0.0002400000,'Thiamin',4176),(3246,54,231,48279,'riboflavin',NULL,0.0000900000,'Riboflavin',4177),(3247,59,231,48279,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4178),(3248,58,231,48279,'folate',NULL,0.0000780000,'Folate, total',4179),(3249,52,231,48279,'vitamin_C',NULL,0.0000000000,'Vitamin C',4180),(3250,26,231,48279,'sodium',NULL,0.3700000000,'Sodium',4181),(3251,25,231,48279,'potassium',NULL,0.1910000000,'Potassium',4182),(3252,21,231,48279,'calcium',NULL,0.2090000000,'Calcium',4183),(3253,23,231,48279,'magnesium',NULL,0.0390000000,'Magnesium',4184),(3254,24,231,48279,'phosphorus',NULL,0.1380000000,'Phosphorus',4185),(3255,22,231,48279,'iron',NULL,0.0019000000,'Iron',4186),(3256,27,231,48279,'zinc',NULL,0.0011000000,'Zinc',4187),(3257,20,232,48280,'fiber',NULL,2.9000000000,'Fiber',4193),(3258,34,232,48280,'vitamin_A',NULL,0.0000000000,'Vitamin A',4194),(3259,41,232,48280,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4195),(3260,37,232,48280,'vitamin_E',NULL,0.0002300000,'Vitamin E',4196),(3261,53,232,48280,'thiamin',NULL,0.0002200000,'Thiamin',4197),(3262,54,232,48280,'riboflavin',NULL,0.0000700000,'Riboflavin',4198),(3263,59,232,48280,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4199),(3264,58,232,48280,'folate',NULL,0.0000310000,'Folate, total',4200),(3265,52,232,48280,'vitamin_C',NULL,0.0000000000,'Vitamin C',4201),(3266,26,232,48280,'sodium',NULL,0.4000000000,'Sodium',4202),(3267,25,232,48280,'potassium',NULL,0.1640000000,'Potassium',4203),(3268,21,232,48280,'calcium',NULL,0.1770000000,'Calcium',4204),(3269,23,232,48280,'magnesium',NULL,0.0220000000,'Magnesium',4205),(3270,24,232,48280,'phosphorus',NULL,0.1040000000,'Phosphorus',4206),(3271,22,232,48280,'iron',NULL,0.0017000000,'Iron',4207),(3272,27,232,48280,'zinc',NULL,0.0009000000,'Zinc',4208),(3273,20,233,48281,'fiber',NULL,2.6000000000,'Fiber',4214),(3274,34,233,48281,'vitamin_A',NULL,0.0000000000,'Vitamin A',4215),(3275,41,233,48281,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4216),(3276,37,233,48281,'vitamin_E',NULL,0.0002000000,'Vitamin E',4217),(3277,53,233,48281,'thiamin',NULL,0.0002000000,'Thiamin',4218),(3278,54,233,48281,'riboflavin',NULL,0.0000600000,'Riboflavin',4219),(3279,59,233,48281,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4220),(3280,58,233,48281,'folate',NULL,0.0000270000,'Folate, total',4221),(3281,52,233,48281,'vitamin_C',NULL,0.0000000000,'Vitamin C',4222),(3282,26,233,48281,'sodium',NULL,0.4000000000,'Sodium',4223),(3283,25,233,48281,'potassium',NULL,0.1450000000,'Potassium',4224),(3284,21,233,48281,'calcium',NULL,0.1840000000,'Calcium',4225),(3285,23,233,48281,'magnesium',NULL,0.0230000000,'Magnesium',4226),(3286,24,233,48281,'phosphorus',NULL,0.0990000000,'Phosphorus',4227),(3287,22,233,48281,'iron',NULL,0.0015000000,'Iron',4228),(3288,27,233,48281,'zinc',NULL,0.0009000000,'Zinc',4229),(3289,20,234,48282,'fiber',NULL,5.5000000000,'Fiber',4235),(3290,34,234,48282,'vitamin_A',NULL,0.0000000000,'Vitamin A',4236),(3291,41,234,48282,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4237),(3292,37,234,48282,'vitamin_E',NULL,0.0003000000,'Vitamin E',4238),(3293,53,234,48282,'thiamin',NULL,0.0003000000,'Thiamin',4239),(3294,54,234,48282,'riboflavin',NULL,0.0000900000,'Riboflavin',4240),(3295,59,234,48282,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4241),(3296,58,234,48282,'folate',NULL,0.0000570000,'Folate, total',4242),(3297,52,234,48282,'vitamin_C',NULL,0.0000000000,'Vitamin C',4243),(3298,26,234,48282,'sodium',NULL,0.3800000000,'Sodium',4244),(3299,25,234,48282,'potassium',NULL,0.2480000000,'Potassium',4245),(3300,21,234,48282,'calcium',NULL,0.0870000000,'Calcium',4246),(3301,23,234,48282,'magnesium',NULL,0.0610000000,'Magnesium',4247),(3302,24,234,48282,'phosphorus',NULL,0.1970000000,'Phosphorus',4248),(3303,22,234,48282,'iron',NULL,0.0024000000,'Iron',4249),(3304,27,234,48282,'zinc',NULL,0.0017000000,'Zinc',4250),(3305,20,235,48286,'fiber',NULL,5.0000000000,'Fiber',4256),(3306,34,235,48286,'vitamin_A',NULL,0.0000000000,'Vitamin A',4257),(3307,41,235,48286,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4258),(3308,37,235,48286,'vitamin_E',NULL,0.0000100000,'Vitamin E',4259),(3309,53,235,48286,'thiamin',NULL,0.0002200000,'Thiamin',4260),(3310,54,235,48286,'riboflavin',NULL,0.0000700000,'Riboflavin',4261),(3311,59,235,48286,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4262),(3312,58,235,48286,'folate',NULL,0.0000450000,'Folate, total',4263),(3313,52,235,48286,'vitamin_C',NULL,0.0000000000,'Vitamin C',4264),(3314,26,235,48286,'sodium',NULL,0.4000000000,'Sodium',4265),(3315,25,235,48286,'potassium',NULL,0.2160000000,'Potassium',4266),(3316,21,235,48286,'calcium',NULL,0.1860000000,'Calcium',4267),(3317,23,235,48286,'magnesium',NULL,0.0450000000,'Magnesium',4268),(3318,24,235,48286,'phosphorus',NULL,0.1570000000,'Phosphorus',4269),(3319,22,235,48286,'iron',NULL,0.0022000000,'Iron',4270),(3320,27,235,48286,'zinc',NULL,0.0013000000,'Zinc',4271),(3321,20,236,48287,'fiber',NULL,6.4000000000,'Fiber',4277),(3322,34,236,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',4278),(3323,41,236,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4279),(3324,37,236,48287,'vitamin_E',NULL,0.0000100000,'Vitamin E',4280),(3325,53,236,48287,'thiamin',NULL,0.0002400000,'Thiamin',4281),(3326,54,236,48287,'riboflavin',NULL,0.0000800000,'Riboflavin',4282),(3327,59,236,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4283),(3328,58,236,48287,'folate',NULL,0.0000290000,'Folate, total',4284),(3329,52,236,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',4285),(3330,26,236,48287,'sodium',NULL,0.5130000000,'Sodium',4286),(3331,25,236,48287,'potassium',NULL,0.2770000000,'Potassium',4287),(3332,21,236,48287,'calcium',NULL,0.2380000000,'Calcium',4288),(3333,23,236,48287,'magnesium',NULL,0.0580000000,'Magnesium',4289),(3334,24,236,48287,'phosphorus',NULL,0.2010000000,'Phosphorus',4290),(3335,22,236,48287,'iron',NULL,0.0028200000,'Iron',4291),(3336,27,236,48287,'zinc',NULL,0.0017000000,'Zinc',4292),(3337,20,237,48288,'fiber',NULL,3.3000000000,'Fiber',4297),(3338,34,237,48288,'vitamin_A',NULL,0.0000000000,'Vitamin A',4298),(3339,41,237,48288,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4299),(3340,37,237,48288,'vitamin_E',NULL,0.0004700000,'Vitamin E',4300),(3341,53,237,48288,'thiamin',NULL,0.0002400000,'Thiamin',4301),(3342,54,237,48288,'riboflavin',NULL,0.0000600000,'Riboflavin',4302),(3343,59,237,48288,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4303),(3344,58,237,48288,'folate',NULL,0.0000210000,'Folate, total',4304),(3345,52,237,48288,'vitamin_C',NULL,0.0000000000,'Vitamin C',4305),(3346,26,237,48288,'sodium',NULL,0.3500000000,'Sodium',4306),(3347,25,237,48288,'potassium',NULL,0.1520000000,'Potassium',4307),(3348,21,237,48288,'calcium',NULL,0.1210000000,'Calcium',4308),(3349,23,237,48288,'magnesium',NULL,0.0220000000,'Magnesium',4309),(3350,24,237,48288,'phosphorus',NULL,0.1000000000,'Phosphorus',4310),(3351,22,237,48288,'iron',NULL,0.0014000000,'Iron',4311),(3352,27,237,48288,'zinc',NULL,0.0007000000,'Zinc',4312),(3353,21,238,7137,'calcium',NULL,0.1830000000,'Calcium',4318),(3354,23,238,7137,'magnesium',NULL,0.0430000000,'Magnesium',4319),(3355,24,238,7137,'phosphorus',NULL,0.1650000000,'Phosphorus',4320),(3356,25,238,7137,'potassium',NULL,0.1960000000,'Potassium',4321),(3357,26,238,7137,'sodium',NULL,0.7320000000,'Sodium',4322),(3358,34,238,7137,'vitamin_A',NULL,0.0000000000,'Vitamin A',4323),(3359,38,238,7137,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(3360,41,238,7137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4324),(3361,22,238,7137,'iron',NULL,0.0048300000,'Iron',4325),(3362,27,238,7137,'zinc',NULL,0.0014500000,'Zinc',4326),(3363,37,238,7137,'vitamin_E',NULL,0.0000800000,'Vitamin E',4327),(3364,52,238,7137,'vitamin_C',NULL,0.0000000000,'Vitamin C',4328),(3365,58,238,7137,'folate',NULL,0.0001070000,'Folate, total',4329),(3366,59,238,7137,'vitamin_B12',NULL,0.0000003500,'Vitamin B-12',4330),(3367,53,238,7137,'thiamin',NULL,0.0009670000,'Thiamin',4331),(3368,54,238,7137,'riboflavin',NULL,0.0004030000,'Riboflavin',4332),(3369,20,238,7137,'fiber',NULL,4.5000000000,'Fiber',4333),(3370,21,239,7378,'calcium',NULL,0.1820000000,'Calcium',4338),(3371,20,239,7378,'fiber',NULL,4.9000000000,'Fiber',4339),(3372,23,239,7378,'magnesium',NULL,0.0460000000,'Magnesium',4340),(3373,24,239,7378,'phosphorus',NULL,0.1770000000,'Phosphorus',4341),(3374,25,239,7378,'potassium',NULL,0.2310000000,'Potassium',4342),(3375,34,239,7378,'vitamin_A',NULL,0.0000100000,'Vitamin A',4343),(3376,38,239,7378,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(3377,41,239,7378,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4344),(3378,58,239,7378,'folate',NULL,0.0001190000,'Folate, total',4345),(3379,52,239,7378,'vitamin_C',NULL,0.0027000000,'Vitamin C',4346),(3380,22,239,7378,'iron',NULL,0.0049200000,'Iron',4347),(3381,27,239,7378,'zinc',NULL,0.0014300000,'Zinc',4348),(3382,37,239,7378,'vitamin_E',NULL,0.0002600000,'Vitamin E',4349),(3383,59,239,7378,'vitamin_B12',NULL,0.0000003500,'Vitamin B-12',4350),(3384,53,239,7378,'thiamin',NULL,0.0009610000,'Thiamin',4351),(3385,54,239,7378,'riboflavin',NULL,0.0004150000,'Riboflavin',4352),(3386,26,239,7378,'sodium',NULL,2.1000000000,'Sodium',4353),(3387,21,240,67669,'calcium',NULL,0.0420000000,'Calcium',4359),(3388,23,240,67669,'magnesium',NULL,0.0520000000,'Magnesium',4360),(3389,24,240,67669,'phosphorus',NULL,0.1590000000,'Phosphorus',4361),(3390,25,240,67669,'potassium',NULL,0.1630000000,'Potassium',4362),(3391,26,240,67669,'sodium',NULL,0.3750000000,'Sodium',4363),(3392,34,240,67669,'vitamin_A',NULL,0.0000000000,'Vitamin A',4364),(3393,38,240,67669,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(3394,58,240,67669,'folate',NULL,0.0000960000,'Folate, total',4365),(3395,20,240,67669,'fiber',NULL,4.2000000000,'Fiber',4366),(3396,41,240,67669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4367),(3397,52,240,67669,'vitamin_C',NULL,0.0000000000,'Vitamin C',4368),(3398,22,240,67669,'iron',NULL,0.0007500000,'Iron',4369),(3399,27,240,67669,'zinc',NULL,0.0011600000,'Zinc',4370),(3400,37,240,67669,'vitamin_E',NULL,0.0003000000,'Vitamin E',4371),(3401,59,240,67669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4372),(3402,53,240,67669,'thiamin',NULL,0.0005220000,'Thiamin',4373),(3403,54,240,67669,'riboflavin',NULL,0.0002520000,'Riboflavin',4374),(3404,20,241,48289,'fiber',NULL,2.7000000000,'Fiber',4380),(3405,34,241,48289,'vitamin_A',NULL,0.0001880000,'Vitamin A',4381),(3406,41,241,48289,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4382),(3407,37,241,48289,'vitamin_E',NULL,0.0017900000,'Vitamin E',4383),(3408,53,241,48289,'thiamin',NULL,0.0002300000,'Thiamin',4384),(3409,54,241,48289,'riboflavin',NULL,0.0001300000,'Riboflavin',4385),(3410,59,241,48289,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',4386),(3411,58,241,48289,'folate',NULL,0.0000110000,'Folate, total',4387),(3412,52,241,48289,'vitamin_C',NULL,0.0000000000,'Vitamin C',4388),(3413,26,241,48289,'sodium',NULL,0.4760000000,'Sodium',4389),(3414,25,241,48289,'potassium',NULL,0.1490000000,'Potassium',4390),(3415,21,241,48289,'calcium',NULL,0.1260000000,'Calcium',4391),(3416,23,241,48289,'magnesium',NULL,0.0210000000,'Magnesium',4392),(3417,24,241,48289,'phosphorus',NULL,0.0880000000,'Phosphorus',4393),(3418,22,241,48289,'iron',NULL,0.0015700000,'Iron',4394),(3419,27,241,48289,'zinc',NULL,0.0007000000,'Zinc',4395),(3420,20,242,48290,'fiber',NULL,3.5000000000,'Fiber',4400),(3421,34,242,48290,'vitamin_A',NULL,0.0000000000,'Vitamin A',4401),(3422,41,242,48290,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4402),(3423,37,242,48290,'vitamin_E',NULL,0.0001800000,'Vitamin E',4403),(3424,53,242,48290,'thiamin',NULL,0.0002400000,'Thiamin',4404),(3425,54,242,48290,'riboflavin',NULL,0.0003200000,'Riboflavin',4405),(3426,59,242,48290,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4406),(3427,58,242,48290,'folate',NULL,0.0000340000,'Folate, total',4407),(3428,52,242,48290,'vitamin_C',NULL,0.0000000000,'Vitamin C',4408),(3429,26,242,48290,'sodium',NULL,0.2460000000,'Sodium',4409),(3430,25,242,48290,'potassium',NULL,0.2340000000,'Potassium',4410),(3431,21,242,48290,'calcium',NULL,0.1040000000,'Calcium',4411),(3432,23,242,48290,'magnesium',NULL,0.0370000000,'Magnesium',4412),(3433,24,242,48290,'phosphorus',NULL,0.1250000000,'Phosphorus',4413),(3434,22,242,48290,'iron',NULL,0.0017000000,'Iron',4414),(3435,27,242,48290,'zinc',NULL,0.0007000000,'Zinc',4415),(3436,40,242,48290,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(3437,20,243,48293,'fiber',NULL,2.9000000000,'Fiber',4421),(3438,34,243,48293,'vitamin_A',NULL,0.0000070000,'Vitamin A',4422),(3439,41,243,48293,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',4423),(3440,37,243,48293,'vitamin_E',NULL,0.0006400000,'Vitamin E',4424),(3441,53,243,48293,'thiamin',NULL,0.0002700000,'Thiamin',4425),(3442,54,243,48293,'riboflavin',NULL,0.0000500000,'Riboflavin',4426),(3443,59,243,48293,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4427),(3444,58,243,48293,'folate',NULL,0.0000150000,'Folate, total',4428),(3445,52,243,48293,'vitamin_C',NULL,0.0000000000,'Vitamin C',4429),(3446,26,243,48293,'sodium',NULL,0.3600000000,'Sodium',4430),(3447,25,243,48293,'potassium',NULL,0.1720000000,'Potassium',4431),(3448,21,243,48293,'calcium',NULL,0.1870000000,'Calcium',4432),(3449,23,243,48293,'magnesium',NULL,0.0210000000,'Magnesium',4433),(3450,24,243,48293,'phosphorus',NULL,0.2990000000,'Phosphorus',4434),(3451,22,243,48293,'iron',NULL,0.0016000000,'Iron',4435),(3452,27,243,48293,'zinc',NULL,0.0007000000,'Zinc',4436),(3453,40,243,48293,'vitamin_D3',NULL,0.0000001200,'Vitamin D3',NULL),(3454,21,244,7110,'calcium',NULL,0.0150000000,'Calcium',4441),(3455,23,244,7110,'magnesium',NULL,0.0690000000,'Magnesium',4442),(3456,24,244,7110,'phosphorus',NULL,0.1800000000,'Phosphorus',4443),(3457,25,244,7110,'potassium',NULL,0.1700000000,'Potassium',4444),(3458,34,244,7110,'vitamin_A',NULL,0.0000000000,'Vitamin A',4445),(3459,38,244,7110,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(3460,41,244,7110,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4446),(3461,52,244,7110,'vitamin_C',NULL,0.0000000000,'Vitamin C',4447),(3462,58,244,7110,'folate',NULL,0.0000350000,'Folate, total',4448),(3463,59,244,7110,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4449),(3464,20,244,7110,'fiber',NULL,6.1000000000,'Fiber',4450),(3465,22,244,7110,'iron',NULL,0.0030600000,'Iron',4451),(3466,27,244,7110,'zinc',NULL,0.0015200000,'Zinc',4452),(3467,37,244,7110,'vitamin_E',NULL,0.0006100000,'Vitamin E',4453),(3468,53,244,7110,'thiamin',NULL,0.0003390000,'Thiamin',4454),(3469,54,244,7110,'riboflavin',NULL,0.0000800000,'Riboflavin',4455),(3470,26,244,7110,'sodium',NULL,0.4210000000,'Sodium',4456),(3471,20,245,48294,'fiber',NULL,2.3000000000,'Fiber',4461),(3472,34,245,48294,'vitamin_A',NULL,0.0000000000,'Vitamin A',4462),(3473,41,245,48294,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4463),(3474,53,245,48294,'thiamin',NULL,0.0003400000,'Thiamin',4464),(3475,54,245,48294,'riboflavin',NULL,0.0000800000,'Riboflavin',4465),(3476,59,245,48294,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4466),(3477,58,245,48294,'folate',NULL,0.0000200000,'Folate, total',4467),(3478,52,245,48294,'vitamin_C',NULL,0.0000000000,'Vitamin C',4468),(3479,26,245,48294,'sodium',NULL,0.4000000000,'Sodium',4469),(3480,25,245,48294,'potassium',NULL,0.1780000000,'Potassium',4470),(3481,21,245,48294,'calcium',NULL,0.1380000000,'Calcium',4471),(3482,23,245,48294,'magnesium',NULL,0.0220000000,'Magnesium',4472),(3483,24,245,48294,'phosphorus',NULL,0.0990000000,'Phosphorus',4473),(3484,22,245,48294,'iron',NULL,0.0019000000,'Iron',4474),(3485,27,245,48294,'zinc',NULL,0.0008000000,'Zinc',4475),(3486,21,246,7117,'calcium',NULL,0.0680000000,'Calcium',4481),(3487,23,246,7117,'magnesium',NULL,0.0550000000,'Magnesium',4482),(3488,24,246,7117,'phosphorus',NULL,0.1440000000,'Phosphorus',4483),(3489,25,246,7117,'potassium',NULL,0.1220000000,'Potassium',4484),(3490,26,246,7117,'sodium',NULL,0.5470000000,'Sodium',4485),(3491,34,246,7117,'vitamin_A',NULL,0.0000000000,'Vitamin A',4486),(3492,38,246,7117,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(3493,41,246,7117,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4487),(3494,52,246,7117,'vitamin_C',NULL,0.0000000000,'Vitamin C',4488),(3495,58,246,7117,'folate',NULL,0.0000820000,'Folate, total',4489),(3496,59,246,7117,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4490),(3497,22,246,7117,'iron',NULL,0.0037500000,'Iron',4491),(3498,27,246,7117,'zinc',NULL,0.0011900000,'Zinc',4492),(3499,37,246,7117,'vitamin_E',NULL,0.0003300000,'Vitamin E',4493),(3500,53,246,7117,'thiamin',NULL,0.0003380000,'Thiamin',4494),(3501,54,246,7117,'riboflavin',NULL,0.0002170000,'Riboflavin',4495),(3502,20,246,7117,'fiber',NULL,14.3000000000,'Fiber',4496),(3503,21,247,7123,'calcium',NULL,0.0730000000,'Calcium',4502),(3504,23,247,7123,'magnesium',NULL,0.0400000000,'Magnesium',4503),(3505,24,247,7123,'phosphorus',NULL,0.1250000000,'Phosphorus',4504),(3506,25,247,7123,'potassium',NULL,0.1660000000,'Potassium',4505),(3507,26,247,7123,'sodium',NULL,0.6030000000,'Sodium',4506),(3508,34,247,7123,'vitamin_A',NULL,0.0000000000,'Vitamin A',4507),(3509,38,247,7123,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(3510,41,247,7123,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4508),(3511,58,247,7123,'folate',NULL,0.0001100000,'Folate, total',4509),(3512,59,247,7123,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4510),(3513,52,247,7123,'vitamin_C',NULL,0.0004000000,'Vitamin C',4511),(3514,22,247,7123,'iron',NULL,0.0028300000,'Iron',4512),(3515,27,247,7123,'zinc',NULL,0.0011400000,'Zinc',4513),(3516,37,247,7123,'vitamin_E',NULL,0.0003300000,'Vitamin E',4514),(3517,53,247,7123,'thiamin',NULL,0.0004340000,'Thiamin',4515),(3518,54,247,7123,'riboflavin',NULL,0.0003350000,'Riboflavin',4516),(3519,20,247,7123,'fiber',NULL,5.8000000000,'Fiber',4517),(3520,21,248,27386,'calcium',NULL,0.0800000000,'Calcium',4522),(3521,34,248,27386,'vitamin_A',NULL,0.0000000000,'Vitamin A',4523),(3522,53,248,27386,'thiamin',NULL,0.0002900000,'Thiamin',4524),(3523,52,248,27386,'vitamin_C',NULL,0.0000000000,'Vitamin C',4525),(3524,22,248,27386,'iron',NULL,0.0025000000,'Iron',4526),(3525,26,248,27386,'sodium',NULL,0.5800000000,'Sodium',4527),(3526,20,248,27386,'fiber',NULL,5.8000000000,'Fiber',4528),(3527,37,248,27386,'vitamin_E',NULL,0.0012000000,'Vitamin E',4529),(3528,27,248,27386,'zinc',NULL,0.0013000000,'Zinc',4530),(3529,25,248,27386,'potassium',NULL,0.1900000000,'Potassium',4531),(3530,54,248,27386,'riboflavin',NULL,0.0000500000,'Riboflavin',4532),(3531,41,248,27386,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4533),(3532,24,248,27386,'phosphorus',NULL,0.1600000000,'Phosphorus',4534),(3533,58,248,27386,'folate',NULL,0.0000240000,'Folate, total',4535),(3534,20,249,48295,'fiber',NULL,6.2000000000,'Fiber',4541),(3535,41,249,48295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4542),(3536,52,249,48295,'vitamin_C',NULL,0.0000000000,'Vitamin C',4543),(3537,26,249,48295,'sodium',NULL,0.3600000000,'Sodium',4544),(3538,25,249,48295,'potassium',NULL,0.2260000000,'Potassium',4545),(3539,21,249,48295,'calcium',NULL,0.1500000000,'Calcium',4546),(3540,23,249,48295,'magnesium',NULL,0.0800000000,'Magnesium',4547),(3541,24,249,48295,'phosphorus',NULL,0.1800000000,'Phosphorus',4548),(3542,22,249,48295,'iron',NULL,0.0023000000,'Iron',4549),(3543,27,249,48295,'zinc',NULL,0.0015000000,'Zinc',4550),(3544,20,250,7138,'fiber',NULL,3.0000000000,'Fiber',4556),(3545,21,250,7138,'calcium',NULL,0.0220000000,'Calcium',4557),(3546,23,250,7138,'magnesium',NULL,0.0320000000,'Magnesium',4558),(3547,24,250,7138,'phosphorus',NULL,0.1210000000,'Phosphorus',4559),(3548,25,250,7138,'potassium',NULL,0.1240000000,'Potassium',4560),(3549,26,250,7138,'sodium',NULL,0.7130000000,'Sodium',4561),(3550,34,250,7138,'vitamin_A',NULL,0.0000000000,'Vitamin A',4562),(3551,38,250,7138,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(3552,41,250,7138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4563),(3553,52,250,7138,'vitamin_C',NULL,0.0000000000,'Vitamin C',4564),(3554,58,250,7138,'folate',NULL,0.0001620000,'Folate, total',4565),(3555,59,250,7138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4566),(3556,22,250,7138,'iron',NULL,0.0042800000,'Iron',4567),(3557,27,250,7138,'zinc',NULL,0.0008800000,'Zinc',4568),(3558,37,250,7138,'vitamin_E',NULL,0.0010100000,'Vitamin E',4569),(3559,53,250,7138,'thiamin',NULL,0.0005890000,'Thiamin',4570),(3560,54,250,7138,'riboflavin',NULL,0.0005530000,'Riboflavin',4571),(3561,21,251,67668,'calcium',NULL,0.0000000000,'Calcium',4577),(3562,23,251,67668,'magnesium',NULL,0.0710000000,'Magnesium',4578),(3563,24,251,67668,'phosphorus',NULL,0.1920000000,'Phosphorus',4579),(3564,25,251,67668,'potassium',NULL,0.2150000000,'Potassium',4580),(3565,26,251,67668,'sodium',NULL,0.5150000000,'Sodium',4581),(3566,34,251,67668,'vitamin_A',NULL,0.0000000000,'Vitamin A',4582),(3567,38,251,67668,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(3568,58,251,67668,'folate',NULL,0.0000000000,'Folate, total',4583),(3569,20,251,67668,'fiber',NULL,5.7000000000,'Fiber',4584),(3570,41,251,67668,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4585),(3571,52,251,67668,'vitamin_C',NULL,0.0000000000,'Vitamin C',4586),(3572,22,251,67668,'iron',NULL,0.0020600000,'Iron',4587),(3573,27,251,67668,'zinc',NULL,0.0013600000,'Zinc',4588),(3574,37,251,67668,'vitamin_E',NULL,0.0003600000,'Vitamin E',4589),(3575,59,251,67668,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4590),(3576,53,251,67668,'thiamin',NULL,0.0002030000,'Thiamin',4591),(3577,54,251,67668,'riboflavin',NULL,0.0000860000,'Riboflavin',4592),(3578,20,252,48308,'fiber',NULL,5.7000000000,'Fiber',4598),(3579,34,252,48308,'vitamin_A',NULL,0.0000000000,'Vitamin A',4599),(3580,41,252,48308,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4600),(3581,37,252,48308,'vitamin_E',NULL,0.0001700000,'Vitamin E',4601),(3582,53,252,48308,'thiamin',NULL,0.0002500000,'Thiamin',4602),(3583,54,252,48308,'riboflavin',NULL,0.0000700000,'Riboflavin',4603),(3584,59,252,48308,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4604),(3585,58,252,48308,'folate',NULL,0.0000200000,'Folate, total',4605),(3586,52,252,48308,'vitamin_C',NULL,0.0000000000,'Vitamin C',4606),(3587,26,252,48308,'sodium',NULL,0.4400000000,'Sodium',4607),(3588,25,252,48308,'potassium',NULL,0.2320000000,'Potassium',4608),(3589,23,252,48308,'magnesium',NULL,0.0540000000,'Magnesium',4609),(3590,24,252,48308,'phosphorus',NULL,0.1770000000,'Phosphorus',4610),(3591,22,252,48308,'iron',NULL,0.0023800000,'Iron',4611),(3592,27,252,48308,'zinc',NULL,0.0014000000,'Zinc',4612),(3593,20,253,48302,'fiber',NULL,3.3000000000,'Fiber',4617),(3594,34,253,48302,'vitamin_A',NULL,0.0000000000,'Vitamin A',4618),(3595,41,253,48302,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4619),(3596,37,253,48302,'vitamin_E',NULL,0.0000000000,'Vitamin E',4620),(3597,53,253,48302,'thiamin',NULL,0.0002100000,'Thiamin',4621),(3598,54,253,48302,'riboflavin',NULL,0.0000600000,'Riboflavin',4622),(3599,59,253,48302,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4623),(3600,58,253,48302,'folate',NULL,0.0000290000,'Folate, total',4624),(3601,52,253,48302,'vitamin_C',NULL,0.0000000000,'Vitamin C',4625),(3602,26,253,48302,'sodium',NULL,0.4000000000,'Sodium',4626),(3603,25,253,48302,'potassium',NULL,0.1520000000,'Potassium',4627),(3604,21,253,48302,'calcium',NULL,0.1210000000,'Calcium',4628),(3605,23,253,48302,'magnesium',NULL,0.0220000000,'Magnesium',4629),(3606,24,253,48302,'phosphorus',NULL,0.1000000000,'Phosphorus',4630),(3607,22,253,48302,'iron',NULL,0.0014000000,'Iron',4631),(3608,27,253,48302,'zinc',NULL,0.0007000000,'Zinc',4632),(3609,40,253,48302,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(3610,20,254,48298,'fiber',NULL,2.9000000000,'Fiber',4638),(3611,34,254,48298,'vitamin_A',NULL,0.0000000000,'Vitamin A',4639),(3612,41,254,48298,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4640),(3613,37,254,48298,'vitamin_E',NULL,0.0000800000,'Vitamin E',4641),(3614,53,254,48298,'thiamin',NULL,0.0002200000,'Thiamin',4642),(3615,54,254,48298,'riboflavin',NULL,0.0000700000,'Riboflavin',4643),(3616,59,254,48298,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4644),(3617,58,254,48298,'folate',NULL,0.0000290000,'Folate, total',4645),(3618,52,254,48298,'vitamin_C',NULL,0.0000000000,'Vitamin C',4646),(3619,26,254,48298,'sodium',NULL,0.4000000000,'Sodium',4647),(3620,25,254,48298,'potassium',NULL,0.1340000000,'Potassium',4648),(3621,21,254,48298,'calcium',NULL,0.1550000000,'Calcium',4649),(3622,23,254,48298,'magnesium',NULL,0.0220000000,'Magnesium',4650),(3623,24,254,48298,'phosphorus',NULL,0.0960000000,'Phosphorus',4651),(3624,22,254,48298,'iron',NULL,0.0015000000,'Iron',4652),(3625,27,254,48298,'zinc',NULL,0.0007000000,'Zinc',4653),(3626,21,255,27080,'calcium',NULL,0.0640000000,'Calcium',4658),(3627,34,255,27080,'vitamin_A',NULL,0.0000000000,'Vitamin A',4659),(3628,53,255,27080,'thiamin',NULL,0.0000200000,'Thiamin',4660),(3629,52,255,27080,'vitamin_C',NULL,0.0000000000,'Vitamin C',4661),(3630,22,255,27080,'iron',NULL,0.0017000000,'Iron',4662),(3631,26,255,27080,'sodium',NULL,0.6650000000,'Sodium',4663),(3632,20,255,27080,'fiber',NULL,2.8000000000,'Fiber',4664),(3633,27,255,27080,'zinc',NULL,0.0008000000,'Zinc',4665),(3634,25,255,27080,'potassium',NULL,0.1610000000,'Potassium',4666),(3635,54,255,27080,'riboflavin',NULL,0.0000300000,'Riboflavin',4667),(3636,41,255,27080,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4668),(3637,24,255,27080,'phosphorus',NULL,0.1000000000,'Phosphorus',4669),(3638,58,255,27080,'folate',NULL,0.0000290000,'Folate, total',4670),(3639,20,256,48304,'fiber',NULL,2.5000000000,'Fiber',4676),(3640,34,256,48304,'vitamin_A',NULL,0.0000000000,'Vitamin A',4677),(3641,41,256,48304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4678),(3642,37,256,48304,'vitamin_E',NULL,0.0000000000,'Vitamin E',4679),(3643,53,256,48304,'thiamin',NULL,0.0002400000,'Thiamin',4680),(3644,54,256,48304,'riboflavin',NULL,0.0000800000,'Riboflavin',4681),(3645,59,256,48304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4682),(3646,58,256,48304,'folate',NULL,0.0000250000,'Folate, total',4683),(3647,52,256,48304,'vitamin_C',NULL,0.0000000000,'Vitamin C',4684),(3648,26,256,48304,'sodium',NULL,0.4000000000,'Sodium',4685),(3649,25,256,48304,'potassium',NULL,0.1370000000,'Potassium',4686),(3650,21,256,48304,'calcium',NULL,0.1770000000,'Calcium',4687),(3651,23,256,48304,'magnesium',NULL,0.0230000000,'Magnesium',4688),(3652,24,256,48304,'phosphorus',NULL,0.0950000000,'Phosphorus',4689),(3653,22,256,48304,'iron',NULL,0.0016000000,'Iron',4690),(3654,27,256,48304,'zinc',NULL,0.0008000000,'Zinc',4691),(3655,40,256,48304,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(3656,20,257,48306,'fiber',NULL,3.0000000000,'Fiber',4697),(3657,34,257,48306,'vitamin_A',NULL,0.0000000000,'Vitamin A',4698),(3658,41,257,48306,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4699),(3659,37,257,48306,'vitamin_E',NULL,0.0000000000,'Vitamin E',4700),(3660,53,257,48306,'thiamin',NULL,0.0002500000,'Thiamin',4701),(3661,54,257,48306,'riboflavin',NULL,0.0001000000,'Riboflavin',4702),(3662,59,257,48306,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4703),(3663,58,257,48306,'folate',NULL,0.0000300000,'Folate, total',4704),(3664,52,257,48306,'vitamin_C',NULL,0.0000000000,'Vitamin C',4705),(3665,26,257,48306,'sodium',NULL,0.4900000000,'Sodium',4706),(3666,25,257,48306,'potassium',NULL,0.1670000000,'Potassium',4707),(3667,21,257,48306,'calcium',NULL,0.2160000000,'Calcium',4708),(3668,23,257,48306,'magnesium',NULL,0.0280000000,'Magnesium',4709),(3669,24,257,48306,'phosphorus',NULL,0.1160000000,'Phosphorus',4710),(3670,22,257,48306,'iron',NULL,0.0019500000,'Iron',4711),(3671,27,257,48306,'zinc',NULL,0.0010000000,'Zinc',4712),(3672,20,258,7133,'fiber',NULL,6.0000000000,'Fiber',4718),(3673,21,258,7133,'calcium',NULL,0.1610000000,'Calcium',4719),(3674,23,258,7133,'magnesium',NULL,0.0750000000,'Magnesium',4720),(3675,24,258,7133,'phosphorus',NULL,0.2120000000,'Phosphorus',4721),(3676,25,258,7133,'potassium',NULL,0.2540000000,'Potassium',4722),(3677,26,258,7133,'sodium',NULL,0.4550000000,'Sodium',4723),(3678,34,258,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',4724),(3679,38,258,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(3680,41,258,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4725),(3681,52,258,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',4726),(3682,58,258,7133,'folate',NULL,0.0000420000,'Folate, total',4727),(3683,59,258,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4728),(3684,22,258,7133,'iron',NULL,0.0024700000,'Iron',4729),(3685,27,258,7133,'zinc',NULL,0.0017700000,'Zinc',4730),(3686,37,258,7133,'vitamin_E',NULL,0.0026600000,'Vitamin E',4731),(3687,53,258,7133,'thiamin',NULL,0.0003940000,'Thiamin',4732),(3688,54,258,7133,'riboflavin',NULL,0.0001670000,'Riboflavin',4733),(3689,21,259,7134,'calcium',NULL,0.1300000000,'Calcium',4739),(3690,23,259,7134,'magnesium',NULL,0.0990000000,'Magnesium',4740),(3691,24,259,7134,'phosphorus',NULL,0.3030000000,'Phosphorus',4741),(3692,25,259,7134,'potassium',NULL,0.3260000000,'Potassium',4742),(3693,34,259,7134,'vitamin_A',NULL,0.0000000000,'Vitamin A',4743),(3694,38,259,7134,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(3695,41,259,7134,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4744),(3696,52,259,7134,'vitamin_C',NULL,0.0000000000,'Vitamin C',4745),(3697,58,259,7134,'folate',NULL,0.0000520000,'Folate, total',4746),(3698,59,259,7134,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4747),(3699,20,259,7134,'fiber',NULL,7.5000000000,'Fiber',4748),(3700,22,259,7134,'iron',NULL,0.0029600000,'Iron',4749),(3701,27,259,7134,'zinc',NULL,0.0021500000,'Zinc',4750),(3702,37,259,7134,'vitamin_E',NULL,0.0006300000,'Vitamin E',4751),(3703,53,259,7134,'thiamin',NULL,0.0003760000,'Thiamin',4752),(3704,54,259,7134,'riboflavin',NULL,0.0002840000,'Riboflavin',4753),(3705,26,259,7134,'sodium',NULL,0.5650000000,'Sodium',4754),(3706,26,260,23135,'sodium',NULL,0.3980000000,'Sodium',4759),(3707,23,260,23135,'magnesium',NULL,0.0560000000,'Magnesium',4760),(3708,24,260,23135,'phosphorus',NULL,0.1870000000,'Phosphorus',4761),(3709,25,260,23135,'potassium',NULL,0.3150000000,'Potassium',4762),(3710,21,260,23135,'calcium',NULL,0.0319000000,'Calcium',4763),(3711,22,260,23135,'iron',NULL,0.0020900000,'Iron',4764),(3712,27,260,23135,'zinc',NULL,0.0011200000,'Zinc',4765),(3713,20,260,23135,'fiber',NULL,7.3000000000,'Fiber',4766),(3714,41,260,23135,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4767),(3715,37,260,23135,'vitamin_E',NULL,0.0003000000,'Vitamin E',4768),(3716,52,260,23135,'vitamin_C',NULL,0.0000000000,'Vitamin C',4769),(3717,53,260,23135,'thiamin',NULL,0.0002000000,'Thiamin',4770),(3718,54,260,23135,'riboflavin',NULL,0.0001100000,'Riboflavin',4771),(3719,59,260,23135,'vitamin_B12',NULL,0.0000001100,'Vitamin B-12',4772),(3720,58,260,23135,'folate',NULL,0.0000264000,'Folate, total',4773),(3721,20,261,48309,'fiber',NULL,7.0000000000,'Fiber',4779),(3722,34,261,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',4780),(3723,41,261,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4781),(3724,37,261,48309,'vitamin_E',NULL,0.0002800000,'Vitamin E',4782),(3725,53,261,48309,'thiamin',NULL,0.0002500000,'Thiamin',4783),(3726,54,261,48309,'riboflavin',NULL,0.0000500000,'Riboflavin',4784),(3727,59,261,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4785),(3728,58,261,48309,'folate',NULL,0.0000400000,'Folate, total',4786),(3729,52,261,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',4787),(3730,26,261,48309,'sodium',NULL,0.4000000000,'Sodium',4788),(3731,25,261,48309,'potassium',NULL,0.2530000000,'Potassium',4789),(3732,21,261,48309,'calcium',NULL,0.1060000000,'Calcium',4790),(3733,23,261,48309,'magnesium',NULL,0.0660000000,'Magnesium',4791),(3734,24,261,48309,'phosphorus',NULL,0.2020000000,'Phosphorus',4792),(3735,22,261,48309,'iron',NULL,0.0024000000,'Iron',4793),(3736,27,261,48309,'zinc',NULL,0.0016000000,'Zinc',4794),(3737,40,261,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(3738,20,262,48310,'fiber',NULL,8.2000000000,'Fiber',4800),(3739,34,262,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',4801),(3740,41,262,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4802),(3741,37,262,48310,'vitamin_E',NULL,0.0003300000,'Vitamin E',4803),(3742,53,262,48310,'thiamin',NULL,0.0002500000,'Thiamin',4804),(3743,54,262,48310,'riboflavin',NULL,0.0000600000,'Riboflavin',4805),(3744,59,262,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4806),(3745,58,262,48310,'folate',NULL,0.0000460000,'Folate, total',4807),(3746,52,262,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',4808),(3747,26,262,48310,'sodium',NULL,0.4700000000,'Sodium',4809),(3748,25,262,48310,'potassium',NULL,0.2960000000,'Potassium',4810),(3749,21,262,48310,'calcium',NULL,0.1240000000,'Calcium',4811),(3750,23,262,48310,'magnesium',NULL,0.0770000000,'Magnesium',4812),(3751,24,262,48310,'phosphorus',NULL,0.2370000000,'Phosphorus',4813),(3752,22,262,48310,'iron',NULL,0.0028100000,'Iron',4814),(3753,27,262,48310,'zinc',NULL,0.0019000000,'Zinc',4815),(3754,20,263,48313,'fiber',NULL,14.9000000000,'Fiber',4821),(3755,34,263,48313,'vitamin_A',NULL,0.0000220000,'Vitamin A',4822),(3756,41,263,48313,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4823),(3757,53,263,48313,'thiamin',NULL,0.0000300000,'Thiamin',4824),(3758,54,263,48313,'riboflavin',NULL,0.0001400000,'Riboflavin',4825),(3759,59,263,48313,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4826),(3760,58,263,48313,'folate',NULL,0.0001130000,'Folate, total',4827),(3761,52,263,48313,'vitamin_C',NULL,0.0470000000,'Vitamin C',4828),(3762,26,263,48313,'sodium',NULL,0.0530000000,'Sodium',4829),(3763,25,263,48313,'potassium',NULL,2.0110000000,'Potassium',4830),(3764,21,263,48313,'calcium',NULL,0.0940000000,'Calcium',4831),(3765,23,263,48313,'magnesium',NULL,0.1150000000,'Magnesium',4832),(3766,24,263,48313,'phosphorus',NULL,0.1800000000,'Phosphorus',4833),(3767,22,263,48313,'iron',NULL,0.0046000000,'Iron',4834),(3768,20,264,48314,'fiber',NULL,3.7000000000,'Fiber',4839),(3769,34,264,48314,'vitamin_A',NULL,0.0000000000,'Vitamin A',4840),(3770,41,264,48314,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4841),(3771,37,264,48314,'vitamin_E',NULL,0.0001800000,'Vitamin E',4842),(3772,53,264,48314,'thiamin',NULL,0.0000900000,'Thiamin',4843),(3773,54,264,48314,'riboflavin',NULL,0.0000200000,'Riboflavin',4844),(3774,59,264,48314,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4845),(3775,58,264,48314,'folate',NULL,0.0000210000,'Folate, total',4846),(3776,52,264,48314,'vitamin_C',NULL,0.0000000000,'Vitamin C',4847),(3777,26,264,48314,'sodium',NULL,0.8170000000,'Sodium',4848),(3778,25,264,48314,'potassium',NULL,0.2020000000,'Potassium',4849),(3779,21,264,48314,'calcium',NULL,0.0310000000,'Calcium',4850),(3780,23,264,48314,'magnesium',NULL,0.0300000000,'Magnesium',4851),(3781,24,264,48314,'phosphorus',NULL,0.1200000000,'Phosphorus',4852),(3782,22,264,48314,'iron',NULL,0.0019600000,'Iron',4853),(3783,27,264,48314,'zinc',NULL,0.0009000000,'Zinc',4854),(3784,20,265,48335,'fiber',NULL,0.3000000000,'Fiber',4860),(3785,34,265,48335,'vitamin_A',NULL,0.0000000000,'Vitamin A',4861),(3786,41,265,48335,'vitamin_D23',NULL,0.0000042000,'Vitamin D (D2 + D3)',4862),(3787,53,265,48335,'thiamin',NULL,0.0012000000,'Thiamin',4863),(3788,54,265,48335,'riboflavin',NULL,0.0013000000,'Riboflavin',4864),(3789,59,265,48335,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',4865),(3790,58,265,48335,'folate',NULL,0.0001770000,'Folate, total',4866),(3791,52,265,48335,'vitamin_C',NULL,0.0000000000,'Vitamin C',4867),(3792,26,265,48335,'sodium',NULL,0.4600000000,'Sodium',4868),(3793,22,265,48335,'iron',NULL,0.0079000000,'Iron',4869),(3794,20,266,48315,'fiber',NULL,13.4000000000,'Fiber',4875),(3795,34,266,48315,'vitamin_A',NULL,0.0000000000,'Vitamin A',4876),(3796,41,266,48315,'vitamin_D23',NULL,0.0000046000,'Vitamin D (D2 + D3)',4877),(3797,37,266,48315,'vitamin_E',NULL,0.0083000000,'Vitamin E',4878),(3798,53,266,48315,'thiamin',NULL,0.0011000000,'Thiamin',4879),(3799,54,266,48315,'riboflavin',NULL,0.0014000000,'Riboflavin',4880),(3800,59,266,48315,'vitamin_B12',NULL,0.0000023000,'Vitamin B-12',4881),(3801,58,266,48315,'folate',NULL,0.0003670000,'Folate, total',4882),(3802,52,266,48315,'vitamin_C',NULL,0.0000000000,'Vitamin C',4883),(3803,26,266,48315,'sodium',NULL,0.3600000000,'Sodium',4884),(3804,25,266,48315,'potassium',NULL,0.4800000000,'Potassium',4885),(3805,21,266,48315,'calcium',NULL,0.0440000000,'Calcium',4886),(3806,23,266,48315,'magnesium',NULL,0.1210000000,'Magnesium',4887),(3807,24,266,48315,'phosphorus',NULL,0.3570000000,'Phosphorus',4888),(3808,22,266,48315,'iron',NULL,0.0135000000,'Iron',4889),(3809,27,266,48315,'zinc',NULL,0.0021000000,'Zinc',4890),(3810,20,267,48316,'fiber',NULL,24.6000000000,'Fiber',4896),(3811,34,267,48316,'vitamin_A',NULL,0.0000090000,'Vitamin A',4897),(3812,41,267,48316,'vitamin_D23',NULL,0.0000039000,'Vitamin D (D2 + D3)',4898),(3813,53,267,48316,'thiamin',NULL,0.0010000000,'Thiamin',4899),(3814,54,267,48316,'riboflavin',NULL,0.0012000000,'Riboflavin',4900),(3815,59,267,48316,'vitamin_B12',NULL,0.0000017000,'Vitamin B-12',4901),(3816,58,267,48316,'folate',NULL,0.0002000000,'Folate, total',4902),(3817,26,267,48316,'sodium',NULL,0.3600000000,'Sodium',4903),(3818,25,267,48316,'potassium',NULL,0.7570000000,'Potassium',4904),(3819,21,267,48316,'calcium',NULL,0.3290000000,'Calcium',4905),(3820,23,267,48316,'magnesium',NULL,0.1890000000,'Magnesium',4906),(3821,24,267,48316,'phosphorus',NULL,0.6390000000,'Phosphorus',4907),(3822,22,267,48316,'iron',NULL,0.0107000000,'Iron',4908),(3823,27,267,48316,'zinc',NULL,0.0051000000,'Zinc',4909),(3824,20,268,48317,'fiber',NULL,3.8000000000,'Fiber',4915),(3825,34,268,48317,'vitamin_A',NULL,0.0000210000,'Vitamin A',4916),(3826,37,268,48317,'vitamin_E',NULL,0.0004400000,'Vitamin E',4917),(3827,53,268,48317,'thiamin',NULL,0.0011000000,'Thiamin',4918),(3828,54,268,48317,'riboflavin',NULL,0.0014000000,'Riboflavin',4919),(3829,59,268,48317,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',4920),(3830,58,268,48317,'folate',NULL,0.0003960000,'Folate, total',4921),(3831,52,268,48317,'vitamin_C',NULL,0.0000000000,'Vitamin C',4922),(3832,26,268,48317,'sodium',NULL,0.3500000000,'Sodium',4923),(3833,25,268,48317,'potassium',NULL,0.1230000000,'Potassium',4924),(3834,21,268,48317,'calcium',NULL,0.0150000000,'Calcium',4925),(3835,23,268,48317,'magnesium',NULL,0.0240000000,'Magnesium',4926),(3836,24,268,48317,'phosphorus',NULL,0.0570000000,'Phosphorus',4927),(3837,22,268,48317,'iron',NULL,0.0120000000,'Iron',4928),(3838,27,268,48317,'zinc',NULL,0.0003000000,'Zinc',4929),(3839,20,269,48319,'fiber',NULL,2.0000000000,'Fiber',4935),(3840,34,269,48319,'vitamin_A',NULL,0.0000210000,'Vitamin A',4936),(3841,41,269,48319,'vitamin_D23',NULL,0.0000047000,'Vitamin D (D2 + D3)',4937),(3842,37,269,48319,'vitamin_E',NULL,0.0001400000,'Vitamin E',4938),(3843,53,269,48319,'thiamin',NULL,0.0012000000,'Thiamin',4939),(3844,54,269,48319,'riboflavin',NULL,0.0014000000,'Riboflavin',4940),(3845,59,269,48319,'vitamin_B12',NULL,0.0000017000,'Vitamin B-12',4941),(3846,52,269,48319,'vitamin_C',NULL,0.0000000000,'Vitamin C',4942),(3847,26,269,48319,'sodium',NULL,0.3000000000,'Sodium',4943),(3848,25,269,48319,'potassium',NULL,0.0590000000,'Potassium',4944),(3849,21,269,48319,'calcium',NULL,0.4560000000,'Calcium',4945),(3850,23,269,48319,'magnesium',NULL,0.0090000000,'Magnesium',4946),(3851,24,269,48319,'phosphorus',NULL,0.0330000000,'Phosphorus',4947),(3852,22,269,48319,'iron',NULL,0.0120000000,'Iron',4948),(3853,27,269,48319,'zinc',NULL,0.0001000000,'Zinc',4949),(3854,20,270,48322,'fiber',NULL,7.9000000000,'Fiber',4954),(3855,34,270,48322,'vitamin_A',NULL,0.0000000000,'Vitamin A',4955),(3856,41,270,48322,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',4956),(3857,37,270,48322,'vitamin_E',NULL,0.0032600000,'Vitamin E',4957),(3858,53,270,48322,'thiamin',NULL,0.0001600000,'Thiamin',4958),(3859,54,270,48322,'riboflavin',NULL,0.0000700000,'Riboflavin',4959),(3860,59,270,48322,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',4960),(3861,58,270,48322,'folate',NULL,0.0000210000,'Folate, total',4961),(3862,52,270,48322,'vitamin_C',NULL,0.0000000000,'Vitamin C',4962),(3863,26,270,48322,'sodium',NULL,0.1380000000,'Sodium',4963),(3864,25,270,48322,'potassium',NULL,0.2900000000,'Potassium',4964),(3865,21,270,48322,'calcium',NULL,0.0460000000,'Calcium',4965),(3866,23,270,48322,'magnesium',NULL,0.0830000000,'Magnesium',4966),(3867,24,270,48322,'phosphorus',NULL,0.2450000000,'Phosphorus',4967),(3868,27,270,48322,'zinc',NULL,0.0018000000,'Zinc',4968),(3869,20,271,48323,'fiber',NULL,8.6000000000,'Fiber',4974),(3870,34,271,48323,'vitamin_A',NULL,0.0000000000,'Vitamin A',4975),(3871,37,271,48323,'vitamin_E',NULL,0.0013600000,'Vitamin E',4976),(3872,53,271,48323,'thiamin',NULL,0.0010000000,'Thiamin',4977),(3873,54,271,48323,'riboflavin',NULL,0.0012000000,'Riboflavin',4978),(3874,58,271,48323,'folate',NULL,0.0002100000,'Folate, total',4979),(3875,52,271,48323,'vitamin_C',NULL,0.0000000000,'Vitamin C',4980),(3876,26,271,48323,'sodium',NULL,0.3500000000,'Sodium',4981),(3877,25,271,48323,'potassium',NULL,0.4440000000,'Potassium',4982),(3878,21,271,48323,'calcium',NULL,0.0470000000,'Calcium',4983),(3879,23,271,48323,'magnesium',NULL,0.0710000000,'Magnesium',4984),(3880,24,271,48323,'phosphorus',NULL,0.2090000000,'Phosphorus',4985),(3881,22,271,48323,'iron',NULL,0.0109000000,'Iron',4986),(3882,27,271,48323,'zinc',NULL,0.0013000000,'Zinc',4987),(3883,20,272,48327,'fiber',NULL,8.6000000000,'Fiber',4993),(3884,34,272,48327,'vitamin_A',NULL,0.0000000000,'Vitamin A',4994),(3885,41,272,48327,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',4995),(3886,37,272,48327,'vitamin_E',NULL,0.0008500000,'Vitamin E',4996),(3887,53,272,48327,'thiamin',NULL,0.0008000000,'Thiamin',4997),(3888,54,272,48327,'riboflavin',NULL,0.0011000000,'Riboflavin',4998),(3889,59,272,48327,'vitamin_B12',NULL,0.0000019000,'Vitamin B-12',4999),(3890,58,272,48327,'folate',NULL,0.0001500000,'Folate, total',5000),(3891,52,272,48327,'vitamin_C',NULL,0.0000000000,'Vitamin C',5001),(3892,26,272,48327,'sodium',NULL,0.2500000000,'Sodium',5002),(3893,25,272,48327,'potassium',NULL,0.3480000000,'Potassium',5003),(3894,21,272,48327,'calcium',NULL,0.0360000000,'Calcium',5004),(3895,23,272,48327,'magnesium',NULL,0.0700000000,'Magnesium',5005),(3896,24,272,48327,'phosphorus',NULL,0.2290000000,'Phosphorus',5006),(3897,22,272,48327,'iron',NULL,0.0106000000,'Iron',5007),(3898,27,272,48327,'zinc',NULL,0.0015000000,'Zinc',5008),(3899,20,273,48328,'fiber',NULL,5.7000000000,'Fiber',5014),(3900,53,273,48328,'thiamin',NULL,0.0012400000,'Thiamin',5015),(3901,54,273,48328,'riboflavin',NULL,0.0011000000,'Riboflavin',5016),(3902,59,273,48328,'vitamin_B12',NULL,0.0000019000,'Vitamin B-12',5017),(3903,58,273,48328,'folate',NULL,0.0002000000,'Folate, total',5018),(3904,52,273,48328,'vitamin_C',NULL,0.0710000000,'Vitamin C',5019),(3905,26,273,48328,'sodium',NULL,0.3300000000,'Sodium',5020),(3906,21,273,48328,'calcium',NULL,0.4600000000,'Calcium',5021),(3907,22,273,48328,'iron',NULL,0.0147000000,'Iron',5022),(3908,20,274,48333,'fiber',NULL,2.0000000000,'Fiber',5028),(3909,34,274,48333,'vitamin_A',NULL,0.0000000000,'Vitamin A',5029),(3910,41,274,48333,'vitamin_D23',NULL,0.0000046000,'Vitamin D (D2 + D3)',5030),(3911,53,274,48333,'thiamin',NULL,0.0011000000,'Thiamin',5031),(3912,54,274,48333,'riboflavin',NULL,0.0014000000,'Riboflavin',5032),(3913,59,274,48333,'vitamin_B12',NULL,0.0000019000,'Vitamin B-12',5033),(3914,58,274,48333,'folate',NULL,0.0001800000,'Folate, total',5034),(3915,52,274,48333,'vitamin_C',NULL,0.0000000000,'Vitamin C',5035),(3916,26,274,48333,'sodium',NULL,0.3200000000,'Sodium',5036),(3917,25,274,48333,'potassium',NULL,0.1460000000,'Potassium',5037),(3918,21,274,48333,'calcium',NULL,0.4560000000,'Calcium',5038),(3919,23,274,48333,'magnesium',NULL,0.0410000000,'Magnesium',5039),(3920,24,274,48333,'phosphorus',NULL,0.1410000000,'Phosphorus',5040),(3921,22,274,48333,'iron',NULL,0.0110000000,'Iron',5041),(3922,27,274,48333,'zinc',NULL,0.0026000000,'Zinc',5042),(3923,20,275,48334,'fiber',NULL,0.7000000000,'Fiber',5048),(3924,34,275,48334,'vitamin_A',NULL,0.0000000000,'Vitamin A',5049),(3925,41,275,48334,'vitamin_D23',NULL,0.0000046000,'Vitamin D (D2 + D3)',5050),(3926,37,275,48334,'vitamin_E',NULL,0.0001600000,'Vitamin E',5051),(3927,53,275,48334,'thiamin',NULL,0.0011000000,'Thiamin',5052),(3928,54,275,48334,'riboflavin',NULL,0.0014000000,'Riboflavin',5053),(3929,59,275,48334,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',5054),(3930,58,275,48334,'folate',NULL,0.0001800000,'Folate, total',5055),(3931,52,275,48334,'vitamin_C',NULL,0.0000000000,'Vitamin C',5056),(3932,26,275,48334,'sodium',NULL,0.3700000000,'Sodium',5057),(3933,25,275,48334,'potassium',NULL,0.1460000000,'Potassium',5058),(3934,21,275,48334,'calcium',NULL,0.0090000000,'Calcium',5059),(3935,23,275,48334,'magnesium',NULL,0.0410000000,'Magnesium',5060),(3936,24,275,48334,'phosphorus',NULL,0.1410000000,'Phosphorus',5061),(3937,22,275,48334,'iron',NULL,0.0110000000,'Iron',5062),(3938,27,275,48334,'zinc',NULL,0.0026000000,'Zinc',5063),(3939,20,276,48337,'fiber',NULL,12.2000000000,'Fiber',5069),(3940,34,276,48337,'vitamin_A',NULL,0.0000000000,'Vitamin A',5070),(3941,41,276,48337,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5071),(3942,37,276,48337,'vitamin_E',NULL,0.0005700000,'Vitamin E',5072),(3943,53,276,48337,'thiamin',NULL,0.0001500000,'Thiamin',5073),(3944,54,276,48337,'riboflavin',NULL,0.0000400000,'Riboflavin',5074),(3945,59,276,48337,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5075),(3946,58,276,48337,'folate',NULL,0.0000270000,'Folate, total',5076),(3947,52,276,48337,'vitamin_C',NULL,0.0000000000,'Vitamin C',5077),(3948,26,276,48337,'sodium',NULL,0.0040000000,'Sodium',5078),(3949,25,276,48337,'potassium',NULL,0.3400000000,'Potassium',5079),(3950,21,276,48337,'calcium',NULL,0.0390000000,'Calcium',5080),(3951,23,276,48337,'magnesium',NULL,0.0860000000,'Magnesium',5081),(3952,24,276,48337,'phosphorus',NULL,0.2710000000,'Phosphorus',5082),(3953,22,276,48337,'iron',NULL,0.0028000000,'Iron',5083),(3954,27,276,48337,'zinc',NULL,0.0018000000,'Zinc',5084),(3955,20,277,48340,'fiber',NULL,9.7000000000,'Fiber',5090),(3956,34,277,48340,'vitamin_A',NULL,0.0000000000,'Vitamin A',5091),(3957,41,277,48340,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5092),(3958,37,277,48340,'vitamin_E',NULL,0.0014500000,'Vitamin E',5093),(3959,53,277,48340,'thiamin',NULL,0.0010000000,'Thiamin',5094),(3960,54,277,48340,'riboflavin',NULL,0.0012000000,'Riboflavin',5095),(3961,59,277,48340,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5096),(3962,58,277,48340,'folate',NULL,0.0001700000,'Folate, total',5097),(3963,52,277,48340,'vitamin_C',NULL,0.0000000000,'Vitamin C',5098),(3964,26,277,48340,'sodium',NULL,0.2600000000,'Sodium',5099),(3965,25,277,48340,'potassium',NULL,0.3970000000,'Potassium',5100),(3966,21,277,48340,'calcium',NULL,0.0300000000,'Calcium',5101),(3967,23,277,48340,'magnesium',NULL,0.0830000000,'Magnesium',5102),(3968,24,277,48340,'phosphorus',NULL,0.2590000000,'Phosphorus',5103),(3969,22,277,48340,'iron',NULL,0.0119000000,'Iron',5104),(3970,27,277,48340,'zinc',NULL,0.0017000000,'Zinc',5105),(3971,26,278,81521,'sodium',NULL,0.8060000000,'Sodium',5110),(3972,23,278,81521,'magnesium',NULL,0.0150000000,'Magnesium',5111),(3973,24,278,81521,'phosphorus',NULL,0.3100000000,'Phosphorus',5112),(3974,25,278,81521,'potassium',NULL,0.1200000000,'Potassium',5113),(3975,21,278,81521,'calcium',NULL,0.3100000000,'Calcium',5114),(3976,22,278,81521,'iron',NULL,0.0001500000,'Iron',5115),(3977,27,278,81521,'zinc',NULL,0.0023000000,'Zinc',5116),(3978,20,278,81521,'fiber',NULL,0.0000000000,'Fiber',5117),(3979,41,278,81521,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5118),(3980,37,278,81521,'vitamin_E',NULL,0.0004400000,'Vitamin E',5119),(3981,52,278,81521,'vitamin_C',NULL,0.0000000000,'Vitamin C',5120),(3982,53,278,81521,'thiamin',NULL,0.0000000000,'Thiamin',5121),(3983,54,278,81521,'riboflavin',NULL,0.0005800000,'Riboflavin',5122),(3984,59,278,81521,'vitamin_B12',NULL,0.0000012800,'Vitamin B-12',5123),(3985,58,278,81521,'folate',NULL,0.0001150000,'Folate, total',5124),(3986,26,279,428089,'sodium',NULL,0.0009000000,'Sodium',5129),(3987,22,280,21607,'iron',NULL,0.0010000000,'Iron',5133),(3988,59,280,21607,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5134),(3989,54,280,21607,'riboflavin',NULL,0.0000700000,'Riboflavin',5135),(3990,37,280,21607,'vitamin_E',NULL,0.0005000000,'Vitamin E',5136),(3991,27,280,21607,'zinc',NULL,0.0010000000,'Zinc',5137),(3992,53,280,21607,'thiamin',NULL,0.0000500000,'Thiamin',5138),(3993,24,280,21607,'phosphorus',NULL,0.1050000000,'Phosphorus',5139),(3994,52,280,21607,'vitamin_C',NULL,0.0120000000,'Vitamin C',5140),(3995,34,280,21607,'vitamin_A',NULL,0.0000316667,'Vitamin A',5141),(3996,41,280,21607,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5142),(3997,21,280,21607,'calcium',NULL,0.0240000000,'Calcium',5143),(3998,20,280,21607,'fiber',NULL,6.5000000000,'Fiber',5144),(3999,58,280,21607,'folate',NULL,0.0000570000,'Folate, total',5145),(4000,23,280,21607,'magnesium',NULL,0.0180000000,'Magnesium',5146),(4001,26,280,21607,'sodium',NULL,0.0040000000,'Sodium',5147),(4002,25,280,21607,'potassium',NULL,0.2100000000,'Potassium',5148),(4003,23,281,28294,'magnesium',NULL,0.0220000000,'Magnesium',5153),(4004,58,281,28294,'folate',NULL,0.0000880000,'Folate, total',5154),(4005,22,281,28294,'iron',NULL,0.0013800000,'Iron',5155),(4006,41,281,28294,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5156),(4007,27,281,28294,'zinc',NULL,0.0006800000,'Zinc',5157),(4008,53,281,28294,'thiamin',NULL,0.0001500000,'Thiamin',5158),(4009,26,281,28294,'sodium',NULL,0.0100000000,'Sodium',5159),(4010,37,281,28294,'vitamin_E',NULL,0.0010900000,'Vitamin E',5160),(4011,25,281,28294,'potassium',NULL,0.4240000000,'Potassium',5161),(4012,21,281,28294,'calcium',NULL,0.0440000000,'Calcium',5162),(4013,52,281,28294,'vitamin_C',NULL,0.0735000000,'Vitamin C',5163),(4014,24,281,28294,'phosphorus',NULL,0.0850000000,'Phosphorus',5164),(4015,59,281,28294,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5165),(4016,54,281,28294,'riboflavin',NULL,0.0000600000,'Riboflavin',5166),(4017,23,282,28876,'magnesium',NULL,0.0150000000,'Magnesium',5171),(4018,58,282,28876,'folate',NULL,0.0000410000,'Folate, total',5172),(4019,22,282,28876,'iron',NULL,0.0008200000,'Iron',5173),(4020,41,282,28876,'vitamin_D23',NULL,0.0000002100,'Vitamin D (D2 + D3)',5174),(4021,27,282,28876,'zinc',NULL,0.0013000000,'Zinc',5175),(4022,53,282,28876,'thiamin',NULL,0.0000500000,'Thiamin',5176),(4023,26,282,28876,'sodium',NULL,0.4170000000,'Sodium',5177),(4024,37,282,28876,'vitamin_E',NULL,0.0023200000,'Vitamin E',5178),(4025,25,282,28876,'potassium',NULL,0.1120000000,'Potassium',5179),(4026,21,282,28876,'calcium',NULL,0.2040000000,'Calcium',5180),(4027,52,282,28876,'vitamin_C',NULL,0.0194000000,'Vitamin C',5181),(4028,24,282,28876,'phosphorus',NULL,0.1680000000,'Phosphorus',5182),(4029,59,282,28876,'vitamin_B12',NULL,0.0000007600,'Vitamin B-12',5183),(4030,54,282,28876,'riboflavin',NULL,0.0001500000,'Riboflavin',5184),(4031,26,283,22388,'sodium',NULL,0.0390000000,'Sodium',5189),(4032,23,283,22388,'magnesium',NULL,0.0112000000,'Magnesium',5190),(4033,24,283,22388,'phosphorus',NULL,0.0510000000,'Phosphorus',5191),(4034,25,283,22388,'potassium',NULL,0.1250000000,'Potassium',5192),(4035,21,283,22388,'calcium',NULL,0.0433000000,'Calcium',5193),(4036,22,283,22388,'iron',NULL,0.0000000000,'Iron',5194),(4037,27,283,22388,'zinc',NULL,0.0000000000,'Zinc',5195),(4038,20,283,22388,'fiber',NULL,1.5000000000,'Fiber',5196),(4039,41,283,22388,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5197),(4040,37,283,22388,'vitamin_E',NULL,0.0009000000,'Vitamin E',5198),(4041,52,283,22388,'vitamin_C',NULL,0.0239000000,'Vitamin C',5199),(4042,53,283,22388,'thiamin',NULL,0.0000000000,'Thiamin',5200),(4043,54,283,22388,'riboflavin',NULL,0.0000500000,'Riboflavin',5201),(4044,59,283,22388,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5202),(4045,58,283,22388,'folate',NULL,0.0000751000,'Folate, total',5203),(4046,21,284,4468,'calcium',NULL,0.0400000000,'Calcium',5209),(4047,23,284,4468,'magnesium',NULL,0.0210000000,'Magnesium',5210),(4048,24,284,4468,'phosphorus',NULL,0.0670000000,'Phosphorus',5211),(4049,25,284,4468,'potassium',NULL,0.2930000000,'Potassium',5212),(4050,26,284,4468,'sodium',NULL,0.0410000000,'Sodium',5213),(4051,34,284,4468,'vitamin_A',NULL,0.0000770000,'Vitamin A',5214),(4052,38,284,4468,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(4053,41,284,4468,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5215),(4054,58,284,4468,'folate',NULL,0.0001080000,'Folate, total',5216),(4055,59,284,4468,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5217),(4056,52,284,4468,'vitamin_C',NULL,0.0649000000,'Vitamin C',5218),(4057,22,284,4468,'iron',NULL,0.0006700000,'Iron',5219),(4058,27,284,4468,'zinc',NULL,0.0004500000,'Zinc',5220),(4059,37,284,4468,'vitamin_E',NULL,0.0014500000,'Vitamin E',5221),(4060,53,284,4468,'thiamin',NULL,0.0000630000,'Thiamin',5222),(4061,54,284,4468,'riboflavin',NULL,0.0001230000,'Riboflavin',5223),(4062,20,284,4468,'fiber',NULL,3.3000000000,'Fiber',5224),(4063,21,285,4952,'calcium',NULL,0.0480000000,'Calcium',5229),(4064,23,285,4952,'magnesium',NULL,0.0250000000,'Magnesium',5230),(4065,24,285,4952,'phosphorus',NULL,0.0660000000,'Phosphorus',5231),(4066,25,285,4952,'potassium',NULL,0.3250000000,'Potassium',5232),(4067,26,285,4952,'sodium',NULL,0.0270000000,'Sodium',5233),(4068,34,285,4952,'vitamin_A',NULL,0.0001500000,'Vitamin A',5234),(4069,38,285,4952,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(4070,41,285,4952,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5235),(4071,58,285,4952,'folate',NULL,0.0000710000,'Folate, total',5236),(4072,59,285,4952,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5237),(4073,52,285,4952,'vitamin_C',NULL,0.0932000000,'Vitamin C',5238),(4074,22,285,4952,'iron',NULL,0.0008800000,'Iron',5239),(4075,27,285,4952,'zinc',NULL,0.0004000000,'Zinc',5240),(4076,53,285,4952,'thiamin',NULL,0.0000650000,'Thiamin',5241),(4077,54,285,4952,'riboflavin',NULL,0.0001190000,'Riboflavin',5242),(4078,20,285,4952,'fiber',NULL,2.3000000000,'Fiber',5243),(4079,26,286,81883,'sodium',NULL,0.0240000000,'Sodium',5248),(4080,23,286,81883,'magnesium',NULL,0.0200000000,'Magnesium',5249),(4081,24,286,81883,'phosphorus',NULL,0.0550000000,'Phosphorus',5250),(4082,25,286,81883,'potassium',NULL,0.1800000000,'Potassium',5251),(4083,21,286,81883,'calcium',NULL,0.0510000000,'Calcium',5252),(4084,22,286,81883,'iron',NULL,0.0006100000,'Iron',5253),(4085,27,286,81883,'zinc',NULL,0.0003000000,'Zinc',5254),(4086,20,286,81883,'fiber',NULL,3.0000000000,'Fiber',5255),(4087,41,286,81883,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5256),(4088,37,286,81883,'vitamin_E',NULL,0.0013200000,'Vitamin E',5257),(4089,52,286,81883,'vitamin_C',NULL,0.0401000000,'Vitamin C',5258),(4090,53,286,81883,'thiamin',NULL,0.0000550000,'Thiamin',5259),(4091,54,286,81883,'riboflavin',NULL,0.0000810000,'Riboflavin',5260),(4092,59,286,81883,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5261),(4093,58,286,81883,'folate',NULL,0.0000300000,'Folate, total',5262),(4094,20,287,48346,'fiber',NULL,2.8000000000,'Fiber',5267),(4095,34,287,48346,'vitamin_A',NULL,0.0001000000,'Vitamin A',5268),(4096,41,287,48346,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5269),(4097,37,287,48346,'vitamin_E',NULL,0.0016700000,'Vitamin E',5270),(4098,53,287,48346,'thiamin',NULL,0.0000400000,'Thiamin',5271),(4099,54,287,48346,'riboflavin',NULL,0.0000600000,'Riboflavin',5272),(4100,59,287,48346,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5273),(4101,58,287,48346,'folate',NULL,0.0000340000,'Folate, total',5274),(4102,52,287,48346,'vitamin_C',NULL,0.0440000000,'Vitamin C',5275),(4103,26,287,48346,'sodium',NULL,0.1500000000,'Sodium',5276),(4104,25,287,48346,'potassium',NULL,0.2120000000,'Potassium',5277),(4105,21,287,48346,'calcium',NULL,0.0350000000,'Calcium',5278),(4106,23,287,48346,'magnesium',NULL,0.0140000000,'Magnesium',5279),(4107,24,287,48346,'phosphorus',NULL,0.0590000000,'Phosphorus',5280),(4108,22,287,48346,'iron',NULL,0.0006000000,'Iron',5281),(4109,27,287,48346,'zinc',NULL,0.0004000000,'Zinc',5282),(4110,20,288,48347,'fiber',NULL,2.8000000000,'Fiber',5287),(4111,34,288,48347,'vitamin_A',NULL,0.0001000000,'Vitamin A',5288),(4112,41,288,48347,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5289),(4113,37,288,48347,'vitamin_E',NULL,0.0016700000,'Vitamin E',5290),(4114,53,288,48347,'thiamin',NULL,0.0000400000,'Thiamin',5291),(4115,54,288,48347,'riboflavin',NULL,0.0000600000,'Riboflavin',5292),(4116,59,288,48347,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5293),(4117,58,288,48347,'folate',NULL,0.0000340000,'Folate, total',5294),(4118,52,288,48347,'vitamin_C',NULL,0.0440000000,'Vitamin C',5295),(4119,26,288,48347,'sodium',NULL,0.0060000000,'Sodium',5296),(4120,25,288,48347,'potassium',NULL,0.2120000000,'Potassium',5297),(4121,21,288,48347,'calcium',NULL,0.0350000000,'Calcium',5298),(4122,23,288,48347,'magnesium',NULL,0.0140000000,'Magnesium',5299),(4123,24,288,48347,'phosphorus',NULL,0.0590000000,'Phosphorus',5300),(4124,22,288,48347,'iron',NULL,0.0006000000,'Iron',5301),(4125,27,288,48347,'zinc',NULL,0.0004000000,'Zinc',5302),(4126,20,289,48348,'fiber',NULL,4.0000000000,'Fiber',5307),(4127,34,289,48348,'vitamin_A',NULL,0.0000970000,'Vitamin A',5308),(4128,41,289,48348,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5309),(4129,37,289,48348,'vitamin_E',NULL,0.0017200000,'Vitamin E',5310),(4130,53,289,48348,'thiamin',NULL,0.0001500000,'Thiamin',5311),(4131,54,289,48348,'riboflavin',NULL,0.0001200000,'Riboflavin',5312),(4132,59,289,48348,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5313),(4133,58,289,48348,'folate',NULL,0.0000950000,'Folate, total',5314),(4134,52,289,48348,'vitamin_C',NULL,0.0790000000,'Vitamin C',5315),(4135,26,289,48348,'sodium',NULL,0.0090000000,'Sodium',5316),(4136,25,289,48348,'potassium',NULL,0.3970000000,'Potassium',5317),(4137,21,289,48348,'calcium',NULL,0.0480000000,'Calcium',5318),(4138,23,289,48348,'magnesium',NULL,0.0220000000,'Magnesium',5319),(4139,24,289,48348,'phosphorus',NULL,0.0810000000,'Phosphorus',5320),(4140,22,289,48348,'iron',NULL,0.0010600000,'Iron',5321),(4141,27,289,48348,'zinc',NULL,0.0007000000,'Zinc',5322),(4142,20,290,48349,'fiber',NULL,3.8000000000,'Fiber',5327),(4143,34,290,48349,'vitamin_A',NULL,0.0000610000,'Vitamin A',5328),(4144,41,290,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5329),(4145,37,290,48349,'vitamin_E',NULL,0.0018400000,'Vitamin E',5330),(4146,53,290,48349,'thiamin',NULL,0.0002900000,'Thiamin',5331),(4147,54,290,48349,'riboflavin',NULL,0.0001500000,'Riboflavin',5332),(4148,59,290,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5333),(4149,58,290,48349,'folate',NULL,0.0000720000,'Folate, total',5334),(4150,52,290,48349,'vitamin_C',NULL,0.0600000000,'Vitamin C',5335),(4151,26,290,48349,'sodium',NULL,0.0070000000,'Sodium',5336),(4152,25,290,48349,'potassium',NULL,0.3730000000,'Potassium',5337),(4153,21,290,48349,'calcium',NULL,0.0440000000,'Calcium',5338),(4154,23,290,48349,'magnesium',NULL,0.0210000000,'Magnesium',5339),(4155,24,290,48349,'phosphorus',NULL,0.0740000000,'Phosphorus',5340),(4156,22,290,48349,'iron',NULL,0.0007500000,'Iron',5341),(4157,27,290,48349,'zinc',NULL,0.0006000000,'Zinc',5342),(4158,34,291,48351,'vitamin_A',NULL,0.0001140000,'Vitamin A',5347),(4159,41,291,48351,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5348),(4160,37,291,48351,'vitamin_E',NULL,0.0013000000,'Vitamin E',5349),(4161,53,291,48351,'thiamin',NULL,0.0001000000,'Thiamin',5350),(4162,54,291,48351,'riboflavin',NULL,0.0001200000,'Riboflavin',5351),(4163,59,291,48351,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5352),(4164,58,291,48351,'folate',NULL,0.0001950000,'Folate, total',5353),(4165,52,291,48351,'vitamin_C',NULL,0.1100000000,'Vitamin C',5354),(4166,26,291,48351,'sodium',NULL,0.0100000000,'Sodium',5355),(4167,25,291,48351,'potassium',NULL,0.3800000000,'Potassium',5356),(4168,21,291,48351,'calcium',NULL,0.2000000000,'Calcium',5357),(4169,23,291,48351,'magnesium',NULL,0.0240000000,'Magnesium',5358),(4170,24,291,48351,'phosphorus',NULL,0.0570000000,'Phosphorus',5359),(4171,22,291,48351,'iron',NULL,0.0019000000,'Iron',5360),(4172,27,291,48351,'zinc',NULL,0.0005000000,'Zinc',5361),(4173,21,292,4467,'calcium',NULL,0.0470000000,'Calcium',5367),(4174,23,292,4467,'magnesium',NULL,0.0210000000,'Magnesium',5368),(4175,24,292,4467,'phosphorus',NULL,0.0660000000,'Phosphorus',5369),(4176,25,292,4467,'potassium',NULL,0.3160000000,'Potassium',5370),(4177,26,292,4467,'sodium',NULL,0.0330000000,'Sodium',5371),(4178,34,292,4467,'vitamin_A',NULL,0.0000310000,'Vitamin A',5372),(4179,38,292,4467,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(4180,41,292,4467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5373),(4181,58,292,4467,'folate',NULL,0.0000630000,'Folate, total',5374),(4182,59,292,4467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5375),(4183,20,292,4467,'fiber',NULL,2.6000000000,'Fiber',5376),(4184,22,292,4467,'iron',NULL,0.0007300000,'Iron',5377),(4185,27,292,4467,'zinc',NULL,0.0004100000,'Zinc',5378),(4186,53,292,4467,'thiamin',NULL,0.0000710000,'Thiamin',5379),(4187,54,292,4467,'riboflavin',NULL,0.0001170000,'Riboflavin',5380),(4188,52,292,4467,'vitamin_C',NULL,0.0892000000,'Vitamin C',5381),(4189,37,292,4467,'vitamin_E',NULL,0.0007800000,'Vitamin E',5382),(4190,26,293,81823,'sodium',NULL,0.0190000000,'Sodium',5386),(4191,23,293,81823,'magnesium',NULL,0.0219000000,'Magnesium',5387),(4192,24,293,81823,'phosphorus',NULL,0.0765000000,'Phosphorus',5388),(4193,25,293,81823,'potassium',NULL,0.3570000000,'Potassium',5389),(4194,21,293,81823,'calcium',NULL,0.0459000000,'Calcium',5390),(4195,22,293,81823,'iron',NULL,0.0007600000,'Iron',5391),(4196,27,293,81823,'zinc',NULL,0.0004000000,'Zinc',5392),(4197,20,293,81823,'fiber',NULL,2.9000000000,'Fiber',5393),(4198,41,293,81823,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5394),(4199,37,293,81823,'vitamin_E',NULL,0.0010400000,'Vitamin E',5395),(4200,52,293,81823,'vitamin_C',NULL,0.1060000000,'Vitamin C',5396),(4201,53,293,81823,'thiamin',NULL,0.0000740000,'Thiamin',5397),(4202,54,293,81823,'riboflavin',NULL,0.0001200000,'Riboflavin',5398),(4203,59,293,81823,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5399),(4204,58,293,81823,'folate',NULL,0.0001530000,'Folate, total',5400),(4205,26,294,22775,'sodium',NULL,0.4300000000,'Sodium',5405),(4206,23,294,22775,'magnesium',NULL,0.0020000000,'Magnesium',5406),(4207,24,294,22775,'phosphorus',NULL,0.0010000000,'Phosphorus',5407),(4208,25,294,22775,'potassium',NULL,0.0150000000,'Potassium',5408),(4209,21,294,22775,'calcium',NULL,0.0010000000,'Calcium',5409),(4210,22,294,22775,'iron',NULL,0.0001000000,'Iron',5410),(4211,20,294,22775,'fiber',NULL,0.0000000000,'Fiber',5411),(4212,52,294,22775,'vitamin_C',NULL,0.0000000000,'Vitamin C',5412),(4213,53,294,22775,'thiamin',NULL,0.0000600000,'Thiamin',5413),(4214,54,294,22775,'riboflavin',NULL,0.0000100000,'Riboflavin',5414),(4215,59,294,22775,'vitamin_B12',NULL,0.0000000500,'Vitamin B-12',5415),(4216,58,294,22775,'folate',NULL,0.0000120000,'Folate, total',5416),(4217,23,295,81224,'magnesium',NULL,0.0330000000,'Magnesium',5421),(4218,24,295,81224,'phosphorus',NULL,0.1400000000,'Phosphorus',5422),(4219,25,295,81224,'potassium',NULL,0.1780000000,'Potassium',5423),(4220,21,295,81224,'calcium',NULL,0.0275000000,'Calcium',5424),(4221,22,295,81224,'iron',NULL,0.0013100000,'Iron',5425),(4222,27,295,81224,'zinc',NULL,0.0012000000,'Zinc',5426),(4223,20,295,81224,'fiber',NULL,4.2000000000,'Fiber',5427),(4224,37,295,81224,'vitamin_E',NULL,0.0002300000,'Vitamin E',5428),(4225,53,295,81224,'thiamin',NULL,0.0001300000,'Thiamin',5429),(4226,54,295,81224,'riboflavin',NULL,0.0000600000,'Riboflavin',5430),(4227,59,295,81224,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',5431),(4228,58,295,81224,'folate',NULL,0.0000224000,'Folate, total',5432),(4229,34,296,48353,'vitamin_A',NULL,0.0000070000,'Vitamin A',5438),(4230,41,296,48353,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5439),(4231,53,296,48353,'thiamin',NULL,0.0000900000,'Thiamin',5440),(4232,54,296,48353,'riboflavin',NULL,0.0000600000,'Riboflavin',5441),(4233,59,296,48353,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5442),(4234,58,296,48353,'folate',NULL,0.0000050000,'Folate, total',5443),(4235,52,296,48353,'vitamin_C',NULL,0.0000000000,'Vitamin C',5444),(4236,26,296,48353,'sodium',NULL,0.3900000000,'Sodium',5445),(4237,25,296,48353,'potassium',NULL,0.2210000000,'Potassium',5446),(4238,21,296,48353,'calcium',NULL,0.0230000000,'Calcium',5447),(4239,23,296,48353,'magnesium',NULL,0.0360000000,'Magnesium',5448),(4240,24,296,48353,'phosphorus',NULL,0.0140000000,'Phosphorus',5449),(4241,22,296,48353,'iron',NULL,0.0008000000,'Iron',5450),(4242,27,296,48353,'zinc',NULL,0.0001000000,'Zinc',5451),(4243,34,297,48355,'vitamin_A',NULL,0.0000530000,'Vitamin A',5457),(4244,41,297,48355,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5458),(4245,37,297,48355,'vitamin_E',NULL,0.0009000000,'Vitamin E',5459),(4246,53,297,48355,'thiamin',NULL,0.0000700000,'Thiamin',5460),(4247,54,297,48355,'riboflavin',NULL,0.0000900000,'Riboflavin',5461),(4248,59,297,48355,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5462),(4249,58,297,48355,'folate',NULL,0.0001100000,'Folate, total',5463),(4250,52,297,48355,'vitamin_C',NULL,0.0600000000,'Vitamin C',5464),(4251,26,297,48355,'sodium',NULL,0.0020000000,'Sodium',5465),(4252,25,297,48355,'potassium',NULL,0.3100000000,'Potassium',5466),(4253,21,297,48355,'calcium',NULL,0.0200000000,'Calcium',5467),(4254,23,297,48355,'magnesium',NULL,0.0130000000,'Magnesium',5468),(4255,24,297,48355,'phosphorus',NULL,0.0610000000,'Phosphorus',5469),(4256,22,297,48355,'iron',NULL,0.0005000000,'Iron',5470),(4257,27,297,48355,'zinc',NULL,0.0003000000,'Zinc',5471),(4258,21,298,4476,'calcium',NULL,0.0360000000,'Calcium',5475),(4259,23,298,4476,'magnesium',NULL,0.0200000000,'Magnesium',5476),(4260,24,298,4476,'phosphorus',NULL,0.0560000000,'Phosphorus',5477),(4261,25,298,4476,'potassium',NULL,0.3170000000,'Potassium',5478),(4262,26,298,4476,'sodium',NULL,0.0210000000,'Sodium',5479),(4263,34,298,4476,'vitamin_A',NULL,0.0000390000,'Vitamin A',5480),(4264,38,298,4476,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(4265,41,298,4476,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5481),(4266,52,298,4476,'vitamin_C',NULL,0.0620000000,'Vitamin C',5482),(4267,58,298,4476,'folate',NULL,0.0000600000,'Folate, total',5483),(4268,59,298,4476,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5484),(4269,20,298,4476,'fiber',NULL,2.6000000000,'Fiber',5485),(4270,22,298,4476,'iron',NULL,0.0012000000,'Iron',5486),(4271,27,298,4476,'zinc',NULL,0.0003300000,'Zinc',5487),(4272,37,298,4476,'vitamin_E',NULL,0.0004300000,'Vitamin E',5488),(4273,53,298,4476,'thiamin',NULL,0.0001070000,'Thiamin',5489),(4274,54,298,4476,'riboflavin',NULL,0.0000800000,'Riboflavin',5490),(4275,41,299,54925,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5494),(4276,21,299,54925,'calcium',NULL,0.0873180690,'Calcium',5495),(4277,27,299,54925,'zinc',NULL,0.0007000920,'Zinc',5496),(4278,26,299,54925,'sodium',NULL,0.0143774713,'Sodium',5497),(4279,37,299,54925,'vitamin_E',NULL,0.0018639540,'Vitamin E',5498),(4280,54,299,54925,'riboflavin',NULL,0.0001743310,'Riboflavin',5499),(4281,53,299,54925,'thiamin',NULL,0.0001154069,'Thiamin',5500),(4282,23,299,54925,'magnesium',NULL,0.0289536092,'Magnesium',5501),(4283,22,299,54925,'iron',NULL,0.0020697011,'Iron',5502),(4284,24,299,54925,'phosphorus',NULL,0.0748795402,'Phosphorus',5503),(4285,34,299,54925,'vitamin_A',NULL,0.0003008105,'Vitamin A',5504),(4286,25,299,54925,'potassium',NULL,0.4164698851,'Potassium',5505),(4287,52,299,54925,'vitamin_C',NULL,0.0956570115,'Vitamin C',5506),(4288,20,299,54925,'fiber',NULL,3.3550344828,'Fiber',5507),(4289,20,300,1062,'fiber',NULL,3.4166666667,'Fiber',5512),(4290,21,300,1062,'calcium',NULL,0.0507540000,'Calcium',5513),(4291,23,300,1062,'magnesium',NULL,0.0145466667,'Magnesium',5514),(4292,24,300,1062,'phosphorus',NULL,0.0331593333,'Phosphorus',5515),(4293,22,300,1062,'iron',NULL,0.0005350000,'Iron',5516),(4294,26,300,1062,'sodium',NULL,0.0021220000,'Sodium',5517),(4295,25,300,1062,'potassium',NULL,0.1185433333,'Potassium',5518),(4296,27,300,1062,'zinc',NULL,0.0002390000,'Zinc',5519),(4297,53,300,1062,'thiamin',NULL,0.0000433333,'Thiamin',5520),(4298,54,300,1062,'riboflavin',NULL,0.0000300000,'Riboflavin',5521),(4299,52,300,1062,'vitamin_C',NULL,0.0420033333,'Vitamin C',5522),(4300,20,301,660,'fiber',NULL,2.3000000000,'Fiber',5527),(4301,41,301,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5528),(4302,37,301,660,'vitamin_E',NULL,0.0011000000,'Vitamin E',5529),(4303,53,301,660,'thiamin',NULL,0.0000600000,'Thiamin',5530),(4304,54,301,660,'riboflavin',NULL,0.0000400000,'Riboflavin',5531),(4305,59,301,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5532),(4306,52,301,660,'vitamin_C',NULL,0.0180000000,'Vitamin C',5533),(4307,26,301,660,'sodium',NULL,0.1010000000,'Sodium',5534),(4308,25,301,660,'potassium',NULL,0.2430000000,'Potassium',5535),(4309,21,301,660,'calcium',NULL,0.0560000000,'Calcium',5536),(4310,24,301,660,'phosphorus',NULL,0.0390000000,'Phosphorus',5537),(4311,23,301,660,'magnesium',NULL,0.0120000000,'Magnesium',5538),(4312,22,301,660,'iron',NULL,0.0010000000,'Iron',5539),(4313,27,301,660,'zinc',NULL,0.0005000000,'Zinc',5540),(4314,34,301,660,'vitamin_A',NULL,0.0001140000,'Vitamin A',5541),(4315,20,302,208995,'fiber',NULL,2.3000000000,'Fiber',5546),(4316,34,302,208995,'vitamin_A',NULL,0.0001140000,'Vitamin A',5547),(4317,41,302,208995,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5548),(4318,37,302,208995,'vitamin_E',NULL,0.0011000000,'Vitamin E',5549),(4319,53,302,208995,'thiamin',NULL,0.0000600000,'Thiamin',5550),(4320,54,302,208995,'riboflavin',NULL,0.0000400000,'Riboflavin',5551),(4321,59,302,208995,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5552),(4322,52,302,208995,'vitamin_C',NULL,0.0180000000,'Vitamin C',5553),(4323,58,302,208995,'folate',NULL,0.0000470000,'Folate, total',5554),(4324,26,302,208995,'sodium',NULL,0.1000000000,'Sodium',5555),(4325,25,302,208995,'potassium',NULL,0.2400000000,'Potassium',5556),(4326,21,302,208995,'calcium',NULL,0.0560000000,'Calcium',5557),(4327,24,302,208995,'phosphorus',NULL,0.0390000000,'Phosphorus',5558),(4328,23,302,208995,'magnesium',NULL,0.0120000000,'Magnesium',5559),(4329,22,302,208995,'iron',NULL,0.0010000000,'Iron',5560),(4330,27,302,208995,'zinc',NULL,0.0005000000,'Zinc',5561),(4331,20,303,659,'fiber',NULL,2.6000000000,'Fiber',5565),(4332,41,303,659,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5566),(4333,37,303,659,'vitamin_E',NULL,0.0010000000,'Vitamin E',5567),(4334,53,303,659,'thiamin',NULL,0.0001000000,'Thiamin',5568),(4335,54,303,659,'riboflavin',NULL,0.0000600000,'Riboflavin',5569),(4336,59,303,659,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5570),(4337,52,303,659,'vitamin_C',NULL,0.0410000000,'Vitamin C',5571),(4338,26,303,659,'sodium',NULL,0.0080000000,'Sodium',5572),(4339,25,303,659,'potassium',NULL,0.3700000000,'Potassium',5573),(4340,21,303,659,'calcium',NULL,0.0670000000,'Calcium',5574),(4341,24,303,659,'phosphorus',NULL,0.0500000000,'Phosphorus',5575),(4342,23,303,659,'magnesium',NULL,0.0220000000,'Magnesium',5576),(4343,22,303,659,'iron',NULL,0.0013000000,'Iron',5577),(4344,27,303,659,'zinc',NULL,0.0006000000,'Zinc',5578),(4345,34,303,659,'vitamin_A',NULL,0.0001780000,'Vitamin A',5579),(4346,53,304,215187,'thiamin',NULL,0.0000305769,'Thiamin',5585),(4347,24,304,215187,'phosphorus',NULL,0.1883076923,'Phosphorus',5586),(4348,21,304,215187,'calcium',NULL,0.2028461538,'Calcium',5587),(4349,34,304,215187,'vitamin_A',NULL,0.0002650769,'Vitamin A',5588),(4350,52,304,215187,'vitamin_C',NULL,0.0005000000,'Vitamin C',5589),(4351,22,304,215187,'iron',NULL,0.0002192308,'Iron',5590),(4352,26,304,215187,'sodium',NULL,0.1924615385,'Sodium',5591),(4353,20,304,215187,'fiber',NULL,0.0538461538,'Fiber',5592),(4354,37,304,215187,'vitamin_E',NULL,0.0002473077,'Vitamin E',5593),(4355,27,304,215187,'zinc',NULL,0.0025169231,'Zinc',5594),(4356,25,304,215187,'potassium',NULL,0.1445769231,'Potassium',5595),(4357,54,304,215187,'riboflavin',NULL,0.0002630385,'Riboflavin',5596),(4358,23,304,215187,'magnesium',NULL,0.0099615385,'Magnesium',5597),(4359,59,304,215187,'vitamin_B12',NULL,0.0000020192,'Vitamin B-12',5598),(4360,41,304,215187,'vitamin_D23',NULL,0.0000001538,'Vitamin D (D2 + D3)',5599),(4361,58,304,215187,'folate',NULL,0.0000211538,'Folate, total',5600),(4362,20,305,48363,'fiber',NULL,0.6000000000,'Fiber',5605),(4363,34,305,48363,'vitamin_A',NULL,0.0000050000,'Vitamin A',5606),(4364,53,305,48363,'thiamin',NULL,0.0000700000,'Thiamin',5607),(4365,54,305,48363,'riboflavin',NULL,0.0000700000,'Riboflavin',5608),(4366,59,305,48363,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',5609),(4367,58,305,48363,'folate',NULL,0.0000240000,'Folate, total',5610),(4368,52,305,48363,'vitamin_C',NULL,0.0000000000,'Vitamin C',5611),(4369,26,305,48363,'sodium',NULL,0.4400000000,'Sodium',5612),(4370,25,305,48363,'potassium',NULL,0.2700000000,'Potassium',5613),(4371,21,305,48363,'calcium',NULL,0.0400000000,'Calcium',5614),(4372,23,305,48363,'magnesium',NULL,0.0250000000,'Magnesium',5615),(4373,24,305,48363,'phosphorus',NULL,0.2000000000,'Phosphorus',5616),(4374,22,305,48363,'iron',NULL,0.0025000000,'Iron',5617),(4375,27,305,48363,'zinc',NULL,0.0012000000,'Zinc',5618),(4376,20,306,48368,'fiber',NULL,0.3000000000,'Fiber',5623),(4377,34,306,48368,'vitamin_A',NULL,0.0000150000,'Vitamin A',5624),(4378,41,306,48368,'vitamin_D23',NULL,0.0000012000,'Vitamin D (D2 + D3)',5625),(4379,37,306,48368,'vitamin_E',NULL,0.0003600000,'Vitamin E',5626),(4380,53,306,48368,'thiamin',NULL,0.0000800000,'Thiamin',5627),(4381,54,306,48368,'riboflavin',NULL,0.0001800000,'Riboflavin',5628),(4382,59,306,48368,'vitamin_B12',NULL,0.0000022000,'Vitamin B-12',5629),(4383,58,306,48368,'folate',NULL,0.0000200000,'Folate, total',5630),(4384,52,306,48368,'vitamin_C',NULL,0.0000000000,'Vitamin C',5631),(4385,26,306,48368,'sodium',NULL,0.1140000000,'Sodium',5632),(4386,25,306,48368,'potassium',NULL,0.3460000000,'Potassium',5633),(4387,21,306,48368,'calcium',NULL,0.0210000000,'Calcium',5634),(4388,23,306,48368,'magnesium',NULL,0.0230000000,'Magnesium',5635),(4389,24,306,48368,'phosphorus',NULL,0.2150000000,'Phosphorus',5636),(4390,22,306,48368,'iron',NULL,0.0019200000,'Iron',5637),(4391,27,306,48368,'zinc',NULL,0.0048000000,'Zinc',5638),(4392,20,307,48369,'fiber',NULL,0.2000000000,'Fiber',5644),(4393,37,307,48369,'vitamin_E',NULL,0.0007200000,'Vitamin E',5645),(4394,53,307,48369,'thiamin',NULL,0.0001100000,'Thiamin',5646),(4395,54,307,48369,'riboflavin',NULL,0.0001600000,'Riboflavin',5647),(4396,59,307,48369,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',5648),(4397,58,307,48369,'folate',NULL,0.0000230000,'Folate, total',5649),(4398,52,307,48369,'vitamin_C',NULL,0.0000000000,'Vitamin C',5650),(4399,26,307,48369,'sodium',NULL,0.1940000000,'Sodium',5651),(4400,25,307,48369,'potassium',NULL,0.2890000000,'Potassium',5652),(4401,21,307,48369,'calcium',NULL,0.0410000000,'Calcium',5653),(4402,23,307,48369,'magnesium',NULL,0.0240000000,'Magnesium',5654),(4403,24,307,48369,'phosphorus',NULL,0.1940000000,'Phosphorus',5655),(4404,22,307,48369,'iron',NULL,0.0019200000,'Iron',5656),(4405,27,307,48369,'zinc',NULL,0.0038000000,'Zinc',5657),(4406,20,308,48375,'fiber',NULL,1.8000000000,'Fiber',5662),(4407,41,308,48375,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',5663),(4408,37,308,48375,'vitamin_E',NULL,0.0002200000,'Vitamin E',5664),(4409,53,308,48375,'thiamin',NULL,0.0001900000,'Thiamin',5665),(4410,54,308,48375,'riboflavin',NULL,0.0001200000,'Riboflavin',5666),(4411,59,308,48375,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',5667),(4412,58,308,48375,'folate',NULL,0.0000240000,'Folate, total',5668),(4413,26,308,48375,'sodium',NULL,0.4800000000,'Sodium',5669),(4414,25,308,48375,'potassium',NULL,0.2100000000,'Potassium',5670),(4415,21,308,48375,'calcium',NULL,0.0400000000,'Calcium',5671),(4416,23,308,48375,'magnesium',NULL,0.0280000000,'Magnesium',5672),(4417,24,308,48375,'phosphorus',NULL,0.1700000000,'Phosphorus',5673),(4418,22,308,48375,'iron',NULL,0.0012000000,'Iron',5674),(4419,27,308,48375,'zinc',NULL,0.0030000000,'Zinc',5675),(4420,26,309,82203,'sodium',NULL,0.2990000000,'Sodium',5680),(4421,23,309,82203,'magnesium',NULL,0.0200000000,'Magnesium',5681),(4422,24,309,82203,'phosphorus',NULL,0.1700000000,'Phosphorus',5682),(4423,25,309,82203,'potassium',NULL,0.2600000000,'Potassium',5683),(4424,21,309,82203,'calcium',NULL,0.0880000000,'Calcium',5684),(4425,22,309,82203,'iron',NULL,0.0011000000,'Iron',5685),(4426,27,309,82203,'zinc',NULL,0.0018000000,'Zinc',5686),(4427,20,309,82203,'fiber',NULL,1.9000000000,'Fiber',5687),(4428,41,309,82203,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5688),(4429,37,309,82203,'vitamin_E',NULL,0.0005800000,'Vitamin E',5689),(4430,52,309,82203,'vitamin_C',NULL,0.0065000000,'Vitamin C',5690),(4431,53,309,82203,'thiamin',NULL,0.0000980000,'Thiamin',5691),(4432,54,309,82203,'riboflavin',NULL,0.0000700000,'Riboflavin',5692),(4433,59,309,82203,'vitamin_B12',NULL,0.0000013600,'Vitamin B-12',5693),(4434,58,309,82203,'folate',NULL,0.0000149000,'Folate, total',5694),(4435,20,310,1560,'fiber',NULL,0.0000000000,'Fiber',5699),(4436,21,310,1560,'calcium',NULL,0.0240000000,'Calcium',5700),(4437,23,310,1560,'magnesium',NULL,0.0020000000,'Magnesium',5701),(4438,24,310,1560,'phosphorus',NULL,0.0240000000,'Phosphorus',5702),(4439,25,310,1560,'potassium',NULL,0.0240000000,'Potassium',5703),(4440,26,310,1560,'sodium',NULL,0.6430000000,'Sodium',5704),(4441,34,310,1560,'vitamin_A',NULL,0.0006840000,'Vitamin A',5705),(4442,52,310,1560,'vitamin_C',NULL,0.0000000000,'Vitamin C',5706),(4443,58,310,1560,'folate',NULL,0.0000030000,'Folate, total',5707),(4444,40,310,1560,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(4445,22,310,1560,'iron',NULL,0.0000200000,'Iron',5708),(4446,27,310,1560,'zinc',NULL,0.0000900000,'Zinc',5709),(4447,37,310,1560,'vitamin_E',NULL,0.0023200000,'Vitamin E',5710),(4448,59,310,1560,'vitamin_B12',NULL,0.0000001700,'Vitamin B-12',5711),(4449,53,310,1560,'thiamin',NULL,0.0000050000,'Thiamin',5712),(4450,54,310,1560,'riboflavin',NULL,0.0000340000,'Riboflavin',5713),(4451,38,310,1560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(4452,41,310,1560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5714),(4453,39,310,1560,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(4454,20,311,48378,'fiber',NULL,0.0000000000,'Fiber',5720),(4455,34,311,48378,'vitamin_A',NULL,0.0010600000,'Vitamin A',5721),(4456,41,311,48378,'vitamin_D23',NULL,0.0000009000,'Vitamin D (D2 + D3)',5722),(4457,37,311,48378,'vitamin_E',NULL,0.0018500000,'Vitamin E',5723),(4458,53,311,48378,'thiamin',NULL,0.0000000000,'Thiamin',5724),(4459,54,311,48378,'riboflavin',NULL,0.0000700000,'Riboflavin',5725),(4460,59,311,48378,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',5726),(4461,58,311,48378,'folate',NULL,0.0000000000,'Folate, total',5727),(4462,52,311,48378,'vitamin_C',NULL,0.0000000000,'Vitamin C',5728),(4463,26,311,48378,'sodium',NULL,0.7300000000,'Sodium',5729),(4464,25,311,48378,'potassium',NULL,0.0270000000,'Potassium',5730),(4465,21,311,48378,'calcium',NULL,0.0180000000,'Calcium',5731),(4466,23,311,48378,'magnesium',NULL,0.0020000000,'Magnesium',5732),(4467,24,311,48378,'phosphorus',NULL,0.0230000000,'Phosphorus',5733),(4468,22,311,48378,'iron',NULL,0.0000000000,'Iron',5734),(4469,27,311,48378,'zinc',NULL,0.0001000000,'Zinc',5735),(4470,20,312,48379,'fiber',NULL,0.0000000000,'Fiber',5741),(4471,34,312,48379,'vitamin_A',NULL,0.0005620000,'Vitamin A',5742),(4472,41,312,48379,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',5743),(4473,37,312,48379,'vitamin_E',NULL,0.0105000000,'Vitamin E',5744),(4474,53,312,48379,'thiamin',NULL,0.0000000000,'Thiamin',5745),(4475,54,312,48379,'riboflavin',NULL,0.0000400000,'Riboflavin',5746),(4476,59,312,48379,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',5747),(4477,58,312,48379,'folate',NULL,0.0000000000,'Folate, total',5748),(4478,52,312,48379,'vitamin_C',NULL,0.0000000000,'Vitamin C',5749),(4479,26,312,48379,'sodium',NULL,0.4840000000,'Sodium',5750),(4480,25,312,48379,'potassium',NULL,0.0160000000,'Potassium',5751),(4481,21,312,48379,'calcium',NULL,0.0110000000,'Calcium',5752),(4482,23,312,48379,'magnesium',NULL,0.0010000000,'Magnesium',5753),(4483,24,312,48379,'phosphorus',NULL,0.0120000000,'Phosphorus',5754),(4484,22,312,48379,'iron',NULL,0.0000400000,'Iron',5755),(4485,27,312,48379,'zinc',NULL,0.0001000000,'Zinc',5756),(4486,20,313,48380,'fiber',NULL,0.0000000000,'Fiber',5762),(4487,34,313,48380,'vitamin_A',NULL,0.0004370000,'Vitamin A',5763),(4488,41,313,48380,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',5764),(4489,37,313,48380,'vitamin_E',NULL,0.0082700000,'Vitamin E',5765),(4490,53,313,48380,'thiamin',NULL,0.0000000000,'Thiamin',5766),(4491,54,313,48380,'riboflavin',NULL,0.0000300000,'Riboflavin',5767),(4492,59,313,48380,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',5768),(4493,58,313,48380,'folate',NULL,0.0000000000,'Folate, total',5769),(4494,52,313,48380,'vitamin_C',NULL,0.0000000000,'Vitamin C',5770),(4495,26,313,48380,'sodium',NULL,0.4670000000,'Sodium',5771),(4496,25,313,48380,'potassium',NULL,0.0260000000,'Potassium',5772),(4497,21,313,48380,'calcium',NULL,0.0170000000,'Calcium',5773),(4498,23,313,48380,'magnesium',NULL,0.0000000000,'Magnesium',5774),(4499,24,313,48380,'phosphorus',NULL,0.0150000000,'Phosphorus',5775),(4500,22,313,48380,'iron',NULL,0.0002500000,'Iron',5776),(4501,27,313,48380,'zinc',NULL,0.0001000000,'Zinc',5777),(4502,20,314,48381,'fiber',NULL,0.0000000000,'Fiber',5783),(4503,34,314,48381,'vitamin_A',NULL,0.0010600000,'Vitamin A',5784),(4504,41,314,48381,'vitamin_D23',NULL,0.0000009000,'Vitamin D (D2 + D3)',5785),(4505,37,314,48381,'vitamin_E',NULL,0.0018500000,'Vitamin E',5786),(4506,53,314,48381,'thiamin',NULL,0.0000000000,'Thiamin',5787),(4507,54,314,48381,'riboflavin',NULL,0.0000700000,'Riboflavin',5788),(4508,59,314,48381,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',5789),(4509,58,314,48381,'folate',NULL,0.0000000000,'Folate, total',5790),(4510,52,314,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',5791),(4511,26,314,48381,'sodium',NULL,0.0080000000,'Sodium',5792),(4512,25,314,48381,'potassium',NULL,0.0270000000,'Potassium',5793),(4513,21,314,48381,'calcium',NULL,0.0180000000,'Calcium',5794),(4514,23,314,48381,'magnesium',NULL,0.0020000000,'Magnesium',5795),(4515,24,314,48381,'phosphorus',NULL,0.0230000000,'Phosphorus',5796),(4516,22,314,48381,'iron',NULL,0.0000000000,'Iron',5797),(4517,27,314,48381,'zinc',NULL,0.0001000000,'Zinc',5798),(4518,20,315,2971,'fiber',NULL,1.0000000000,'Fiber',5804),(4519,21,315,2971,'calcium',NULL,0.0110000000,'Calcium',5805),(4520,23,315,2971,'magnesium',NULL,0.0070000000,'Magnesium',5806),(4521,24,315,2971,'phosphorus',NULL,0.0350000000,'Phosphorus',5807),(4522,25,315,2971,'potassium',NULL,0.0900000000,'Potassium',5808),(4523,26,315,2971,'sodium',NULL,0.3250000000,'Sodium',5809),(4524,52,315,2971,'vitamin_C',NULL,0.0000000000,'Vitamin C',5810),(4525,53,315,2971,'thiamin',NULL,0.0000170000,'Thiamin',5811),(4526,54,315,2971,'riboflavin',NULL,0.0000230000,'Riboflavin',5812),(4527,22,315,2971,'iron',NULL,0.0003400000,'Iron',5813),(4528,27,315,2971,'zinc',NULL,0.0001800000,'Zinc',5814),(4529,26,316,428067,'sodium',NULL,0.0045700000,'Sodium',5819),(4530,20,317,48384,'fiber',NULL,2.2000000000,'Fiber',5825),(4531,34,317,48384,'vitamin_A',NULL,0.0000270000,'Vitamin A',5826),(4532,41,317,48384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5827),(4533,37,317,48384,'vitamin_E',NULL,0.0001500000,'Vitamin E',5828),(4534,53,317,48384,'thiamin',NULL,0.0001300000,'Thiamin',5829),(4535,54,317,48384,'riboflavin',NULL,0.0000300000,'Riboflavin',5830),(4536,59,317,48384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5831),(4537,58,317,48384,'folate',NULL,0.0000380000,'Folate, total',5832),(4538,52,317,48384,'vitamin_C',NULL,0.0320000000,'Vitamin C',5833),(4539,26,317,48384,'sodium',NULL,0.0050000000,'Sodium',5834),(4540,25,317,48384,'potassium',NULL,0.1720000000,'Potassium',5835),(4541,21,317,48384,'calcium',NULL,0.0470000000,'Calcium',5836),(4542,23,317,48384,'magnesium',NULL,0.0090000000,'Magnesium',5837),(4543,24,317,48384,'phosphorus',NULL,0.0240000000,'Phosphorus',5838),(4544,22,317,48384,'iron',NULL,0.0003400000,'Iron',5839),(4545,27,317,48384,'zinc',NULL,0.0001000000,'Zinc',5840),(4546,20,318,48385,'fiber',NULL,3.5000000000,'Fiber',5846),(4547,34,318,48385,'vitamin_A',NULL,0.0000380000,'Vitamin A',5847),(4548,41,318,48385,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5848),(4549,37,318,48385,'vitamin_E',NULL,0.0000600000,'Vitamin E',5849),(4550,53,318,48385,'thiamin',NULL,0.0002800000,'Thiamin',5850),(4551,54,318,48385,'riboflavin',NULL,0.0000300000,'Riboflavin',5851),(4552,59,318,48385,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5852),(4553,58,318,48385,'folate',NULL,0.0000650000,'Folate, total',5853),(4554,52,318,48385,'vitamin_C',NULL,0.0480000000,'Vitamin C',5854),(4555,26,318,48385,'sodium',NULL,0.0070000000,'Sodium',5855),(4556,25,318,48385,'potassium',NULL,0.2580000000,'Potassium',5856),(4557,21,318,48385,'calcium',NULL,0.0560000000,'Calcium',5857),(4558,23,318,48385,'magnesium',NULL,0.0130000000,'Magnesium',5858),(4559,24,318,48385,'phosphorus',NULL,0.0320000000,'Phosphorus',5859),(4560,22,318,48385,'iron',NULL,0.0004500000,'Iron',5860),(4561,27,318,48385,'zinc',NULL,0.0002000000,'Zinc',5861),(4562,20,319,48388,'fiber',NULL,4.1000000000,'Fiber',5866),(4563,34,319,48388,'vitamin_A',NULL,0.0000760000,'Vitamin A',5867),(4564,41,319,48388,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5868),(4565,37,319,48388,'vitamin_E',NULL,0.0000800000,'Vitamin E',5869),(4566,53,319,48388,'thiamin',NULL,0.0003300000,'Thiamin',5870),(4567,54,319,48388,'riboflavin',NULL,0.0000400000,'Riboflavin',5871),(4568,59,319,48388,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5872),(4569,58,319,48388,'folate',NULL,0.0000450000,'Folate, total',5873),(4570,52,319,48388,'vitamin_C',NULL,0.0480000000,'Vitamin C',5874),(4571,26,319,48388,'sodium',NULL,0.0070000000,'Sodium',5875),(4572,25,319,48388,'potassium',NULL,0.2880000000,'Potassium',5876),(4573,21,319,48388,'calcium',NULL,0.0560000000,'Calcium',5877),(4574,23,319,48388,'magnesium',NULL,0.0140000000,'Magnesium',5878),(4575,24,319,48388,'phosphorus',NULL,0.0370000000,'Phosphorus',5879),(4576,22,319,48388,'iron',NULL,0.0005200000,'Iron',5880),(4577,27,319,48388,'zinc',NULL,0.0003000000,'Zinc',5881),(4578,21,320,4484,'calcium',NULL,0.0400000000,'Calcium',5887),(4579,23,320,4484,'magnesium',NULL,0.0120000000,'Magnesium',5888),(4580,24,320,4484,'phosphorus',NULL,0.0260000000,'Phosphorus',5889),(4581,25,320,4484,'potassium',NULL,0.1700000000,'Potassium',5890),(4582,26,320,4484,'sodium',NULL,0.0180000000,'Sodium',5891),(4583,34,320,4484,'vitamin_A',NULL,0.0000050000,'Vitamin A',5892),(4584,38,320,4484,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(4585,41,320,4484,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5893),(4586,20,320,4484,'fiber',NULL,2.5000000000,'Fiber',5894),(4587,22,320,4484,'iron',NULL,0.0004700000,'Iron',5895),(4588,27,320,4484,'zinc',NULL,0.0001800000,'Zinc',5896),(4589,37,320,4484,'vitamin_E',NULL,0.0001500000,'Vitamin E',5897),(4590,58,320,4484,'folate',NULL,0.0000430000,'Folate, total',5898),(4591,59,320,4484,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5899),(4592,52,320,4484,'vitamin_C',NULL,0.0366000000,'Vitamin C',5900),(4593,54,320,4484,'riboflavin',NULL,0.0000400000,'Riboflavin',5901),(4594,53,320,4484,'thiamin',NULL,0.0000610000,'Thiamin',5902),(4595,20,321,48389,'fiber',NULL,2.3000000000,'Fiber',5908),(4596,34,321,48389,'vitamin_A',NULL,0.0000020000,'Vitamin A',5909),(4597,41,321,48389,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5910),(4598,37,321,48389,'vitamin_E',NULL,0.0002000000,'Vitamin E',5911),(4599,53,321,48389,'thiamin',NULL,0.0000200000,'Thiamin',5912),(4600,54,321,48389,'riboflavin',NULL,0.0000100000,'Riboflavin',5913),(4601,59,321,48389,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5914),(4602,58,321,48389,'folate',NULL,0.0000310000,'Folate, total',5915),(4603,52,321,48389,'vitamin_C',NULL,0.0320000000,'Vitamin C',5916),(4604,26,321,48389,'sodium',NULL,0.0060000000,'Sodium',5917),(4605,25,321,48389,'potassium',NULL,0.1300000000,'Potassium',5918),(4606,21,321,48389,'calcium',NULL,0.0440000000,'Calcium',5919),(4607,23,321,48389,'magnesium',NULL,0.0060000000,'Magnesium',5920),(4608,24,321,48389,'phosphorus',NULL,0.0340000000,'Phosphorus',5921),(4609,22,321,48389,'iron',NULL,0.0003000000,'Iron',5922),(4610,27,321,48389,'zinc',NULL,0.0001000000,'Zinc',5923),(4611,20,322,48390,'fiber',NULL,0.1000000000,'Fiber',5929),(4612,53,322,48390,'thiamin',NULL,0.0000200000,'Thiamin',5930),(4613,54,322,48390,'riboflavin',NULL,0.0000100000,'Riboflavin',5931),(4614,59,322,48390,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5932),(4615,58,322,48390,'folate',NULL,0.0000140000,'Folate, total',5933),(4616,52,322,48390,'vitamin_C',NULL,0.0210000000,'Vitamin C',5934),(4617,26,322,48390,'sodium',NULL,0.0300000000,'Sodium',5935),(4618,25,322,48390,'potassium',NULL,0.2040000000,'Potassium',5936),(4619,21,322,48390,'calcium',NULL,0.0460000000,'Calcium',5937),(4620,23,322,48390,'magnesium',NULL,0.0080000000,'Magnesium',5938),(4621,24,322,48390,'phosphorus',NULL,0.0300000000,'Phosphorus',5939),(4622,22,322,48390,'iron',NULL,0.0003300000,'Iron',5940),(4623,27,322,48390,'zinc',NULL,0.0001000000,'Zinc',5941),(4624,21,323,4486,'calcium',NULL,0.0450000000,'Calcium',5947),(4625,23,323,4486,'magnesium',NULL,0.0160000000,'Magnesium',5948),(4626,24,323,4486,'phosphorus',NULL,0.0300000000,'Phosphorus',5949),(4627,25,323,4486,'potassium',NULL,0.2430000000,'Potassium',5950),(4628,26,323,4486,'sodium',NULL,0.0270000000,'Sodium',5951),(4629,34,323,4486,'vitamin_A',NULL,0.0000560000,'Vitamin A',5952),(4630,38,323,4486,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(4631,41,323,4486,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5953),(4632,52,323,4486,'vitamin_C',NULL,0.0570000000,'Vitamin C',5954),(4633,58,323,4486,'folate',NULL,0.0000180000,'Folate, total',5955),(4634,59,323,4486,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5956),(4635,22,323,4486,'iron',NULL,0.0008000000,'Iron',5957),(4636,27,323,4486,'zinc',NULL,0.0002200000,'Zinc',5958),(4637,37,323,4486,'vitamin_E',NULL,0.0001100000,'Vitamin E',5959),(4638,53,323,4486,'thiamin',NULL,0.0000640000,'Thiamin',5960),(4639,54,323,4486,'riboflavin',NULL,0.0000690000,'Riboflavin',5961),(4640,20,323,4486,'fiber',NULL,2.1000000000,'Fiber',5962),(4641,20,324,48391,'fiber',NULL,2.9000000000,'Fiber',5968),(4642,34,324,48391,'vitamin_A',NULL,0.0000030000,'Vitamin A',5969),(4643,41,324,48391,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5970),(4644,37,324,48391,'vitamin_E',NULL,0.0002000000,'Vitamin E',5971),(4645,53,324,48391,'thiamin',NULL,0.0000200000,'Thiamin',5972),(4646,54,324,48391,'riboflavin',NULL,0.0000100000,'Riboflavin',5973),(4647,59,324,48391,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5974),(4648,58,324,48391,'folate',NULL,0.0000390000,'Folate, total',5975),(4649,52,324,48391,'vitamin_C',NULL,0.0550000000,'Vitamin C',5976),(4650,26,324,48391,'sodium',NULL,0.0080000000,'Sodium',5977),(4651,25,324,48391,'potassium',NULL,0.2500000000,'Potassium',5978),(4652,21,324,48391,'calcium',NULL,0.0600000000,'Calcium',5979),(4653,23,324,48391,'magnesium',NULL,0.0090000000,'Magnesium',5980),(4654,24,324,48391,'phosphorus',NULL,0.0370000000,'Phosphorus',5981),(4655,22,324,48391,'iron',NULL,0.0004000000,'Iron',5982),(4656,27,324,48391,'zinc',NULL,0.0001000000,'Zinc',5983),(4657,20,325,48393,'fiber',NULL,3.0000000000,'Fiber',5989),(4658,34,325,48393,'vitamin_A',NULL,0.0000000000,'Vitamin A',5990),(4659,41,325,48393,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',5991),(4660,37,325,48393,'vitamin_E',NULL,0.0000500000,'Vitamin E',5992),(4661,53,325,48393,'thiamin',NULL,0.0002300000,'Thiamin',5993),(4662,54,325,48393,'riboflavin',NULL,0.0000200000,'Riboflavin',5994),(4663,59,325,48393,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',5995),(4664,58,325,48393,'folate',NULL,0.0000840000,'Folate, total',5996),(4665,52,325,48393,'vitamin_C',NULL,0.0470000000,'Vitamin C',5997),(4666,26,325,48393,'sodium',NULL,0.0070000000,'Sodium',5998),(4667,25,325,48393,'potassium',NULL,0.2270000000,'Potassium',5999),(4668,21,325,48393,'calcium',NULL,0.0560000000,'Calcium',6000),(4669,23,325,48393,'magnesium',NULL,0.0120000000,'Magnesium',6001),(4670,24,325,48393,'phosphorus',NULL,0.0260000000,'Phosphorus',6002),(4671,22,325,48393,'iron',NULL,0.0003900000,'Iron',6003),(4672,27,325,48393,'zinc',NULL,0.0002000000,'Zinc',6004),(4673,20,326,37341,'fiber',NULL,2.2000000000,'Fiber',6008),(4674,21,326,37341,'calcium',NULL,0.0120000000,'Calcium',6009),(4675,23,326,37341,'magnesium',NULL,0.0250000000,'Magnesium',6010),(4676,24,326,37341,'phosphorus',NULL,0.0090000000,'Phosphorus',6011),(4677,22,326,37341,'iron',NULL,0.0003000000,'Iron',6012),(4678,26,326,37341,'sodium',NULL,0.0010000000,'Sodium',6013),(4679,25,326,37341,'potassium',NULL,0.0720000000,'Potassium',6014),(4680,27,326,37341,'zinc',NULL,0.0006000000,'Zinc',6015),(4681,53,326,37341,'thiamin',NULL,0.0002500000,'Thiamin',6016),(4682,52,326,37341,'vitamin_C',NULL,0.0136000000,'Vitamin C',6017),(4683,20,327,823,'fiber',NULL,12.1000000000,'Fiber',6021),(4684,34,327,823,'vitamin_A',NULL,0.0000000000,'Vitamin A',6022),(4685,41,327,823,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6023),(4686,37,327,823,'vitamin_E',NULL,0.0005000000,'Vitamin E',6024),(4687,53,327,823,'thiamin',NULL,0.0001200000,'Thiamin',6025),(4688,54,327,823,'riboflavin',NULL,0.0003000000,'Riboflavin',6026),(4689,59,327,823,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6027),(4690,52,327,823,'vitamin_C',NULL,0.0000000000,'Vitamin C',6028),(4691,26,327,823,'sodium',NULL,0.0340000000,'Sodium',6029),(4692,25,327,823,'potassium',NULL,1.8400000000,'Potassium',6030),(4693,21,327,823,'calcium',NULL,0.1120000000,'Calcium',6031),(4694,24,327,823,'phosphorus',NULL,0.5460000000,'Phosphorus',6032),(4695,23,327,823,'magnesium',NULL,0.4060000000,'Magnesium',6033),(4696,22,327,823,'iron',NULL,0.0058000000,'Iron',6034),(4697,27,327,823,'zinc',NULL,0.0019000000,'Zinc',6035),(4698,26,328,54406,'sodium',NULL,0.0000300000,'Sodium',6039),(4699,23,329,201646,'magnesium',NULL,0.0240000000,'Magnesium',6044),(4700,26,329,201646,'sodium',NULL,0.9669629630,'Sodium',6045),(4701,25,329,201646,'potassium',NULL,0.0603580247,'Potassium',6046),(4702,22,329,201646,'iron',NULL,0.0006711111,'Iron',6047),(4703,54,329,201646,'riboflavin',NULL,0.0002350617,'Riboflavin',6048),(4704,37,329,201646,'vitamin_E',NULL,0.0003583951,'Vitamin E',6049),(4705,27,329,201646,'zinc',NULL,0.0019187654,'Zinc',6050),(4706,53,329,201646,'thiamin',NULL,0.0000161728,'Thiamin',6051),(4707,24,329,201646,'phosphorus',NULL,0.2934938272,'Phosphorus',6052),(4708,52,329,201646,'vitamin_C',NULL,0.0002592593,'Vitamin C',6053),(4709,21,329,201646,'calcium',NULL,0.4651481481,'Calcium',6054),(4710,20,329,201646,'fiber',NULL,0.3271604938,'Fiber',6055),(4711,59,329,201646,'vitamin_B12',NULL,0.0000005432,'Vitamin B-12',6056),(4712,34,329,201646,'vitamin_A',NULL,0.0002382593,'Vitamin A',6057),(4713,58,329,201646,'folate',NULL,0.0000034568,'Folate, total',6058),(4714,41,329,201646,'vitamin_D23',NULL,0.0000002469,'Vitamin D (D2 + D3)',6059),(4715,26,330,82249,'sodium',NULL,0.3010000000,'Sodium',6064),(4716,23,330,82249,'magnesium',NULL,0.0190000000,'Magnesium',6065),(4717,24,330,82249,'phosphorus',NULL,0.1500000000,'Phosphorus',6066),(4718,25,330,82249,'potassium',NULL,0.3000000000,'Potassium',6067),(4719,21,330,82249,'calcium',NULL,0.1000000000,'Calcium',6068),(4720,22,330,82249,'iron',NULL,0.0005000000,'Iron',6069),(4721,27,330,82249,'zinc',NULL,0.0006900000,'Zinc',6070),(4722,20,330,82249,'fiber',NULL,2.0000000000,'Fiber',6071),(4723,41,330,82249,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6072),(4724,37,330,82249,'vitamin_E',NULL,0.0022400000,'Vitamin E',6073),(4725,52,330,82249,'vitamin_C',NULL,0.0011100000,'Vitamin C',6074),(4726,53,330,82249,'thiamin',NULL,0.0000960000,'Thiamin',6075),(4727,54,330,82249,'riboflavin',NULL,0.0000680000,'Riboflavin',6076),(4728,59,330,82249,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',6077),(4729,58,330,82249,'folate',NULL,0.0000293000,'Folate, total',6078),(4730,20,331,207917,'fiber',NULL,0.0000000000,'Fiber',6083),(4731,34,331,207917,'vitamin_A',NULL,0.0000000000,'Vitamin A',6084),(4732,41,331,207917,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6085),(4733,37,331,207917,'vitamin_E',NULL,0.0000000000,'Vitamin E',6086),(4734,53,331,207917,'thiamin',NULL,0.0000000000,'Thiamin',6087),(4735,54,331,207917,'riboflavin',NULL,0.0000000000,'Riboflavin',6088),(4736,59,331,207917,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6089),(4737,52,331,207917,'vitamin_C',NULL,0.0000000000,'Vitamin C',6090),(4738,58,331,207917,'folate',NULL,0.0000000000,'Folate, total',6091),(4739,26,331,207917,'sodium',NULL,0.0010000000,'Sodium',6092),(4740,25,331,207917,'potassium',NULL,0.1500000000,'Potassium',6093),(4741,21,331,207917,'calcium',NULL,0.0020000000,'Calcium',6094),(4742,24,331,207917,'phosphorus',NULL,0.0100000000,'Phosphorus',6095),(4743,23,331,207917,'magnesium',NULL,0.0050000000,'Magnesium',6096),(4744,22,331,207917,'iron',NULL,0.0000000000,'Iron',6097),(4745,27,331,207917,'zinc',NULL,0.0000000000,'Zinc',6098),(4746,20,332,207912,'fiber',NULL,2.0000000000,'Fiber',6103),(4747,34,332,207912,'vitamin_A',NULL,0.0000000000,'Vitamin A',6104),(4748,41,332,207912,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6105),(4749,37,332,207912,'vitamin_E',NULL,0.0000000000,'Vitamin E',6106),(4750,53,332,207912,'thiamin',NULL,0.0000400000,'Thiamin',6107),(4751,54,332,207912,'riboflavin',NULL,0.0002100000,'Riboflavin',6108),(4752,59,332,207912,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6109),(4753,52,332,207912,'vitamin_C',NULL,0.0000000000,'Vitamin C',6110),(4754,58,332,207912,'folate',NULL,0.0000000000,'Folate, total',6111),(4755,26,332,207912,'sodium',NULL,0.0420000000,'Sodium',6112),(4756,25,332,207912,'potassium',NULL,3.2500000000,'Potassium',6113),(4757,21,332,207912,'calcium',NULL,0.0890000000,'Calcium',6114),(4758,24,332,207912,'phosphorus',NULL,0.3200000000,'Phosphorus',6115),(4759,23,332,207912,'magnesium',NULL,0.2200000000,'Magnesium',6116),(4760,22,332,207912,'iron',NULL,0.0008000000,'Iron',6117),(4761,27,332,207912,'zinc',NULL,0.0002000000,'Zinc',6118),(4762,20,333,37322,'fiber',NULL,1.7000000000,'Fiber',6122),(4763,21,333,37322,'calcium',NULL,0.0010000000,'Calcium',6123),(4764,23,333,37322,'magnesium',NULL,0.0100000000,'Magnesium',6124),(4765,24,333,37322,'phosphorus',NULL,0.0160000000,'Phosphorus',6125),(4766,22,333,37322,'iron',NULL,0.0002000000,'Iron',6126),(4767,26,333,37322,'sodium',NULL,0.0030000000,'Sodium',6127),(4768,25,333,37322,'potassium',NULL,0.1240000000,'Potassium',6128),(4769,27,333,37322,'zinc',NULL,0.0001000000,'Zinc',6129),(4770,34,333,37322,'vitamin_A',NULL,0.0000070000,'Vitamin A',6130),(4771,23,334,28076,'magnesium',NULL,0.0080000000,'Magnesium',6135),(4772,58,334,28076,'folate',NULL,0.0000130000,'Folate, total',6136),(4773,22,334,28076,'iron',NULL,0.0007600000,'Iron',6137),(4774,41,334,28076,'vitamin_D23',NULL,0.0000013000,'Vitamin D (D2 + D3)',6138),(4775,27,334,28076,'zinc',NULL,0.0003100000,'Zinc',6139),(4776,53,334,28076,'thiamin',NULL,0.0000900000,'Thiamin',6140),(4777,26,334,28076,'sodium',NULL,0.1480000000,'Sodium',6141),(4778,37,334,28076,'vitamin_E',NULL,0.0009300000,'Vitamin E',6142),(4779,25,334,28076,'potassium',NULL,0.0910000000,'Potassium',6143),(4780,21,334,28076,'calcium',NULL,0.0400000000,'Calcium',6144),(4781,52,334,28076,'vitamin_C',NULL,0.0068000000,'Vitamin C',6145),(4782,24,334,28076,'phosphorus',NULL,0.0520000000,'Phosphorus',6146),(4783,59,334,28076,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',6147),(4784,54,334,28076,'riboflavin',NULL,0.0000700000,'Riboflavin',6148),(4785,20,335,48398,'fiber',NULL,1.5000000000,'Fiber',6153),(4786,53,335,48398,'thiamin',NULL,0.0000800000,'Thiamin',6154),(4787,54,335,48398,'riboflavin',NULL,0.0000900000,'Riboflavin',6155),(4788,59,335,48398,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',6156),(4789,58,335,48398,'folate',NULL,0.0000110000,'Folate, total',6157),(4790,52,335,48398,'vitamin_C',NULL,0.0010000000,'Vitamin C',6158),(4791,26,335,48398,'sodium',NULL,0.2140000000,'Sodium',6159),(4792,25,335,48398,'potassium',NULL,0.1520000000,'Potassium',6160),(4793,21,335,48398,'calcium',NULL,0.0810000000,'Calcium',6161),(4794,23,335,48398,'magnesium',NULL,0.0190000000,'Magnesium',6162),(4795,24,335,48398,'phosphorus',NULL,0.1750000000,'Phosphorus',6163),(4796,22,335,48398,'iron',NULL,0.0008300000,'Iron',6164),(4797,27,335,48398,'zinc',NULL,0.0005000000,'Zinc',6165),(4798,20,336,48411,'fiber',NULL,1.2000000000,'Fiber',6171),(4799,34,336,48411,'vitamin_A',NULL,0.0000730000,'Vitamin A',6172),(4800,41,336,48411,'vitamin_D23',NULL,0.0000019000,'Vitamin D (D2 + D3)',6173),(4801,37,336,48411,'vitamin_E',NULL,0.0009200000,'Vitamin E',6174),(4802,53,336,48411,'thiamin',NULL,0.0001000000,'Thiamin',6175),(4803,54,336,48411,'riboflavin',NULL,0.0002600000,'Riboflavin',6176),(4804,59,336,48411,'vitamin_B12',NULL,0.0000016000,'Vitamin B-12',6177),(4805,58,336,48411,'folate',NULL,0.0000160000,'Folate, total',6178),(4806,52,336,48411,'vitamin_C',NULL,0.0000000000,'Vitamin C',6179),(4807,26,336,48411,'sodium',NULL,0.0910000000,'Sodium',6180),(4808,25,336,48411,'potassium',NULL,0.1360000000,'Potassium',6181),(4809,21,336,48411,'calcium',NULL,0.0570000000,'Calcium',6182),(4810,23,336,48411,'magnesium',NULL,0.0150000000,'Magnesium',6183),(4811,24,336,48411,'phosphorus',NULL,0.1370000000,'Phosphorus',6184),(4812,22,336,48411,'iron',NULL,0.0016200000,'Iron',6185),(4813,27,336,48411,'zinc',NULL,0.0009000000,'Zinc',6186),(4814,34,337,48420,'vitamin_A',NULL,0.0000150000,'Vitamin A',6192),(4815,41,337,48420,'vitamin_D23',NULL,0.0000017000,'Vitamin D (D2 + D3)',6193),(4816,37,337,48420,'vitamin_E',NULL,0.0009600000,'Vitamin E',6194),(4817,53,337,48420,'thiamin',NULL,0.0004300000,'Thiamin',6195),(4818,54,337,48420,'riboflavin',NULL,0.0005600000,'Riboflavin',6196),(4819,59,337,48420,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',6197),(4820,52,337,48420,'vitamin_C',NULL,0.0000000000,'Vitamin C',6198),(4821,26,337,48420,'sodium',NULL,0.1690000000,'Sodium',6199),(4822,25,337,48420,'potassium',NULL,0.2320000000,'Potassium',6200),(4823,21,337,48420,'calcium',NULL,0.0230000000,'Calcium',6201),(4824,23,337,48420,'magnesium',NULL,0.0660000000,'Magnesium',6202),(4825,24,337,48420,'phosphorus',NULL,0.1230000000,'Phosphorus',6203),(4826,22,337,48420,'iron',NULL,0.0056700000,'Iron',6204),(4827,27,337,48420,'zinc',NULL,0.0013000000,'Zinc',6205),(4828,20,338,208598,'fiber',NULL,0.0000000000,'Fiber',6210),(4829,34,338,208598,'vitamin_A',NULL,0.0000020000,'Vitamin A',6211),(4830,41,338,208598,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6212),(4831,37,338,208598,'vitamin_E',NULL,0.0009000000,'Vitamin E',6213),(4832,53,338,208598,'thiamin',NULL,0.0000300000,'Thiamin',6214),(4833,54,338,208598,'riboflavin',NULL,0.0000100000,'Riboflavin',6215),(4834,59,338,208598,'vitamin_B12',NULL,0.0000024000,'Vitamin B-12',6216),(4835,52,338,208598,'vitamin_C',NULL,0.0000000000,'Vitamin C',6217),(4836,58,338,208598,'folate',NULL,0.0000098000,'Folate, total',6218),(4837,26,338,208598,'sodium',NULL,1.6000000000,'Sodium',6219),(4838,25,338,208598,'potassium',NULL,0.2300000000,'Potassium',6220),(4839,21,338,208598,'calcium',NULL,0.1100000000,'Calcium',6221),(4840,24,338,208598,'phosphorus',NULL,0.1900000000,'Phosphorus',6222),(4841,23,338,208598,'magnesium',NULL,0.0380000000,'Magnesium',6223),(4842,22,338,208598,'iron',NULL,0.0023000000,'Iron',6224),(4843,27,338,208598,'zinc',NULL,0.0004000000,'Zinc',6225),(4844,21,339,7704,'calcium',NULL,0.0300000000,'Calcium',6230),(4845,23,339,7704,'magnesium',NULL,0.0310000000,'Magnesium',6231),(4846,24,339,7704,'phosphorus',NULL,0.0510000000,'Phosphorus',6232),(4847,25,339,7704,'potassium',NULL,0.5020000000,'Potassium',6233),(4848,26,339,7704,'sodium',NULL,0.0060000000,'Sodium',6234),(4849,52,339,7704,'vitamin_C',NULL,0.0000000000,'Vitamin C',6235),(4850,53,339,7704,'thiamin',NULL,0.0000000000,'Thiamin',6236),(4851,58,339,7704,'folate',NULL,0.0000000000,'Folate, total',6237),(4852,22,339,7704,'iron',NULL,0.0021300000,'Iron',6238),(4853,27,339,7704,'zinc',NULL,0.0000100000,'Zinc',6239),(4854,54,339,7704,'riboflavin',NULL,0.0000100000,'Riboflavin',6240),(4855,20,339,7704,'fiber',NULL,6.5000000000,'Fiber',6241),(4856,20,340,952,'fiber',NULL,24.4000000000,'Fiber',6245),(4857,41,340,952,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6246),(4858,37,340,952,'vitamin_E',NULL,0.0001000000,'Vitamin E',6247),(4859,53,340,952,'thiamin',NULL,0.0000800000,'Thiamin',6248),(4860,54,340,952,'riboflavin',NULL,0.0001400000,'Riboflavin',6249),(4861,59,340,952,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6250),(4862,52,340,952,'vitamin_C',NULL,0.0280000000,'Vitamin C',6251),(4863,26,340,952,'sodium',NULL,0.0260000000,'Sodium',6252),(4864,25,340,952,'potassium',NULL,0.5000000000,'Potassium',6253),(4865,21,340,952,'calcium',NULL,1.2280000000,'Calcium',6254),(4866,24,340,952,'phosphorus',NULL,0.0610000000,'Phosphorus',6255),(4867,23,340,952,'magnesium',NULL,0.0560000000,'Magnesium',6256),(4868,22,340,952,'iron',NULL,0.0381000000,'Iron',6257),(4869,27,340,952,'zinc',NULL,0.0020000000,'Zinc',6258),(4870,34,340,952,'vitamin_A',NULL,0.0000260000,'Vitamin A',6259),(4871,20,341,172894,'fiber',NULL,6.8000000000,'Fiber',6265),(4872,26,341,172894,'sodium',NULL,0.0080000000,'Sodium',6266),(4873,26,342,181828,'sodium',NULL,0.0040000000,'Sodium',6270),(4874,21,343,1843,'calcium',NULL,0.0400000000,'Calcium',6275),(4875,23,343,1843,'magnesium',NULL,0.0330000000,'Magnesium',6276),(4876,24,343,1843,'phosphorus',NULL,0.0100000000,'Phosphorus',6277),(4877,25,343,1843,'potassium',NULL,0.0400000000,'Potassium',6278),(4878,26,343,1843,'sodium',NULL,2.3480000000,'Sodium',6279),(4879,20,343,1843,'fiber',NULL,3.2000000000,'Fiber',6280),(4880,22,343,1843,'iron',NULL,0.0016700000,'Iron',6281),(4881,27,343,1843,'zinc',NULL,0.0003200000,'Zinc',6282),(4882,34,343,1843,'vitamin_A',NULL,0.0000070000,'Vitamin A',6283),(4883,38,343,1843,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(4884,41,343,1843,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6284),(4885,58,343,1843,'folate',NULL,0.0000230000,'Folate, total',6285),(4886,59,343,1843,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6286),(4887,37,343,1843,'vitamin_E',NULL,0.0008800000,'Vitamin E',6287),(4888,53,343,1843,'thiamin',NULL,0.0000180000,'Thiamin',6288),(4889,54,343,1843,'riboflavin',NULL,0.0001390000,'Riboflavin',6289),(4890,52,343,1843,'vitamin_C',NULL,0.0043000000,'Vitamin C',6290),(4891,26,344,428064,'sodium',NULL,0.0019000000,'Sodium',6295),(4892,20,346,62752,'fiber',NULL,2.5300000000,'Fiber',6302),(4893,26,346,62752,'sodium',NULL,0.0040000000,'Sodium',6303),(4894,34,346,62752,'vitamin_A',NULL,0.0000002700,'Vitamin A',6304),(4895,52,346,62752,'vitamin_C',NULL,0.0160000000,'Vitamin C',6305),(4896,21,346,62752,'calcium',NULL,0.0080000000,'Calcium',6306),(4897,22,346,62752,'iron',NULL,0.0003700000,'Iron',6307),(4898,24,346,62752,'phosphorus',NULL,0.0250000000,'Phosphorus',6308),(4899,25,346,62752,'potassium',NULL,0.1780000000,'Potassium',6309),(4900,52,347,201649,'vitamin_C',NULL,0.0000278146,'Vitamin C',6315),(4901,38,347,201649,'vitamin_D',NULL,3.2582781457,'Vitamin D',NULL),(4902,34,347,201649,'vitamin_A',NULL,0.0000557589,'Vitamin A',6316),(4903,40,347,201649,'vitamin_D3',NULL,0.0000000795,'Vitamin D3',NULL),(4904,26,347,201649,'sodium',NULL,0.1947784503,'Sodium',6317),(4905,53,347,201649,'thiamin',NULL,0.0002172111,'Thiamin',6318),(4906,27,347,201649,'zinc',NULL,0.0008504000,'Zinc',6319),(4907,22,347,201649,'iron',NULL,0.0011421907,'Iron',6320),(4908,54,347,201649,'riboflavin',NULL,0.0001558946,'Riboflavin',6321),(4909,41,347,201649,'vitamin_D23',NULL,0.0000002630,'Vitamin D (D2 + D3)',6322),(4910,58,347,201649,'folate',NULL,0.0000155266,'Folate, total',6323),(4911,25,347,201649,'potassium',NULL,0.1213022517,'Potassium',6324),(4912,24,347,201649,'phosphorus',NULL,0.1486198675,'Phosphorus',6325),(4913,23,347,201649,'magnesium',NULL,0.0040956291,'Magnesium',6326),(4914,21,347,201649,'calcium',NULL,0.0529464768,'Calcium',6327),(4915,37,347,201649,'vitamin_E',NULL,0.0003533934,'Vitamin E',6328),(4916,59,347,201649,'vitamin_B12',NULL,0.0000003308,'Vitamin B-12',6329),(4917,20,347,201649,'fiber',NULL,1.4126993377,'Fiber',6330),(4918,34,348,201648,'vitamin_A',NULL,0.0000797947,'Vitamin A',6335),(4919,38,348,201648,'vitamin_D',NULL,16.2913907285,'Vitamin D',NULL),(4920,40,348,201648,'vitamin_D3',NULL,0.0000003974,'Vitamin D3',NULL),(4921,20,348,201648,'fiber',NULL,0.1754966887,'Fiber',6336),(4922,21,348,201648,'calcium',NULL,0.0801323841,'Calcium',6337),(4923,22,348,201648,'iron',NULL,0.0021469536,'Iron',6338),(4924,25,348,201648,'potassium',NULL,0.0453112583,'Potassium',6339),(4925,26,348,201648,'sodium',NULL,0.5140922517,'Sodium',6340),(4926,27,348,201648,'zinc',NULL,0.0006200000,'Zinc',6341),(4927,37,348,201648,'vitamin_E',NULL,0.0002849669,'Vitamin E',6342),(4928,52,348,201648,'vitamin_C',NULL,0.0001390728,'Vitamin C',6343),(4929,53,348,201648,'thiamin',NULL,0.0000116556,'Thiamin',6344),(4930,54,348,201648,'riboflavin',NULL,0.0001390728,'Riboflavin',6345),(4931,23,348,201648,'magnesium',NULL,0.0082781457,'Magnesium',6346),(4932,24,348,201648,'phosphorus',NULL,0.0990993377,'Phosphorus',6347),(4933,41,348,201648,'vitamin_D23',NULL,0.0000004470,'Vitamin D (D2 + D3)',6348),(4934,58,348,201648,'folate',NULL,0.0000100331,'Folate, total',6349),(4935,59,348,201648,'vitamin_B12',NULL,0.0000002861,'Vitamin B-12',6350),(4936,20,349,208784,'fiber',NULL,0.3000000000,'Fiber',6355),(4937,34,349,208784,'vitamin_A',NULL,0.0000600000,'Vitamin A',6356),(4938,41,349,208784,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',6357),(4939,37,349,208784,'vitamin_E',NULL,0.0003500000,'Vitamin E',6358),(4940,53,349,208784,'thiamin',NULL,0.0004000000,'Thiamin',6359),(4941,54,349,208784,'riboflavin',NULL,0.0002000000,'Riboflavin',6360),(4942,59,349,208784,'vitamin_B12',NULL,0.0000180000,'Vitamin B-12',6361),(4943,52,349,208784,'vitamin_C',NULL,0.0092000000,'Vitamin C',6362),(4944,58,349,208784,'folate',NULL,0.0000074000,'Folate, total',6363),(4945,26,349,208784,'sodium',NULL,0.5000000000,'Sodium',6364),(4946,25,349,208784,'potassium',NULL,0.2200000000,'Potassium',6365),(4947,21,349,208784,'calcium',NULL,0.0370000000,'Calcium',6366),(4948,24,349,208784,'phosphorus',NULL,0.1900000000,'Phosphorus',6367),(4949,23,349,208784,'magnesium',NULL,0.0620000000,'Magnesium',6368),(4950,22,349,208784,'iron',NULL,0.0048000000,'Iron',6369),(4951,27,349,208784,'zinc',NULL,0.0019000000,'Zinc',6370),(4952,20,350,187,'fiber',NULL,0.0000000000,'Fiber',6374),(4953,34,350,187,'vitamin_A',NULL,0.0000000000,'Vitamin A',6375),(4954,41,350,187,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',6376),(4955,37,350,187,'vitamin_E',NULL,0.0001100000,'Vitamin E',6377),(4956,53,350,187,'thiamin',NULL,0.0001000000,'Thiamin',6378),(4957,54,350,187,'riboflavin',NULL,0.0001700000,'Riboflavin',6379),(4958,59,350,187,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',6380),(4959,52,350,187,'vitamin_C',NULL,0.0000000000,'Vitamin C',6381),(4960,26,350,187,'sodium',NULL,0.0530000000,'Sodium',6382),(4961,25,350,187,'potassium',NULL,0.3000000000,'Potassium',6383),(4962,21,350,187,'calcium',NULL,0.0130000000,'Calcium',6384),(4963,24,350,187,'phosphorus',NULL,0.2530000000,'Phosphorus',6385),(4964,23,350,187,'magnesium',NULL,0.0190000000,'Magnesium',6386),(4965,22,350,187,'iron',NULL,0.0007000000,'Iron',6387),(4966,27,350,187,'zinc',NULL,0.0032000000,'Zinc',6388),(4967,20,351,48432,'fiber',NULL,0.6000000000,'Fiber',6394),(4968,34,351,48432,'vitamin_A',NULL,0.0013550000,'Vitamin A',6395),(4969,41,351,48432,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6396),(4970,37,351,48432,'vitamin_E',NULL,0.0000900000,'Vitamin E',6397),(4971,53,351,48432,'thiamin',NULL,0.0000300000,'Thiamin',6398),(4972,54,351,48432,'riboflavin',NULL,0.0000700000,'Riboflavin',6399),(4973,59,351,48432,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6400),(4974,58,351,48432,'folate',NULL,0.0000120000,'Folate, total',6401),(4975,26,351,48432,'sodium',NULL,0.0510000000,'Sodium',6402),(4976,25,351,48432,'potassium',NULL,0.2400000000,'Potassium',6403),(4977,21,351,48432,'calcium',NULL,0.0160000000,'Calcium',6404),(4978,23,351,48432,'magnesium',NULL,0.0080000000,'Magnesium',6405),(4979,24,351,48432,'phosphorus',NULL,0.0250000000,'Phosphorus',6406),(4980,22,351,48432,'iron',NULL,0.0002000000,'Iron',6407),(4981,27,351,48432,'zinc',NULL,0.0001000000,'Zinc',6408),(4982,26,352,22391,'sodium',NULL,0.0390000000,'Sodium',6412),(4983,23,352,22391,'magnesium',NULL,0.0113000000,'Magnesium',6413),(4984,24,352,22391,'phosphorus',NULL,0.0327000000,'Phosphorus',6414),(4985,25,352,22391,'potassium',NULL,0.3010000000,'Potassium',6415),(4986,21,352,22391,'calcium',NULL,0.0326000000,'Calcium',6416),(4987,22,352,22391,'iron',NULL,0.0003100000,'Iron',6417),(4988,27,352,22391,'zinc',NULL,0.0002200000,'Zinc',6418),(4989,20,352,22391,'fiber',NULL,2.7000000000,'Fiber',6419),(4990,41,352,22391,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6420),(4991,37,352,22391,'vitamin_E',NULL,0.0006100000,'Vitamin E',6421),(4992,52,352,22391,'vitamin_C',NULL,0.0058400000,'Vitamin C',6422),(4993,53,352,22391,'thiamin',NULL,0.0000540000,'Thiamin',6423),(4994,54,352,22391,'riboflavin',NULL,0.0000470000,'Riboflavin',6424),(4995,59,352,22391,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6425),(4996,58,352,22391,'folate',NULL,0.0000323000,'Folate, total',6426),(4997,21,353,27408,'calcium',NULL,0.0440000000,'Calcium',6431),(4998,34,353,27408,'vitamin_A',NULL,0.0011480000,'Vitamin A',6432),(4999,53,353,27408,'thiamin',NULL,0.0000400000,'Thiamin',6433),(5000,52,353,27408,'vitamin_C',NULL,0.0040000000,'Vitamin C',6434),(5001,22,353,27408,'iron',NULL,0.0007000000,'Iron',6435),(5002,26,353,27408,'sodium',NULL,0.0950000000,'Sodium',6436),(5003,20,353,27408,'fiber',NULL,3.1000000000,'Fiber',6437),(5004,37,353,27408,'vitamin_E',NULL,0.0004600000,'Vitamin E',6438),(5005,27,353,27408,'zinc',NULL,0.0004000000,'Zinc',6439),(5006,25,353,27408,'potassium',NULL,0.2200000000,'Potassium',6440),(5007,54,353,27408,'riboflavin',NULL,0.0000400000,'Riboflavin',6441),(5008,41,353,27408,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6442),(5009,24,353,27408,'phosphorus',NULL,0.0370000000,'Phosphorus',6443),(5010,58,353,27408,'folate',NULL,0.0000100000,'Folate, total',6444),(5011,21,354,5163,'calcium',NULL,0.0320000000,'Calcium',6450),(5012,23,354,5163,'magnesium',NULL,0.0100000000,'Magnesium',6451),(5013,24,354,5163,'phosphorus',NULL,0.0280000000,'Phosphorus',6452),(5014,25,354,5163,'potassium',NULL,0.2370000000,'Potassium',6453),(5015,26,354,5163,'sodium',NULL,0.0780000000,'Sodium',6454),(5016,34,354,5163,'vitamin_A',NULL,0.0006900000,'Vitamin A',6455),(5017,38,354,5163,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5018,41,354,5163,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6456),(5019,58,354,5163,'folate',NULL,0.0000270000,'Folate, total',6457),(5020,59,354,5163,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6458),(5021,20,354,5163,'fiber',NULL,2.9000000000,'Fiber',6459),(5022,52,354,5163,'vitamin_C',NULL,0.0026000000,'Vitamin C',6460),(5023,22,354,5163,'iron',NULL,0.0008900000,'Iron',6461),(5024,27,354,5163,'zinc',NULL,0.0001700000,'Zinc',6462),(5025,53,354,5163,'thiamin',NULL,0.0000300000,'Thiamin',6463),(5026,54,354,5163,'riboflavin',NULL,0.0000360000,'Riboflavin',6464),(5027,20,355,4969,'fiber',NULL,3.0000000000,'Fiber',6470),(5028,21,355,4969,'calcium',NULL,0.0300000000,'Calcium',6471),(5029,23,355,4969,'magnesium',NULL,0.0100000000,'Magnesium',6472),(5030,24,355,4969,'phosphorus',NULL,0.0300000000,'Phosphorus',6473),(5031,25,355,4969,'potassium',NULL,0.2350000000,'Potassium',6474),(5032,26,355,4969,'sodium',NULL,0.3020000000,'Sodium',6475),(5033,34,355,4969,'vitamin_A',NULL,0.0008520000,'Vitamin A',6476),(5034,38,355,4969,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5035,41,355,4969,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6477),(5036,22,355,4969,'iron',NULL,0.0003400000,'Iron',6478),(5037,27,355,4969,'zinc',NULL,0.0002000000,'Zinc',6479),(5038,37,355,4969,'vitamin_E',NULL,0.0010300000,'Vitamin E',6480),(5039,58,355,4969,'folate',NULL,0.0000020000,'Folate, total',6481),(5040,59,355,4969,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6482),(5041,53,355,4969,'thiamin',NULL,0.0000660000,'Thiamin',6483),(5042,54,355,4969,'riboflavin',NULL,0.0000440000,'Riboflavin',6484),(5043,52,355,4969,'vitamin_C',NULL,0.0036000000,'Vitamin C',6485),(5044,20,356,4497,'fiber',NULL,3.0000000000,'Fiber',6491),(5045,21,356,4497,'calcium',NULL,0.0300000000,'Calcium',6492),(5046,23,356,4497,'magnesium',NULL,0.0100000000,'Magnesium',6493),(5047,24,356,4497,'phosphorus',NULL,0.0300000000,'Phosphorus',6494),(5048,25,356,4497,'potassium',NULL,0.2350000000,'Potassium',6495),(5049,26,356,4497,'sodium',NULL,0.0580000000,'Sodium',6496),(5050,34,356,4497,'vitamin_A',NULL,0.0008520000,'Vitamin A',6497),(5051,38,356,4497,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5052,41,356,4497,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6498),(5053,58,356,4497,'folate',NULL,0.0000140000,'Folate, total',6499),(5054,59,356,4497,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6500),(5055,22,356,4497,'iron',NULL,0.0003400000,'Iron',6501),(5056,27,356,4497,'zinc',NULL,0.0002000000,'Zinc',6502),(5057,37,356,4497,'vitamin_E',NULL,0.0010300000,'Vitamin E',6503),(5058,53,356,4497,'thiamin',NULL,0.0000660000,'Thiamin',6504),(5059,54,356,4497,'riboflavin',NULL,0.0000440000,'Riboflavin',6505),(5060,52,356,4497,'vitamin_C',NULL,0.0036000000,'Vitamin C',6506),(5061,20,357,48433,'fiber',NULL,2.8000000000,'Fiber',6512),(5062,34,357,48433,'vitamin_A',NULL,0.0018500000,'Vitamin A',6513),(5063,41,357,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6514),(5064,37,357,48433,'vitamin_E',NULL,0.0000900000,'Vitamin E',6515),(5065,53,357,48433,'thiamin',NULL,0.0000900000,'Thiamin',6516),(5066,54,357,48433,'riboflavin',NULL,0.0000200000,'Riboflavin',6517),(5067,59,357,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6518),(5068,58,357,48433,'folate',NULL,0.0000080000,'Folate, total',6519),(5069,52,357,48433,'vitamin_C',NULL,0.0030000000,'Vitamin C',6520),(5070,26,357,48433,'sodium',NULL,0.0290000000,'Sodium',6521),(5071,25,357,48433,'potassium',NULL,0.1660000000,'Potassium',6522),(5072,21,357,48433,'calcium',NULL,0.0310000000,'Calcium',6523),(5073,23,357,48433,'magnesium',NULL,0.0080000000,'Magnesium',6524),(5074,24,357,48433,'phosphorus',NULL,0.0170000000,'Phosphorus',6525),(5075,22,357,48433,'iron',NULL,0.0003400000,'Iron',6526),(5076,27,357,48433,'zinc',NULL,0.0001000000,'Zinc',6527),(5077,20,358,48435,'fiber',NULL,3.9000000000,'Fiber',6533),(5078,34,358,48435,'vitamin_A',NULL,0.0019610000,'Vitamin A',6534),(5079,41,358,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6535),(5080,37,358,48435,'vitamin_E',NULL,0.0000900000,'Vitamin E',6536),(5081,53,358,48435,'thiamin',NULL,0.0001300000,'Thiamin',6537),(5082,54,358,48435,'riboflavin',NULL,0.0000100000,'Riboflavin',6538),(5083,59,358,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6539),(5084,58,358,48435,'folate',NULL,0.0000080000,'Folate, total',6540),(5085,52,358,48435,'vitamin_C',NULL,0.0020000000,'Vitamin C',6541),(5086,26,358,48435,'sodium',NULL,0.0270000000,'Sodium',6542),(5087,25,358,48435,'potassium',NULL,0.1780000000,'Potassium',6543),(5088,21,358,48435,'calcium',NULL,0.0260000000,'Calcium',6544),(5089,23,358,48435,'magnesium',NULL,0.0070000000,'Magnesium',6545),(5090,24,358,48435,'phosphorus',NULL,0.0160000000,'Phosphorus',6546),(5091,22,358,48435,'iron',NULL,0.0002300000,'Iron',6547),(5092,27,358,48435,'zinc',NULL,0.0001000000,'Zinc',6548),(5093,21,359,4496,'calcium',NULL,0.0330000000,'Calcium',6554),(5094,23,359,4496,'magnesium',NULL,0.0120000000,'Magnesium',6555),(5095,24,359,4496,'phosphorus',NULL,0.0350000000,'Phosphorus',6556),(5096,25,359,4496,'potassium',NULL,0.3200000000,'Potassium',6557),(5097,26,359,4496,'sodium',NULL,0.0690000000,'Sodium',6558),(5098,34,359,4496,'vitamin_A',NULL,0.0008350000,'Vitamin A',6559),(5099,38,359,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5100,41,359,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6560),(5101,58,359,4496,'folate',NULL,0.0000190000,'Folate, total',6561),(5102,59,359,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6562),(5103,22,359,4496,'iron',NULL,0.0003000000,'Iron',6563),(5104,27,359,4496,'zinc',NULL,0.0002400000,'Zinc',6564),(5105,37,359,4496,'vitamin_E',NULL,0.0006600000,'Vitamin E',6565),(5106,53,359,4496,'thiamin',NULL,0.0000660000,'Thiamin',6566),(5107,54,359,4496,'riboflavin',NULL,0.0000580000,'Riboflavin',6567),(5108,20,359,4496,'fiber',NULL,2.8000000000,'Fiber',6568),(5109,52,359,4496,'vitamin_C',NULL,0.0059000000,'Vitamin C',6569),(5110,23,360,28872,'magnesium',NULL,0.0030000000,'Magnesium',6574),(5111,58,360,28872,'folate',NULL,0.0000110000,'Folate, total',6575),(5112,22,360,28872,'iron',NULL,0.0002800000,'Iron',6576),(5113,41,360,28872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6577),(5114,27,360,28872,'zinc',NULL,0.0000900000,'Zinc',6578),(5115,53,360,28872,'thiamin',NULL,0.0000900000,'Thiamin',6579),(5116,26,360,28872,'sodium',NULL,0.0230000000,'Sodium',6580),(5117,37,360,28872,'vitamin_E',NULL,0.0005200000,'Vitamin E',6581),(5118,25,360,28872,'potassium',NULL,0.1570000000,'Potassium',6582),(5119,21,360,28872,'calcium',NULL,0.0230000000,'Calcium',6583),(5120,52,360,28872,'vitamin_C',NULL,0.0055000000,'Vitamin C',6584),(5121,24,360,28872,'phosphorus',NULL,0.0140000000,'Phosphorus',6585),(5122,59,360,28872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6586),(5123,54,360,28872,'riboflavin',NULL,0.0000100000,'Riboflavin',6587),(5124,34,361,48436,'vitamin_A',NULL,0.0012840000,'Vitamin A',6593),(5125,41,361,48436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6594),(5126,37,361,48436,'vitamin_E',NULL,0.0005600000,'Vitamin E',6595),(5127,53,361,48436,'thiamin',NULL,0.0000500000,'Thiamin',6596),(5128,54,361,48436,'riboflavin',NULL,0.0000100000,'Riboflavin',6597),(5129,59,361,48436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6598),(5130,58,361,48436,'folate',NULL,0.0000170000,'Folate, total',6599),(5131,52,361,48436,'vitamin_C',NULL,0.0020000000,'Vitamin C',6600),(5132,26,361,48436,'sodium',NULL,0.0230000000,'Sodium',6601),(5133,25,361,48436,'potassium',NULL,0.1600000000,'Potassium',6602),(5134,21,361,48436,'calcium',NULL,0.0300000000,'Calcium',6603),(5135,23,361,48436,'magnesium',NULL,0.0060000000,'Magnesium',6604),(5136,24,361,48436,'phosphorus',NULL,0.0150000000,'Phosphorus',6605),(5137,22,361,48436,'iron',NULL,0.0004000000,'Iron',6606),(5138,27,361,48436,'zinc',NULL,0.0002000000,'Zinc',6607),(5139,34,362,48438,'vitamin_A',NULL,0.0013010000,'Vitamin A',6613),(5140,41,362,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6614),(5141,37,362,48438,'vitamin_E',NULL,0.0005600000,'Vitamin E',6615),(5142,53,362,48438,'thiamin',NULL,0.0000400000,'Thiamin',6616),(5143,54,362,48438,'riboflavin',NULL,0.0000200000,'Riboflavin',6617),(5144,59,362,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6618),(5145,58,362,48438,'folate',NULL,0.0000280000,'Folate, total',6619),(5146,52,362,48438,'vitamin_C',NULL,0.0040000000,'Vitamin C',6620),(5147,26,362,48438,'sodium',NULL,0.0400000000,'Sodium',6621),(5148,25,362,48438,'potassium',NULL,0.2400000000,'Potassium',6622),(5149,21,362,48438,'calcium',NULL,0.0340000000,'Calcium',6623),(5150,23,362,48438,'magnesium',NULL,0.0090000000,'Magnesium',6624),(5151,24,362,48438,'phosphorus',NULL,0.0250000000,'Phosphorus',6625),(5152,22,362,48438,'iron',NULL,0.0004000000,'Iron',6626),(5153,27,362,48438,'zinc',NULL,0.0002000000,'Zinc',6627),(5154,34,363,48440,'vitamin_A',NULL,0.0000010000,'Vitamin A',6633),(5155,41,363,48440,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6634),(5156,37,363,48440,'vitamin_E',NULL,0.0008500000,'Vitamin E',6635),(5157,53,363,48440,'thiamin',NULL,0.0006900000,'Thiamin',6636),(5158,54,363,48440,'riboflavin',NULL,0.0001400000,'Riboflavin',6637),(5159,59,363,48440,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6638),(5160,58,363,48440,'folate',NULL,0.0000670000,'Folate, total',6639),(5161,52,363,48440,'vitamin_C',NULL,0.0000000000,'Vitamin C',6640),(5162,26,363,48440,'sodium',NULL,0.0150000000,'Sodium',6641),(5163,25,363,48440,'potassium',NULL,0.7100000000,'Potassium',6642),(5164,21,363,48440,'calcium',NULL,0.0320000000,'Calcium',6643),(5165,23,363,48440,'magnesium',NULL,0.2700000000,'Magnesium',6644),(5166,24,363,48440,'phosphorus',NULL,0.5600000000,'Phosphorus',6645),(5167,22,363,48440,'iron',NULL,0.0062000000,'Iron',6646),(5168,27,363,48440,'zinc',NULL,0.0059000000,'Zinc',6647),(5169,20,364,48441,'fiber',NULL,4.3000000000,'Fiber',6653),(5170,34,364,48441,'vitamin_A',NULL,0.0000010000,'Vitamin A',6654),(5171,41,364,48441,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6655),(5172,37,364,48441,'vitamin_E',NULL,0.0013000000,'Vitamin E',6656),(5173,53,364,48441,'thiamin',NULL,0.0004100000,'Thiamin',6657),(5174,54,364,48441,'riboflavin',NULL,0.0001600000,'Riboflavin',6658),(5175,59,364,48441,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6659),(5176,58,364,48441,'folate',NULL,0.0000680000,'Folate, total',6660),(5177,52,364,48441,'vitamin_C',NULL,0.0000000000,'Vitamin C',6661),(5178,26,364,48441,'sodium',NULL,0.2900000000,'Sodium',6662),(5179,25,364,48441,'potassium',NULL,0.7300000000,'Potassium',6663),(5180,21,364,48441,'calcium',NULL,0.0350000000,'Calcium',6664),(5181,23,364,48441,'magnesium',NULL,0.2500000000,'Magnesium',6665),(5182,24,364,48441,'phosphorus',NULL,0.5100000000,'Phosphorus',6666),(5183,22,364,48441,'iron',NULL,0.0062000000,'Iron',6667),(5184,27,364,48441,'zinc',NULL,0.0057000000,'Zinc',6668),(5185,34,365,48448,'vitamin_A',NULL,0.0001850000,'Vitamin A',6674),(5186,41,365,48448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6675),(5187,37,365,48448,'vitamin_E',NULL,0.0005700000,'Vitamin E',6676),(5188,53,365,48448,'thiamin',NULL,0.0001500000,'Thiamin',6677),(5189,54,365,48448,'riboflavin',NULL,0.0001200000,'Riboflavin',6678),(5190,59,365,48448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6679),(5191,58,365,48448,'folate',NULL,0.0000410000,'Folate, total',6680),(5192,52,365,48448,'vitamin_C',NULL,0.0060000000,'Vitamin C',6681),(5193,26,365,48448,'sodium',NULL,0.0340000000,'Sodium',6682),(5194,25,365,48448,'potassium',NULL,0.2600000000,'Potassium',6683),(5195,21,365,48448,'calcium',NULL,0.0240000000,'Calcium',6684),(5196,23,365,48448,'magnesium',NULL,0.0180000000,'Magnesium',6685),(5197,24,365,48448,'phosphorus',NULL,0.0540000000,'Phosphorus',6686),(5198,22,365,48448,'iron',NULL,0.0007500000,'Iron',6687),(5199,27,365,48448,'zinc',NULL,0.0003000000,'Zinc',6688),(5200,20,366,48449,'fiber',NULL,0.7000000000,'Fiber',6694),(5201,34,366,48449,'vitamin_A',NULL,0.0000290000,'Vitamin A',6695),(5202,41,366,48449,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',6696),(5203,37,366,48449,'vitamin_E',NULL,0.0006600000,'Vitamin E',6697),(5204,53,366,48449,'thiamin',NULL,0.0000900000,'Thiamin',6698),(5205,54,366,48449,'riboflavin',NULL,0.0001600000,'Riboflavin',6699),(5206,59,366,48449,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',6700),(5207,58,366,48449,'folate',NULL,0.0000200000,'Folate, total',6701),(5208,52,366,48449,'vitamin_C',NULL,0.0010000000,'Vitamin C',6702),(5209,26,366,48449,'sodium',NULL,0.3020000000,'Sodium',6703),(5210,25,366,48449,'potassium',NULL,0.3170000000,'Potassium',6704),(5211,21,366,48449,'calcium',NULL,0.0180000000,'Calcium',6705),(5212,23,366,48449,'magnesium',NULL,0.0190000000,'Magnesium',6706),(5213,24,366,48449,'phosphorus',NULL,0.1390000000,'Phosphorus',6707),(5214,22,366,48449,'iron',NULL,0.0013200000,'Iron',6708),(5215,27,366,48449,'zinc',NULL,0.0040000000,'Zinc',6709),(5216,20,367,48450,'fiber',NULL,0.5000000000,'Fiber',6715),(5217,34,367,48450,'vitamin_A',NULL,0.0000010000,'Vitamin A',6716),(5218,41,367,48450,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',6717),(5219,37,367,48450,'vitamin_E',NULL,0.0003100000,'Vitamin E',6718),(5220,53,367,48450,'thiamin',NULL,0.0003600000,'Thiamin',6719),(5221,54,367,48450,'riboflavin',NULL,0.0000900000,'Riboflavin',6720),(5222,59,367,48450,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',6721),(5223,58,367,48450,'folate',NULL,0.0000020000,'Folate, total',6722),(5224,52,367,48450,'vitamin_C',NULL,0.0040000000,'Vitamin C',6723),(5225,26,367,48450,'sodium',NULL,0.1760000000,'Sodium',6724),(5226,25,367,48450,'potassium',NULL,0.2400000000,'Potassium',6725),(5227,21,367,48450,'calcium',NULL,0.0140000000,'Calcium',6726),(5228,23,367,48450,'magnesium',NULL,0.0150000000,'Magnesium',6727),(5229,24,367,48450,'phosphorus',NULL,0.1110000000,'Phosphorus',6728),(5230,22,367,48450,'iron',NULL,0.0005400000,'Iron',6729),(5231,27,367,48450,'zinc',NULL,0.0009000000,'Zinc',6730),(5232,20,368,772,'fiber',NULL,3.3000000000,'Fiber',6734),(5233,41,368,772,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6735),(5234,37,368,772,'vitamin_E',NULL,0.0012000000,'Vitamin E',6736),(5235,53,368,772,'thiamin',NULL,0.0004200000,'Thiamin',6737),(5236,54,368,772,'riboflavin',NULL,0.0001600000,'Riboflavin',6738),(5237,59,368,772,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6739),(5238,52,368,772,'vitamin_C',NULL,0.0000000000,'Vitamin C',6740),(5239,26,368,772,'sodium',NULL,0.3180000000,'Sodium',6741),(5240,25,368,772,'potassium',NULL,0.7000000000,'Potassium',6742),(5241,21,368,772,'calcium',NULL,0.0370000000,'Calcium',6743),(5242,24,368,772,'phosphorus',NULL,0.4880000000,'Phosphorus',6744),(5243,23,368,772,'magnesium',NULL,0.2500000000,'Magnesium',6745),(5244,22,368,772,'iron',NULL,0.0057000000,'Iron',6746),(5245,27,368,772,'zinc',NULL,0.0057000000,'Zinc',6747),(5246,34,368,772,'vitamin_A',NULL,0.0000010000,'Vitamin A',6748),(5247,41,369,48456,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',6753),(5248,37,369,48456,'vitamin_E',NULL,0.0028000000,'Vitamin E',6754),(5249,53,369,48456,'thiamin',NULL,0.0002300000,'Thiamin',6755),(5250,54,369,48456,'riboflavin',NULL,0.0000900000,'Riboflavin',6756),(5251,59,369,48456,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',6757),(5252,52,369,48456,'vitamin_C',NULL,0.0000000000,'Vitamin C',6758),(5253,26,369,48456,'sodium',NULL,0.1100000000,'Sodium',6759),(5254,25,369,48456,'potassium',NULL,0.3200000000,'Potassium',6760),(5255,21,369,48456,'calcium',NULL,0.0180000000,'Calcium',6761),(5256,23,369,48456,'magnesium',NULL,0.0360000000,'Magnesium',6762),(5257,24,369,48456,'phosphorus',NULL,0.2400000000,'Phosphorus',6763),(5258,22,369,48456,'iron',NULL,0.0006000000,'Iron',6764),(5259,27,369,48456,'zinc',NULL,0.0009000000,'Zinc',6765),(5260,20,370,48464,'fiber',NULL,1.4000000000,'Fiber',6771),(5261,34,370,48464,'vitamin_A',NULL,0.0000270000,'Vitamin A',6772),(5262,41,370,48464,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6773),(5263,37,370,48464,'vitamin_E',NULL,0.0001300000,'Vitamin E',6774),(5264,53,370,48464,'thiamin',NULL,0.0000800000,'Thiamin',6775),(5265,54,370,48464,'riboflavin',NULL,0.0001000000,'Riboflavin',6776),(5266,59,370,48464,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',6777),(5267,58,370,48464,'folate',NULL,0.0000340000,'Folate, total',6778),(5268,52,370,48464,'vitamin_C',NULL,0.0200000000,'Vitamin C',6779),(5269,26,370,48464,'sodium',NULL,0.0380000000,'Sodium',6780),(5270,25,370,48464,'potassium',NULL,0.2060000000,'Potassium',6781),(5271,21,370,48464,'calcium',NULL,0.0600000000,'Calcium',6782),(5272,23,370,48464,'magnesium',NULL,0.0130000000,'Magnesium',6783),(5273,24,370,48464,'phosphorus',NULL,0.0670000000,'Phosphorus',6784),(5274,22,370,48464,'iron',NULL,0.0003600000,'Iron',6785),(5275,27,370,48464,'zinc',NULL,0.0003000000,'Zinc',6786),(5276,20,371,48467,'fiber',NULL,1.9000000000,'Fiber',6791),(5277,34,371,48467,'vitamin_A',NULL,0.0000000000,'Vitamin A',6792),(5278,41,371,48467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6793),(5279,37,371,48467,'vitamin_E',NULL,0.0001100000,'Vitamin E',6794),(5280,53,371,48467,'thiamin',NULL,0.0000900000,'Thiamin',6795),(5281,54,371,48467,'riboflavin',NULL,0.0000300000,'Riboflavin',6796),(5282,59,371,48467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6797),(5283,58,371,48467,'folate',NULL,0.0000480000,'Folate, total',6798),(5284,52,371,48467,'vitamin_C',NULL,0.0300000000,'Vitamin C',6799),(5285,26,371,48467,'sodium',NULL,0.0070000000,'Sodium',6800),(5286,25,371,48467,'potassium',NULL,0.2150000000,'Potassium',6801),(5287,21,371,48467,'calcium',NULL,0.0190000000,'Calcium',6802),(5288,23,371,48467,'magnesium',NULL,0.0120000000,'Magnesium',6803),(5289,24,371,48467,'phosphorus',NULL,0.0450000000,'Phosphorus',6804),(5290,22,371,48467,'iron',NULL,0.0004500000,'Iron',6805),(5291,27,371,48467,'zinc',NULL,0.0002000000,'Zinc',6806),(5292,26,372,22399,'sodium',NULL,0.0000000000,'Sodium',6811),(5293,23,372,22399,'magnesium',NULL,0.0129000000,'Magnesium',6812),(5294,24,372,22399,'phosphorus',NULL,0.0340000000,'Phosphorus',6813),(5295,25,372,22399,'potassium',NULL,0.2380000000,'Potassium',6814),(5296,21,372,22399,'calcium',NULL,0.0192000000,'Calcium',6815),(5297,22,372,22399,'iron',NULL,0.0003100000,'Iron',6816),(5298,20,372,22399,'fiber',NULL,2.0000000000,'Fiber',6817),(5299,41,372,22399,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6818),(5300,37,372,22399,'vitamin_E',NULL,0.0000700000,'Vitamin E',6819),(5301,52,372,22399,'vitamin_C',NULL,0.0097000000,'Vitamin C',6820),(5302,53,372,22399,'thiamin',NULL,0.0000000000,'Thiamin',6821),(5303,54,372,22399,'riboflavin',NULL,0.0000000000,'Riboflavin',6822),(5304,59,372,22399,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6823),(5305,58,372,22399,'folate',NULL,0.0000788000,'Folate, total',6824),(5306,27,372,22399,'zinc',NULL,0.0002200000,'Zinc',6825),(5307,21,373,4504,'calcium',NULL,0.0160000000,'Calcium',6830),(5308,23,373,4504,'magnesium',NULL,0.0090000000,'Magnesium',6831),(5309,24,373,4504,'phosphorus',NULL,0.0320000000,'Phosphorus',6832),(5310,25,373,4504,'potassium',NULL,0.1420000000,'Potassium',6833),(5311,26,373,4504,'sodium',NULL,0.0150000000,'Sodium',6834),(5312,34,373,4504,'vitamin_A',NULL,0.0000010000,'Vitamin A',6835),(5313,22,373,4504,'iron',NULL,0.0003200000,'Iron',6836),(5314,27,373,4504,'zinc',NULL,0.0001700000,'Zinc',6837),(5315,37,373,4504,'vitamin_E',NULL,0.0000700000,'Vitamin E',6838),(5316,38,373,4504,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5317,41,373,4504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6839),(5318,58,373,4504,'folate',NULL,0.0000440000,'Folate, total',6840),(5319,59,373,4504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6841),(5320,53,373,4504,'thiamin',NULL,0.0000420000,'Thiamin',6842),(5321,54,373,4504,'riboflavin',NULL,0.0000520000,'Riboflavin',6843),(5322,20,373,4504,'fiber',NULL,2.3000000000,'Fiber',6844),(5323,52,373,4504,'vitamin_C',NULL,0.0443000000,'Vitamin C',6845),(5324,20,374,4503,'fiber',NULL,2.0000000000,'Fiber',6850),(5325,21,374,4503,'calcium',NULL,0.0220000000,'Calcium',6851),(5326,23,374,4503,'magnesium',NULL,0.0150000000,'Magnesium',6852),(5327,24,374,4503,'phosphorus',NULL,0.0440000000,'Phosphorus',6853),(5328,25,374,4503,'potassium',NULL,0.2990000000,'Potassium',6854),(5329,26,374,4503,'sodium',NULL,0.0300000000,'Sodium',6855),(5330,34,374,4503,'vitamin_A',NULL,0.0000000000,'Vitamin A',6856),(5331,38,374,4503,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5332,27,374,4503,'zinc',NULL,0.0002700000,'Zinc',6857),(5333,37,374,4503,'vitamin_E',NULL,0.0000800000,'Vitamin E',6858),(5334,41,374,4503,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6859),(5335,58,374,4503,'folate',NULL,0.0000570000,'Folate, total',6860),(5336,59,374,4503,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6861),(5337,53,374,4503,'thiamin',NULL,0.0000500000,'Thiamin',6862),(5338,54,374,4503,'riboflavin',NULL,0.0000600000,'Riboflavin',6863),(5339,52,374,4503,'vitamin_C',NULL,0.0482000000,'Vitamin C',6864),(5340,22,374,4503,'iron',NULL,0.0004200000,'Iron',6865),(5341,20,375,37264,'fiber',NULL,1.9300000000,'Fiber',6869),(5342,21,375,37264,'calcium',NULL,0.0230000000,'Calcium',6870),(5343,23,375,37264,'magnesium',NULL,0.0100000000,'Magnesium',6871),(5344,24,375,37264,'phosphorus',NULL,0.0290000000,'Phosphorus',6872),(5345,22,375,37264,'iron',NULL,0.0002100000,'Iron',6873),(5346,26,375,37264,'sodium',NULL,0.0040000000,'Sodium',6874),(5347,25,375,37264,'potassium',NULL,0.1460000000,'Potassium',6875),(5348,27,375,37264,'zinc',NULL,0.0001700000,'Zinc',6876),(5349,34,375,37264,'vitamin_A',NULL,0.0000000800,'Vitamin A',6877),(5350,53,375,37264,'thiamin',NULL,0.0000500000,'Thiamin',6878),(5351,54,375,37264,'riboflavin',NULL,0.0000300000,'Riboflavin',6879),(5352,58,375,37264,'folate',NULL,0.0000190000,'Folate, total',6880),(5353,37,375,37264,'vitamin_E',NULL,0.0000200000,'Vitamin E',6881),(5354,52,375,37264,'vitamin_C',NULL,0.0074000000,'Vitamin C',6882),(5355,20,376,662,'fiber',NULL,1.4000000000,'Fiber',6886),(5356,34,376,662,'vitamin_A',NULL,0.0000000000,'Vitamin A',6887),(5357,41,376,662,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6888),(5358,37,376,662,'vitamin_E',NULL,0.0001500000,'Vitamin E',6889),(5359,53,376,662,'thiamin',NULL,0.0001000000,'Thiamin',6890),(5360,54,376,662,'riboflavin',NULL,0.0000100000,'Riboflavin',6891),(5361,59,376,662,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6892),(5362,52,376,662,'vitamin_C',NULL,0.0050000000,'Vitamin C',6893),(5363,26,376,662,'sodium',NULL,0.1090000000,'Sodium',6894),(5364,25,376,662,'potassium',NULL,0.1400000000,'Potassium',6895),(5365,21,376,662,'calcium',NULL,0.0330000000,'Calcium',6896),(5366,24,376,662,'phosphorus',NULL,0.0300000000,'Phosphorus',6897),(5367,23,376,662,'magnesium',NULL,0.0090000000,'Magnesium',6898),(5368,22,376,662,'iron',NULL,0.0005000000,'Iron',6899),(5369,27,376,662,'zinc',NULL,0.0003000000,'Zinc',6900),(5370,20,377,661,'fiber',NULL,1.3000000000,'Fiber',6904),(5371,34,377,661,'vitamin_A',NULL,0.0000000000,'Vitamin A',6905),(5372,41,377,661,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6906),(5373,37,377,661,'vitamin_E',NULL,0.0003000000,'Vitamin E',6907),(5374,53,377,661,'thiamin',NULL,0.0001300000,'Thiamin',6908),(5375,54,377,661,'riboflavin',NULL,0.0000100000,'Riboflavin',6909),(5376,59,377,661,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6910),(5377,52,377,661,'vitamin_C',NULL,0.0080000000,'Vitamin C',6911),(5378,26,377,661,'sodium',NULL,0.0100000000,'Sodium',6912),(5379,25,377,661,'potassium',NULL,0.2100000000,'Potassium',6913),(5380,21,377,661,'calcium',NULL,0.0310000000,'Calcium',6914),(5381,24,377,661,'phosphorus',NULL,0.0300000000,'Phosphorus',6915),(5382,23,377,661,'magnesium',NULL,0.0120000000,'Magnesium',6916),(5383,22,377,661,'iron',NULL,0.0005000000,'Iron',6917),(5384,27,377,661,'zinc',NULL,0.0003000000,'Zinc',6918),(5385,20,378,37255,'fiber',NULL,1.9300000000,'Fiber',6922),(5386,21,378,37255,'calcium',NULL,0.0230000000,'Calcium',6923),(5387,23,378,37255,'magnesium',NULL,0.0100000000,'Magnesium',6924),(5388,24,378,37255,'phosphorus',NULL,0.0290000000,'Phosphorus',6925),(5389,22,378,37255,'iron',NULL,0.0002100000,'Iron',6926),(5390,26,378,37255,'sodium',NULL,0.0040000000,'Sodium',6927),(5391,25,378,37255,'potassium',NULL,0.1460000000,'Potassium',6928),(5392,27,378,37255,'zinc',NULL,0.0001700000,'Zinc',6929),(5393,34,378,37255,'vitamin_A',NULL,0.0000000800,'Vitamin A',6930),(5394,53,378,37255,'thiamin',NULL,0.0000500000,'Thiamin',6931),(5395,54,378,37255,'riboflavin',NULL,0.0000300000,'Riboflavin',6932),(5396,58,378,37255,'folate',NULL,0.0000190000,'Folate, total',6933),(5397,37,378,37255,'vitamin_E',NULL,0.0000200000,'Vitamin E',6934),(5398,52,378,37255,'vitamin_C',NULL,0.0074000000,'Vitamin C',6935),(5399,21,379,4507,'calcium',NULL,0.0430000000,'Calcium',6941),(5400,23,379,4507,'magnesium',NULL,0.0200000000,'Magnesium',6942),(5401,24,379,4507,'phosphorus',NULL,0.1150000000,'Phosphorus',6943),(5402,25,379,4507,'potassium',NULL,0.3000000000,'Potassium',6944),(5403,26,379,4507,'sodium',NULL,0.1000000000,'Sodium',6945),(5404,34,379,4507,'vitamin_A',NULL,0.0000000000,'Vitamin A',6946),(5405,38,379,4507,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5406,41,379,4507,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6947),(5407,52,379,4507,'vitamin_C',NULL,0.0080000000,'Vitamin C',6948),(5408,58,379,4507,'folate',NULL,0.0000080000,'Folate, total',6949),(5409,59,379,4507,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6950),(5410,20,379,4507,'fiber',NULL,1.8000000000,'Fiber',6951),(5411,22,379,4507,'iron',NULL,0.0007000000,'Iron',6952),(5412,27,379,4507,'zinc',NULL,0.0003300000,'Zinc',6953),(5413,37,379,4507,'vitamin_E',NULL,0.0003600000,'Vitamin E',6954),(5414,53,379,4507,'thiamin',NULL,0.0000500000,'Thiamin',6955),(5415,54,379,4507,'riboflavin',NULL,0.0000600000,'Riboflavin',6956),(5416,26,380,22405,'sodium',NULL,0.0710000000,'Sodium',6960),(5417,23,380,22405,'magnesium',NULL,0.0095000000,'Magnesium',6961),(5418,24,380,22405,'phosphorus',NULL,0.0271000000,'Phosphorus',6962),(5419,25,380,22405,'potassium',NULL,0.2890000000,'Potassium',6963),(5420,21,380,22405,'calcium',NULL,0.0484000000,'Calcium',6964),(5421,22,380,22405,'iron',NULL,0.0003000000,'Iron',6965),(5422,27,380,22405,'zinc',NULL,0.0001200000,'Zinc',6966),(5423,20,380,22405,'fiber',NULL,1.6000000000,'Fiber',6967),(5424,41,380,22405,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6968),(5425,37,380,22405,'vitamin_E',NULL,0.0002400000,'Vitamin E',6969),(5426,52,380,22405,'vitamin_C',NULL,0.0060500000,'Vitamin C',6970),(5427,53,380,22405,'thiamin',NULL,0.0000280000,'Thiamin',6971),(5428,54,380,22405,'riboflavin',NULL,0.0000660000,'Riboflavin',6972),(5429,59,380,22405,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6973),(5430,58,380,22405,'folate',NULL,0.0000320000,'Folate, total',6974),(5431,21,381,4510,'calcium',NULL,0.0420000000,'Calcium',6979),(5432,23,381,4510,'magnesium',NULL,0.0120000000,'Magnesium',6980),(5433,24,381,4510,'phosphorus',NULL,0.0250000000,'Phosphorus',6981),(5434,25,381,4510,'potassium',NULL,0.2840000000,'Potassium',6982),(5435,26,381,4510,'sodium',NULL,0.0910000000,'Sodium',6983),(5436,20,381,4510,'fiber',NULL,1.6000000000,'Fiber',6984),(5437,22,381,4510,'iron',NULL,0.0004200000,'Iron',6985),(5438,27,381,4510,'zinc',NULL,0.0001400000,'Zinc',6986),(5439,34,381,4510,'vitamin_A',NULL,0.0000260000,'Vitamin A',6987),(5440,38,381,4510,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5441,41,381,4510,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',6988),(5442,58,381,4510,'folate',NULL,0.0000330000,'Folate, total',6989),(5443,59,381,4510,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',6990),(5444,37,381,4510,'vitamin_E',NULL,0.0003500000,'Vitamin E',6991),(5445,53,381,4510,'thiamin',NULL,0.0000230000,'Thiamin',6992),(5446,54,381,4510,'riboflavin',NULL,0.0000700000,'Riboflavin',6993),(5447,52,381,4510,'vitamin_C',NULL,0.0061000000,'Vitamin C',6994),(5448,21,382,4509,'calcium',NULL,0.0400000000,'Calcium',7000),(5449,23,382,4509,'magnesium',NULL,0.0110000000,'Magnesium',7001),(5450,24,382,4509,'phosphorus',NULL,0.0240000000,'Phosphorus',7002),(5451,25,382,4509,'potassium',NULL,0.2600000000,'Potassium',7003),(5452,26,382,4509,'sodium',NULL,0.0800000000,'Sodium',7004),(5453,34,382,4509,'vitamin_A',NULL,0.0000220000,'Vitamin A',7005),(5454,38,382,4509,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5455,41,382,4509,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7006),(5456,58,382,4509,'folate',NULL,0.0000360000,'Folate, total',7007),(5457,59,382,4509,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7008),(5458,20,382,4509,'fiber',NULL,1.6000000000,'Fiber',7009),(5459,22,382,4509,'iron',NULL,0.0002000000,'Iron',7010),(5460,27,382,4509,'zinc',NULL,0.0001300000,'Zinc',7011),(5461,37,382,4509,'vitamin_E',NULL,0.0002700000,'Vitamin E',7012),(5462,53,382,4509,'thiamin',NULL,0.0000210000,'Thiamin',7013),(5463,54,382,4509,'riboflavin',NULL,0.0000570000,'Riboflavin',7014),(5464,52,382,4509,'vitamin_C',NULL,0.0031000000,'Vitamin C',7015),(5465,34,383,48474,'vitamin_A',NULL,0.0000080000,'Vitamin A',7021),(5466,41,383,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7022),(5467,37,383,48474,'vitamin_E',NULL,0.0002000000,'Vitamin E',7023),(5468,53,383,48474,'thiamin',NULL,0.0000600000,'Thiamin',7024),(5469,54,383,48474,'riboflavin',NULL,0.0000100000,'Riboflavin',7025),(5470,59,383,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7026),(5471,58,383,48474,'folate',NULL,0.0000160000,'Folate, total',7027),(5472,52,383,48474,'vitamin_C',NULL,0.0080000000,'Vitamin C',7028),(5473,26,383,48474,'sodium',NULL,0.0600000000,'Sodium',7029),(5474,25,383,48474,'potassium',NULL,0.3200000000,'Potassium',7030),(5475,21,383,48474,'calcium',NULL,0.0410000000,'Calcium',7031),(5476,23,383,48474,'magnesium',NULL,0.0050000000,'Magnesium',7032),(5477,24,383,48474,'phosphorus',NULL,0.0210000000,'Phosphorus',7033),(5478,22,383,48474,'iron',NULL,0.0004000000,'Iron',7034),(5479,27,383,48474,'zinc',NULL,0.0001000000,'Zinc',7035),(5480,20,384,209002,'fiber',NULL,2.9000000000,'Fiber',7040),(5481,34,384,209002,'vitamin_A',NULL,0.0010650000,'Vitamin A',7041),(5482,41,384,209002,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7042),(5483,37,384,209002,'vitamin_E',NULL,0.0005000000,'Vitamin E',7043),(5484,53,384,209002,'thiamin',NULL,0.0000300000,'Thiamin',7044),(5485,54,384,209002,'riboflavin',NULL,0.0000400000,'Riboflavin',7045),(5486,59,384,209002,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7046),(5487,52,384,209002,'vitamin_C',NULL,0.0026000000,'Vitamin C',7047),(5488,58,384,209002,'folate',NULL,0.0000270000,'Folate, total',7048),(5489,26,384,209002,'sodium',NULL,0.0780000000,'Sodium',7049),(5490,25,384,209002,'potassium',NULL,0.2400000000,'Potassium',7050),(5491,21,384,209002,'calcium',NULL,0.0320000000,'Calcium',7051),(5492,24,384,209002,'phosphorus',NULL,0.0280000000,'Phosphorus',7052),(5493,23,384,209002,'magnesium',NULL,0.0100000000,'Magnesium',7053),(5494,22,384,209002,'iron',NULL,0.0009000000,'Iron',7054),(5495,27,384,209002,'zinc',NULL,0.0002000000,'Zinc',7055),(5496,20,385,665,'fiber',NULL,3.0000000000,'Fiber',7060),(5497,41,385,665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7061),(5498,37,385,665,'vitamin_E',NULL,0.0005000000,'Vitamin E',7062),(5499,53,385,665,'thiamin',NULL,0.0000400000,'Thiamin',7063),(5500,54,385,665,'riboflavin',NULL,0.0000200000,'Riboflavin',7064),(5501,59,385,665,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7065),(5502,52,385,665,'vitamin_C',NULL,0.0020000000,'Vitamin C',7066),(5503,26,385,665,'sodium',NULL,0.1360000000,'Sodium',7067),(5504,25,385,665,'potassium',NULL,0.2150000000,'Potassium',7068),(5505,21,385,665,'calcium',NULL,0.0450000000,'Calcium',7069),(5506,24,385,665,'phosphorus',NULL,0.0340000000,'Phosphorus',7070),(5507,23,385,665,'magnesium',NULL,0.0060000000,'Magnesium',7071),(5508,22,385,665,'iron',NULL,0.0006000000,'Iron',7072),(5509,27,385,665,'zinc',NULL,0.0001000000,'Zinc',7073),(5510,34,385,665,'vitamin_A',NULL,0.0009630000,'Vitamin A',7074),(5511,20,386,209003,'fiber',NULL,3.0000000000,'Fiber',7079),(5512,34,386,209003,'vitamin_A',NULL,0.0009630000,'Vitamin A',7080),(5513,41,386,209003,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7081),(5514,37,386,209003,'vitamin_E',NULL,0.0005000000,'Vitamin E',7082),(5515,53,386,209003,'thiamin',NULL,0.0000400000,'Thiamin',7083),(5516,54,386,209003,'riboflavin',NULL,0.0000200000,'Riboflavin',7084),(5517,59,386,209003,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7085),(5518,52,386,209003,'vitamin_C',NULL,0.0020000000,'Vitamin C',7086),(5519,58,386,209003,'folate',NULL,0.0000160000,'Folate, total',7087),(5520,26,386,209003,'sodium',NULL,0.1400000000,'Sodium',7088),(5521,25,386,209003,'potassium',NULL,0.2200000000,'Potassium',7089),(5522,21,386,209003,'calcium',NULL,0.0450000000,'Calcium',7090),(5523,24,386,209003,'phosphorus',NULL,0.0340000000,'Phosphorus',7091),(5524,23,386,209003,'magnesium',NULL,0.0060000000,'Magnesium',7092),(5525,22,386,209003,'iron',NULL,0.0006000000,'Iron',7093),(5526,27,386,209003,'zinc',NULL,0.0001000000,'Zinc',7094),(5527,20,387,664,'fiber',NULL,2.6000000000,'Fiber',7099),(5528,41,387,664,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7100),(5529,37,387,664,'vitamin_E',NULL,0.0005000000,'Vitamin E',7101),(5530,53,387,664,'thiamin',NULL,0.0000500000,'Thiamin',7102),(5531,54,387,664,'riboflavin',NULL,0.0000200000,'Riboflavin',7103),(5532,59,387,664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7104),(5533,52,387,664,'vitamin_C',NULL,0.0030000000,'Vitamin C',7105),(5534,26,387,664,'sodium',NULL,0.0580000000,'Sodium',7106),(5535,25,387,664,'potassium',NULL,0.3120000000,'Potassium',7107),(5536,21,387,664,'calcium',NULL,0.0410000000,'Calcium',7108),(5537,24,387,664,'phosphorus',NULL,0.0330000000,'Phosphorus',7109),(5538,23,387,664,'magnesium',NULL,0.0070000000,'Magnesium',7110),(5539,22,387,664,'iron',NULL,0.0007000000,'Iron',7111),(5540,27,387,664,'zinc',NULL,0.0001000000,'Zinc',7112),(5541,34,387,664,'vitamin_A',NULL,0.0009330000,'Vitamin A',7113),(5542,20,388,209004,'fiber',NULL,2.6000000000,'Fiber',7118),(5543,34,388,209004,'vitamin_A',NULL,0.0009330000,'Vitamin A',7119),(5544,41,388,209004,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7120),(5545,37,388,209004,'vitamin_E',NULL,0.0005000000,'Vitamin E',7121),(5546,53,388,209004,'thiamin',NULL,0.0000500000,'Thiamin',7122),(5547,54,388,209004,'riboflavin',NULL,0.0000200000,'Riboflavin',7123),(5548,59,388,209004,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7124),(5549,52,388,209004,'vitamin_C',NULL,0.0030000000,'Vitamin C',7125),(5550,58,388,209004,'folate',NULL,0.0000280000,'Folate, total',7126),(5551,26,388,209004,'sodium',NULL,0.0580000000,'Sodium',7127),(5552,25,388,209004,'potassium',NULL,0.3100000000,'Potassium',7128),(5553,21,388,209004,'calcium',NULL,0.0410000000,'Calcium',7129),(5554,24,388,209004,'phosphorus',NULL,0.0330000000,'Phosphorus',7130),(5555,23,388,209004,'magnesium',NULL,0.0070000000,'Magnesium',7131),(5556,22,388,209004,'iron',NULL,0.0007000000,'Iron',7132),(5557,27,388,209004,'zinc',NULL,0.0001000000,'Zinc',7133),(5558,23,390,28086,'magnesium',NULL,0.0550000000,'Magnesium',7141),(5559,58,390,28086,'folate',NULL,0.0000110000,'Folate, total',7142),(5560,22,390,28086,'iron',NULL,0.0019000000,'Iron',7143),(5561,41,390,28086,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7144),(5562,27,390,28086,'zinc',NULL,0.0011000000,'Zinc',7145),(5563,53,390,28086,'thiamin',NULL,0.0002400000,'Thiamin',7146),(5564,26,390,28086,'sodium',NULL,0.1100000000,'Sodium',7147),(5565,37,390,28086,'vitamin_E',NULL,0.0000000000,'Vitamin E',7148),(5566,25,390,28086,'potassium',NULL,0.3200000000,'Potassium',7149),(5567,21,390,28086,'calcium',NULL,0.0700000000,'Calcium',7150),(5568,52,390,28086,'vitamin_C',NULL,0.0000000000,'Vitamin C',7151),(5569,24,390,28086,'phosphorus',NULL,0.1900000000,'Phosphorus',7152),(5570,59,390,28086,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7153),(5571,54,390,28086,'riboflavin',NULL,0.0001700000,'Riboflavin',7154),(5572,20,391,48475,'fiber',NULL,6.2000000000,'Fiber',7160),(5573,34,391,48475,'vitamin_A',NULL,0.0000000000,'Vitamin A',7161),(5574,41,391,48475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7162),(5575,37,391,48475,'vitamin_E',NULL,0.0017400000,'Vitamin E',7163),(5576,53,391,48475,'thiamin',NULL,0.0001800000,'Thiamin',7164),(5577,54,391,48475,'riboflavin',NULL,0.0000800000,'Riboflavin',7165),(5578,59,391,48475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7166),(5579,58,391,48475,'folate',NULL,0.0000100000,'Folate, total',7167),(5580,52,391,48475,'vitamin_C',NULL,0.0020000000,'Vitamin C',7168),(5581,26,391,48475,'sodium',NULL,0.0650000000,'Sodium',7169),(5582,25,391,48475,'potassium',NULL,0.3080000000,'Potassium',7170),(5583,21,391,48475,'calcium',NULL,0.0510000000,'Calcium',7171),(5584,23,391,48475,'magnesium',NULL,0.0500000000,'Magnesium',7172),(5585,24,391,48475,'phosphorus',NULL,0.1770000000,'Phosphorus',7173),(5586,22,391,48475,'iron',NULL,0.0018100000,'Iron',7174),(5587,27,391,48475,'zinc',NULL,0.0010000000,'Zinc',7175),(5588,20,392,48476,'fiber',NULL,5.1000000000,'Fiber',7181),(5589,34,392,48476,'vitamin_A',NULL,0.0000000000,'Vitamin A',7182),(5590,41,392,48476,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7183),(5591,37,392,48476,'vitamin_E',NULL,0.0022400000,'Vitamin E',7184),(5592,53,392,48476,'thiamin',NULL,0.0001800000,'Thiamin',7185),(5593,54,392,48476,'riboflavin',NULL,0.0000800000,'Riboflavin',7186),(5594,59,392,48476,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',7187),(5595,58,392,48476,'folate',NULL,0.0000100000,'Folate, total',7188),(5596,52,392,48476,'vitamin_C',NULL,0.0000000000,'Vitamin C',7189),(5597,26,392,48476,'sodium',NULL,0.2210000000,'Sodium',7190),(5598,25,392,48476,'potassium',NULL,0.3090000000,'Potassium',7191),(5599,21,392,48476,'calcium',NULL,0.0730000000,'Calcium',7192),(5600,23,392,48476,'magnesium',NULL,0.0580000000,'Magnesium',7193),(5601,24,392,48476,'phosphorus',NULL,0.1820000000,'Phosphorus',7194),(5602,22,392,48476,'iron',NULL,0.0019200000,'Iron',7195),(5603,27,392,48476,'zinc',NULL,0.0012000000,'Zinc',7196),(5604,21,393,3495,'calcium',NULL,0.0650000000,'Calcium',7202),(5605,23,393,3495,'magnesium',NULL,0.1000000000,'Magnesium',7203),(5606,24,393,3495,'phosphorus',NULL,0.3160000000,'Phosphorus',7204),(5607,25,393,3495,'potassium',NULL,0.4310000000,'Potassium',7205),(5608,26,393,3495,'sodium',NULL,0.2340000000,'Sodium',7206),(5609,34,393,3495,'vitamin_A',NULL,0.0000010000,'Vitamin A',7207),(5610,38,393,3495,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5611,41,393,3495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7208),(5612,58,393,3495,'folate',NULL,0.0000290000,'Folate, total',7209),(5613,20,393,3495,'fiber',NULL,9.6000000000,'Fiber',7210),(5614,22,393,3495,'iron',NULL,0.0025800000,'Iron',7211),(5615,27,393,3495,'zinc',NULL,0.0015900000,'Zinc',7212),(5616,37,393,3495,'vitamin_E',NULL,0.0010700000,'Vitamin E',7213),(5617,59,393,3495,'vitamin_B12',NULL,0.0000000600,'Vitamin B-12',7214),(5618,53,393,3495,'thiamin',NULL,0.0003680000,'Thiamin',7215),(5619,54,393,3495,'riboflavin',NULL,0.0002010000,'Riboflavin',7216),(5620,52,393,3495,'vitamin_C',NULL,0.0004000000,'Vitamin C',7217),(5621,21,394,3652,'calcium',NULL,0.0980000000,'Calcium',7223),(5622,23,394,3652,'magnesium',NULL,0.1060000000,'Magnesium',7224),(5623,24,394,3652,'phosphorus',NULL,0.3340000000,'Phosphorus',7225),(5624,25,394,3652,'potassium',NULL,0.4440000000,'Potassium',7226),(5625,26,394,3652,'sodium',NULL,0.0470000000,'Sodium',7227),(5626,58,394,3652,'folate',NULL,0.0000310000,'Folate, total',7228),(5627,20,394,3652,'fiber',NULL,9.9000000000,'Fiber',7229),(5628,22,394,3652,'iron',NULL,0.0024700000,'Iron',7230),(5629,27,394,3652,'zinc',NULL,0.0024400000,'Zinc',7231),(5630,37,394,3652,'vitamin_E',NULL,0.0016300000,'Vitamin E',7232),(5631,59,394,3652,'vitamin_B12',NULL,0.0000001400,'Vitamin B-12',7233),(5632,53,394,3652,'thiamin',NULL,0.0003400000,'Thiamin',7234),(5633,54,394,3652,'riboflavin',NULL,0.0002600000,'Riboflavin',7235),(5634,52,394,3652,'vitamin_C',NULL,0.0031000000,'Vitamin C',7236),(5635,21,395,3494,'calcium',NULL,0.1010000000,'Calcium',7242),(5636,23,395,3494,'magnesium',NULL,0.1100000000,'Magnesium',7243),(5637,24,395,3494,'phosphorus',NULL,0.3570000000,'Phosphorus',7244),(5638,25,395,3494,'potassium',NULL,0.5010000000,'Potassium',7245),(5639,26,395,3494,'sodium',NULL,0.0540000000,'Sodium',7246),(5640,34,395,3494,'vitamin_A',NULL,0.0000000000,'Vitamin A',7247),(5641,38,395,3494,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5642,41,395,3494,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7248),(5643,58,395,3494,'folate',NULL,0.0000330000,'Folate, total',7249),(5644,52,395,3494,'vitamin_C',NULL,0.0005000000,'Vitamin C',7250),(5645,22,395,3494,'iron',NULL,0.0026900000,'Iron',7251),(5646,27,395,3494,'zinc',NULL,0.0026400000,'Zinc',7252),(5647,37,395,3494,'vitamin_E',NULL,0.0011500000,'Vitamin E',7253),(5648,59,395,3494,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',7254),(5649,53,395,3494,'thiamin',NULL,0.0003790000,'Thiamin',7255),(5650,54,395,3494,'riboflavin',NULL,0.0002600000,'Riboflavin',7256),(5651,20,395,3494,'fiber',NULL,9.4000000000,'Fiber',7257),(5652,21,396,3406,'calcium',NULL,0.3510000000,'Calcium',7263),(5653,23,396,3406,'magnesium',NULL,0.0980000000,'Magnesium',7264),(5654,24,396,3406,'phosphorus',NULL,0.4230000000,'Phosphorus',7265),(5655,25,396,3406,'potassium',NULL,0.2830000000,'Potassium',7266),(5656,26,396,3406,'sodium',NULL,0.5010000000,'Sodium',7267),(5657,34,396,3406,'vitamin_A',NULL,0.0000020000,'Vitamin A',7268),(5658,38,396,3406,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5659,41,396,3406,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7269),(5660,52,396,3406,'vitamin_C',NULL,0.0000000000,'Vitamin C',7270),(5661,58,396,3406,'folate',NULL,0.0013050000,'Folate, total',7271),(5662,59,396,3406,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7272),(5663,22,396,3406,'iron',NULL,0.0293300000,'Iron',7273),(5664,27,396,3406,'zinc',NULL,0.0137800000,'Zinc',7274),(5665,37,396,3406,'vitamin_E',NULL,0.0006100000,'Vitamin E',7275),(5666,53,396,3406,'thiamin',NULL,0.0012800000,'Thiamin',7276),(5667,54,396,3406,'riboflavin',NULL,0.0014900000,'Riboflavin',7277),(5668,20,396,3406,'fiber',NULL,6.6000000000,'Fiber',7278),(5669,34,397,3399,'vitamin_A',NULL,0.0000010000,'Vitamin A',7284),(5670,38,397,3399,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5671,41,397,3399,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7285),(5672,59,397,3399,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7286),(5673,20,397,3399,'fiber',NULL,8.9000000000,'Fiber',7287),(5674,52,397,3399,'vitamin_C',NULL,0.0012000000,'Vitamin C',7288),(5675,22,397,3399,'iron',NULL,0.0039500000,'Iron',7289),(5676,27,397,3399,'zinc',NULL,0.0041700000,'Zinc',7290),(5677,37,397,3399,'vitamin_E',NULL,0.0111000000,'Vitamin E',7291),(5678,53,397,3399,'thiamin',NULL,0.0005480000,'Thiamin',7292),(5679,54,397,3399,'riboflavin',NULL,0.0003540000,'Riboflavin',7293),(5680,21,397,3399,'calcium',NULL,0.0760000000,'Calcium',7294),(5681,23,397,3399,'magnesium',NULL,0.1680000000,'Magnesium',7295),(5682,24,397,3399,'phosphorus',NULL,0.4310000000,'Phosphorus',7296),(5683,25,397,3399,'potassium',NULL,0.5390000000,'Potassium',7297),(5684,26,397,3399,'sodium',NULL,0.0260000000,'Sodium',7298),(5685,58,397,3399,'folate',NULL,0.0000840000,'Folate, total',7299),(5686,21,398,3664,'calcium',NULL,0.3550000000,'Calcium',7304),(5687,23,398,3664,'magnesium',NULL,0.1040000000,'Magnesium',7305),(5688,24,398,3664,'phosphorus',NULL,0.3570000000,'Phosphorus',7306),(5689,25,398,3664,'potassium',NULL,0.3890000000,'Potassium',7307),(5690,26,398,3664,'sodium',NULL,0.5350000000,'Sodium',7308),(5691,58,398,3664,'folate',NULL,0.0002840000,'Folate, total',7309),(5692,59,398,3664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7310),(5693,20,398,3664,'fiber',NULL,9.7000000000,'Fiber',7311),(5694,52,398,3664,'vitamin_C',NULL,0.0013000000,'Vitamin C',7312),(5695,22,398,3664,'iron',NULL,0.0127700000,'Iron',7313),(5696,27,398,3664,'zinc',NULL,0.0023900000,'Zinc',7314),(5697,37,398,3664,'vitamin_E',NULL,0.0004900000,'Vitamin E',7315),(5698,53,398,3664,'thiamin',NULL,0.0010650000,'Thiamin',7316),(5699,54,398,3664,'riboflavin',NULL,0.0012070000,'Riboflavin',7317),(5700,21,399,3707,'calcium',NULL,0.2780000000,'Calcium',7322),(5701,23,399,3707,'magnesium',NULL,0.0910000000,'Magnesium',7323),(5702,24,399,3707,'phosphorus',NULL,0.3060000000,'Phosphorus',7324),(5703,25,399,3707,'potassium',NULL,0.2560000000,'Potassium',7325),(5704,26,399,3707,'sodium',NULL,0.4730000000,'Sodium',7326),(5705,58,399,3707,'folate',NULL,0.0002490000,'Folate, total',7327),(5706,59,399,3707,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7328),(5707,20,399,3707,'fiber',NULL,22.3000000000,'Fiber',7329),(5708,52,399,3707,'vitamin_C',NULL,0.0002000000,'Vitamin C',7330),(5709,22,399,3707,'iron',NULL,0.0094100000,'Iron',7331),(5710,27,399,3707,'zinc',NULL,0.0020400000,'Zinc',7332),(5711,37,399,3707,'vitamin_E',NULL,0.0004300000,'Vitamin E',7333),(5712,53,399,3707,'thiamin',NULL,0.0007620000,'Thiamin',7334),(5713,54,399,3707,'riboflavin',NULL,0.0010580000,'Riboflavin',7335),(5714,21,400,3499,'calcium',NULL,0.0790000000,'Calcium',7341),(5715,20,400,3499,'fiber',NULL,14.3000000000,'Fiber',7342),(5716,23,400,3499,'magnesium',NULL,0.2410000000,'Magnesium',7343),(5717,24,400,3499,'phosphorus',NULL,0.6940000000,'Phosphorus',7344),(5718,25,400,3499,'potassium',NULL,0.5790000000,'Potassium',7345),(5719,26,400,3499,'sodium',NULL,0.0050000000,'Sodium',7346),(5720,38,400,3499,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5721,41,400,3499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7347),(5722,52,400,3499,'vitamin_C',NULL,0.0000000000,'Vitamin C',7348),(5723,58,400,3499,'folate',NULL,0.0000380000,'Folate, total',7349),(5724,59,400,3499,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7350),(5725,22,400,3499,'iron',NULL,0.0080700000,'Iron',7351),(5726,53,400,3499,'thiamin',NULL,0.0009700000,'Thiamin',7352),(5727,54,400,3499,'riboflavin',NULL,0.0003000000,'Riboflavin',7353),(5728,27,400,3499,'zinc',NULL,0.0042000000,'Zinc',7354),(5729,21,401,3564,'calcium',NULL,0.0470000000,'Calcium',7360),(5730,23,401,3564,'magnesium',NULL,0.2700000000,'Magnesium',7361),(5731,24,401,3564,'phosphorus',NULL,0.4580000000,'Phosphorus',7362),(5732,25,401,3564,'potassium',NULL,0.3580000000,'Potassium',7363),(5733,26,401,3564,'sodium',NULL,0.0030000000,'Sodium',7364),(5734,52,401,3564,'vitamin_C',NULL,0.0000000000,'Vitamin C',7365),(5735,58,401,3564,'folate',NULL,0.0000490000,'Folate, total',7366),(5736,59,401,3564,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7367),(5737,20,401,3564,'fiber',NULL,9.4000000000,'Fiber',7368),(5738,22,401,3564,'iron',NULL,0.0494500000,'Iron',7369),(5739,27,401,3564,'zinc',NULL,0.0032000000,'Zinc',7370),(5740,37,401,3564,'vitamin_E',NULL,0.0006600000,'Vitamin E',7371),(5741,53,401,3564,'thiamin',NULL,0.0005400000,'Thiamin',7372),(5742,54,401,3564,'riboflavin',NULL,0.0001230000,'Riboflavin',7373),(5743,21,402,3554,'calcium',NULL,0.0470000000,'Calcium',7379),(5744,23,402,3554,'magnesium',NULL,0.2700000000,'Magnesium',7380),(5745,24,402,3554,'phosphorus',NULL,0.4580000000,'Phosphorus',7381),(5746,25,402,3554,'potassium',NULL,0.3580000000,'Potassium',7382),(5747,26,402,3554,'sodium',NULL,0.0030000000,'Sodium',7383),(5748,34,402,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',7384),(5749,38,402,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5750,41,402,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7385),(5751,52,402,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',7386),(5752,58,402,3554,'folate',NULL,0.0000320000,'Folate, total',7387),(5753,59,402,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7388),(5754,53,402,3554,'thiamin',NULL,0.0005400000,'Thiamin',7389),(5755,54,402,3554,'riboflavin',NULL,0.0001200000,'Riboflavin',7390),(5756,20,402,3554,'fiber',NULL,9.4000000000,'Fiber',7391),(5757,22,402,3554,'iron',NULL,0.0046400000,'Iron',7392),(5758,27,402,3554,'zinc',NULL,0.0032000000,'Zinc',7393),(5759,37,402,3554,'vitamin_E',NULL,0.0004200000,'Vitamin E',7394),(5760,21,403,3449,'calcium',NULL,0.0090000000,'Calcium',7400),(5761,23,403,3449,'magnesium',NULL,0.0270000000,'Magnesium',7401),(5762,24,403,3449,'phosphorus',NULL,0.0770000000,'Phosphorus',7402),(5763,25,403,3449,'potassium',NULL,0.0700000000,'Potassium',7403),(5764,26,403,3449,'sodium',NULL,0.0040000000,'Sodium',7404),(5765,27,403,3449,'zinc',NULL,0.0010000000,'Zinc',7405),(5766,34,403,3449,'vitamin_A',NULL,0.0000000000,'Vitamin A',7406),(5767,38,403,3449,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5768,41,403,3449,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7407),(5769,22,403,3449,'iron',NULL,0.0009000000,'Iron',7408),(5770,37,403,3449,'vitamin_E',NULL,0.0000800000,'Vitamin E',7409),(5771,52,403,3449,'vitamin_C',NULL,0.0000000000,'Vitamin C',7410),(5772,58,403,3449,'folate',NULL,0.0000060000,'Folate, total',7411),(5773,59,403,3449,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7412),(5774,53,403,3449,'thiamin',NULL,0.0000760000,'Thiamin',7413),(5775,54,403,3449,'riboflavin',NULL,0.0000160000,'Riboflavin',7414),(5776,20,403,3449,'fiber',NULL,1.7000000000,'Fiber',7415),(5777,20,404,850,'fiber',NULL,0.0000000000,'Fiber',7419),(5778,34,404,850,'vitamin_A',NULL,0.0000000000,'Vitamin A',7420),(5779,41,404,850,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7421),(5780,37,404,850,'vitamin_E',NULL,0.0000000000,'Vitamin E',7422),(5781,53,404,850,'thiamin',NULL,0.0000200000,'Thiamin',7423),(5782,54,404,850,'riboflavin',NULL,0.0000100000,'Riboflavin',7424),(5783,59,404,850,'vitamin_B12',NULL,0.0000001400,'Vitamin B-12',7425),(5784,52,404,850,'vitamin_C',NULL,0.0000000000,'Vitamin C',7426),(5785,26,404,850,'sodium',NULL,0.0110000000,'Sodium',7427),(5786,25,404,850,'potassium',NULL,0.0520000000,'Potassium',7428),(5787,21,404,850,'calcium',NULL,0.0090000000,'Calcium',7429),(5788,24,404,850,'phosphorus',NULL,0.0170000000,'Phosphorus',7430),(5789,23,404,850,'magnesium',NULL,0.0110000000,'Magnesium',7431),(5790,22,404,850,'iron',NULL,0.0003000000,'Iron',7432),(5791,27,404,850,'zinc',NULL,0.0000000000,'Zinc',7433),(5792,34,405,48478,'vitamin_A',NULL,0.0000000000,'Vitamin A',7439),(5793,41,405,48478,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7440),(5794,37,405,48478,'vitamin_E',NULL,0.0000000000,'Vitamin E',7441),(5795,53,405,48478,'thiamin',NULL,0.0002300000,'Thiamin',7442),(5796,54,405,48478,'riboflavin',NULL,0.0000400000,'Riboflavin',7443),(5797,59,405,48478,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7444),(5798,58,405,48478,'folate',NULL,0.0000140000,'Folate, total',7445),(5799,52,405,48478,'vitamin_C',NULL,0.0000000000,'Vitamin C',7446),(5800,26,405,48478,'sodium',NULL,0.1200000000,'Sodium',7447),(5801,25,405,48478,'potassium',NULL,0.1500000000,'Potassium',7448),(5802,21,405,48478,'calcium',NULL,0.0600000000,'Calcium',7449),(5803,23,405,48478,'magnesium',NULL,0.0370000000,'Magnesium',7450),(5804,24,405,48478,'phosphorus',NULL,0.1200000000,'Phosphorus',7451),(5805,22,405,48478,'iron',NULL,0.0021000000,'Iron',7452),(5806,27,405,48478,'zinc',NULL,0.0010000000,'Zinc',7453),(5807,21,406,4512,'calcium',NULL,0.0510000000,'Calcium',7459),(5808,23,406,4512,'magnesium',NULL,0.0810000000,'Magnesium',7460),(5809,24,406,4512,'phosphorus',NULL,0.0460000000,'Phosphorus',7461),(5810,25,406,4512,'potassium',NULL,0.3790000000,'Potassium',7462),(5811,26,406,4512,'sodium',NULL,0.2130000000,'Sodium',7463),(5812,34,406,4512,'vitamin_A',NULL,0.0003060000,'Vitamin A',7464),(5813,38,406,4512,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(5814,41,406,4512,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7465),(5815,52,406,4512,'vitamin_C',NULL,0.0300000000,'Vitamin C',7466),(5816,58,406,4512,'folate',NULL,0.0000140000,'Folate, total',7467),(5817,59,406,4512,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',7468),(5818,20,406,4512,'fiber',NULL,1.6000000000,'Fiber',7469),(5819,22,406,4512,'iron',NULL,0.0018000000,'Iron',7470),(5820,27,406,4512,'zinc',NULL,0.0003600000,'Zinc',7471),(5821,37,406,4512,'vitamin_E',NULL,0.0018900000,'Vitamin E',7472),(5822,53,406,4512,'thiamin',NULL,0.0000400000,'Thiamin',7473),(5823,54,406,4512,'riboflavin',NULL,0.0000900000,'Riboflavin',7474),(5824,20,407,10081,'fiber',NULL,0.0000000000,'Fiber',7480),(5825,21,407,10081,'calcium',NULL,0.0710000000,'Calcium',7481),(5826,23,407,10081,'magnesium',NULL,0.0060000000,'Magnesium',7482),(5827,24,407,10081,'phosphorus',NULL,0.0910000000,'Phosphorus',7483),(5828,25,407,10081,'potassium',NULL,0.1120000000,'Potassium',7484),(5829,26,407,10081,'sodium',NULL,0.4360000000,'Sodium',7485),(5830,34,407,10081,'vitamin_A',NULL,0.0003020000,'Vitamin A',7486),(5831,38,407,10081,'vitamin_D',NULL,21.0000000000,'Vitamin D',NULL),(5832,52,407,10081,'vitamin_C',NULL,0.0000000000,'Vitamin C',7487),(5833,58,407,10081,'folate',NULL,0.0000120000,'Folate, total',7488),(5834,41,407,10081,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',7489),(5835,22,407,10081,'iron',NULL,0.0011300000,'Iron',7490),(5836,27,407,10081,'zinc',NULL,0.0005100000,'Zinc',7491),(5837,37,407,10081,'vitamin_E',NULL,0.0007700000,'Vitamin E',7492),(5838,59,407,10081,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',7493),(5839,53,407,10081,'thiamin',NULL,0.0000200000,'Thiamin',7494),(5840,54,407,10081,'riboflavin',NULL,0.0001900000,'Riboflavin',7495),(5841,40,407,10081,'vitamin_D3',NULL,0.0000005000,'Vitamin D3',NULL),(5842,20,408,48489,'fiber',NULL,0.0000000000,'Fiber',7501),(5843,34,408,48489,'vitamin_A',NULL,0.0002340000,'Vitamin A',7502),(5844,41,408,48489,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',7503),(5845,37,408,48489,'vitamin_E',NULL,0.0002400000,'Vitamin E',7504),(5846,53,408,48489,'thiamin',NULL,0.0000500000,'Thiamin',7505),(5847,54,408,48489,'riboflavin',NULL,0.0003600000,'Riboflavin',7506),(5848,59,408,48489,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',7507),(5849,58,408,48489,'folate',NULL,0.0000190000,'Folate, total',7508),(5850,52,408,48489,'vitamin_C',NULL,0.0000000000,'Vitamin C',7509),(5851,26,408,48489,'sodium',NULL,0.7300000000,'Sodium',7510),(5852,25,408,48489,'potassium',NULL,0.2190000000,'Potassium',7511),(5853,21,408,48489,'calcium',NULL,0.4980000000,'Calcium',7512),(5854,23,408,48489,'magnesium',NULL,0.0240000000,'Magnesium',7513),(5855,24,408,48489,'phosphorus',NULL,0.8350000000,'Phosphorus',7514),(5856,22,408,48489,'iron',NULL,0.0000000000,'Iron',7515),(5857,27,408,48489,'zinc',NULL,0.0018000000,'Zinc',7516),(5858,40,408,48489,'vitamin_D3',NULL,0.0000002000,'Vitamin D3',NULL),(5859,20,409,48490,'fiber',NULL,0.0000000000,'Fiber',7522),(5860,34,409,48490,'vitamin_A',NULL,0.0001340000,'Vitamin A',7523),(5861,37,409,48490,'vitamin_E',NULL,0.0004000000,'Vitamin E',7524),(5862,53,409,48490,'thiamin',NULL,0.0000600000,'Thiamin',7525),(5863,54,409,48490,'riboflavin',NULL,0.0005300000,'Riboflavin',7526),(5864,59,409,48490,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',7527),(5865,58,409,48490,'folate',NULL,0.0000070000,'Folate, total',7528),(5866,52,409,48490,'vitamin_C',NULL,0.0000000000,'Vitamin C',7529),(5867,26,409,48490,'sodium',NULL,0.7500000000,'Sodium',7530),(5868,25,409,48490,'potassium',NULL,0.2350000000,'Potassium',7531),(5869,21,409,48490,'calcium',NULL,0.4850000000,'Calcium',7532),(5870,23,409,48490,'magnesium',NULL,0.0240000000,'Magnesium',7533),(5871,24,409,48490,'phosphorus',NULL,0.8500000000,'Phosphorus',7534),(5872,22,409,48490,'iron',NULL,0.0002900000,'Iron',7535),(5873,27,409,48490,'zinc',NULL,0.0017000000,'Zinc',7536),(5874,20,410,48491,'fiber',NULL,2.5000000000,'Fiber',7541),(5875,34,410,48491,'vitamin_A',NULL,0.0001840000,'Vitamin A',7542),(5876,41,410,48491,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7543),(5877,37,410,48491,'vitamin_E',NULL,0.0012800000,'Vitamin E',7544),(5878,53,410,48491,'thiamin',NULL,0.0002500000,'Thiamin',7545),(5879,54,410,48491,'riboflavin',NULL,0.0001000000,'Riboflavin',7546),(5880,59,410,48491,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',7547),(5881,58,410,48491,'folate',NULL,0.0000350000,'Folate, total',7548),(5882,52,410,48491,'vitamin_C',NULL,0.0000000000,'Vitamin C',7549),(5883,26,410,48491,'sodium',NULL,0.9740000000,'Sodium',7550),(5884,25,410,48491,'potassium',NULL,0.1530000000,'Potassium',7551),(5885,21,410,48491,'calcium',NULL,0.2330000000,'Calcium',7552),(5886,23,410,48491,'magnesium',NULL,0.0240000000,'Magnesium',7553),(5887,24,410,48491,'phosphorus',NULL,0.2150000000,'Phosphorus',7554),(5888,22,410,48491,'iron',NULL,0.0011500000,'Iron',7555),(5889,27,410,48491,'zinc',NULL,0.0014000000,'Zinc',7556),(5890,20,411,48495,'fiber',NULL,0.0000000000,'Fiber',7562),(5891,34,411,48495,'vitamin_A',NULL,0.0002830000,'Vitamin A',7563),(5892,41,411,48495,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',7564),(5893,37,411,48495,'vitamin_E',NULL,0.0006500000,'Vitamin E',7565),(5894,53,411,48495,'thiamin',NULL,0.0000500000,'Thiamin',7566),(5895,54,411,48495,'riboflavin',NULL,0.0005200000,'Riboflavin',7567),(5896,59,411,48495,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',7568),(5897,58,411,48495,'folate',NULL,0.0000830000,'Folate, total',7569),(5898,52,411,48495,'vitamin_C',NULL,0.0000000000,'Vitamin C',7570),(5899,26,411,48495,'sodium',NULL,0.6050000000,'Sodium',7571),(5900,25,411,48495,'potassium',NULL,0.1040000000,'Potassium',7572),(5901,21,411,48495,'calcium',NULL,0.2350000000,'Calcium',7573),(5902,23,411,48495,'magnesium',NULL,0.0140000000,'Magnesium',7574),(5903,24,411,48495,'phosphorus',NULL,0.2410000000,'Phosphorus',7575),(5904,22,411,48495,'iron',NULL,0.0000000000,'Iron',7576),(5905,27,411,48495,'zinc',NULL,0.0021000000,'Zinc',7577),(5906,40,411,48495,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(5907,20,412,48496,'fiber',NULL,0.0000000000,'Fiber',7583),(5908,34,412,48496,'vitamin_A',NULL,0.0002940000,'Vitamin A',7584),(5909,41,412,48496,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',7585),(5910,37,412,48496,'vitamin_E',NULL,0.0006600000,'Vitamin E',7586),(5911,53,412,48496,'thiamin',NULL,0.0000300000,'Thiamin',7587),(5912,54,412,48496,'riboflavin',NULL,0.0005300000,'Riboflavin',7588),(5913,59,412,48496,'vitamin_B12',NULL,0.0000013000,'Vitamin B-12',7589),(5914,58,412,48496,'folate',NULL,0.0000560000,'Folate, total',7590),(5915,52,412,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',7591),(5916,26,412,48496,'sodium',NULL,0.7200000000,'Sodium',7592),(5917,25,412,48496,'potassium',NULL,0.1100000000,'Potassium',7593),(5918,21,412,48496,'calcium',NULL,0.8400000000,'Calcium',7594),(5919,23,412,48496,'magnesium',NULL,0.0390000000,'Magnesium',7595),(5920,24,412,48496,'phosphorus',NULL,0.6200000000,'Phosphorus',7596),(5921,22,412,48496,'iron',NULL,0.0002000000,'Iron',7597),(5922,27,412,48496,'zinc',NULL,0.0028000000,'Zinc',7598),(5923,20,413,48497,'fiber',NULL,0.0000000000,'Fiber',7604),(5924,34,413,48497,'vitamin_A',NULL,0.0002100000,'Vitamin A',7605),(5925,41,413,48497,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',7606),(5926,37,413,48497,'vitamin_E',NULL,0.0004700000,'Vitamin E',7607),(5927,53,413,48497,'thiamin',NULL,0.0000300000,'Thiamin',7608),(5928,54,413,48497,'riboflavin',NULL,0.0005300000,'Riboflavin',7609),(5929,59,413,48497,'vitamin_B12',NULL,0.0000013000,'Vitamin B-12',7610),(5930,58,413,48497,'folate',NULL,0.0000560000,'Folate, total',7611),(5931,52,413,48497,'vitamin_C',NULL,0.0000000000,'Vitamin C',7612),(5932,26,413,48497,'sodium',NULL,0.6700000000,'Sodium',7613),(5933,25,413,48497,'potassium',NULL,0.1100000000,'Potassium',7614),(5934,21,413,48497,'calcium',NULL,0.8400000000,'Calcium',7615),(5935,23,413,48497,'magnesium',NULL,0.0390000000,'Magnesium',7616),(5936,24,413,48497,'phosphorus',NULL,0.6200000000,'Phosphorus',7617),(5937,22,413,48497,'iron',NULL,0.0002000000,'Iron',7618),(5938,27,413,48497,'zinc',NULL,0.0028000000,'Zinc',7619),(5939,20,414,48498,'fiber',NULL,0.0000000000,'Fiber',7625),(5940,34,414,48498,'vitamin_A',NULL,0.0003880000,'Vitamin A',7626),(5941,41,414,48498,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',7627),(5942,37,414,48498,'vitamin_E',NULL,0.0005200000,'Vitamin E',7628),(5943,53,414,48498,'thiamin',NULL,0.0000300000,'Thiamin',7629),(5944,54,414,48498,'riboflavin',NULL,0.0003900000,'Riboflavin',7630),(5945,59,414,48498,'vitamin_B12',NULL,0.0000024000,'Vitamin B-12',7631),(5946,58,414,48498,'folate',NULL,0.0000310000,'Folate, total',7632),(5947,52,414,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',7633),(5948,26,414,48498,'sodium',NULL,0.7230000000,'Sodium',7634),(5949,25,414,48498,'potassium',NULL,0.0750000000,'Potassium',7635),(5950,21,414,48498,'calcium',NULL,0.7390000000,'Calcium',7636),(5951,23,414,48498,'magnesium',NULL,0.0290000000,'Magnesium',7637),(5952,24,414,48498,'phosphorus',NULL,0.5050000000,'Phosphorus',7638),(5953,22,414,48498,'iron',NULL,0.0003000000,'Iron',7639),(5954,27,414,48498,'zinc',NULL,0.0041000000,'Zinc',7640),(5955,40,414,48498,'vitamin_D3',NULL,0.0000003000,'Vitamin D3',NULL),(5956,20,415,48507,'fiber',NULL,0.0000000000,'Fiber',7645),(5957,34,415,48507,'vitamin_A',NULL,0.0002260000,'Vitamin A',7646),(5958,41,415,48507,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',7647),(5959,37,415,48507,'vitamin_E',NULL,0.0003700000,'Vitamin E',7648),(5960,53,415,48507,'thiamin',NULL,0.0000400000,'Thiamin',7649),(5961,54,415,48507,'riboflavin',NULL,0.0002100000,'Riboflavin',7650),(5962,59,415,48507,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',7651),(5963,58,415,48507,'folate',NULL,0.0000230000,'Folate, total',7652),(5964,52,415,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',7653),(5965,26,415,48507,'sodium',NULL,1.0000000000,'Sodium',7654),(5966,25,415,48507,'potassium',NULL,0.0950000000,'Potassium',7655),(5967,21,415,48507,'calcium',NULL,0.3600000000,'Calcium',7656),(5968,23,415,48507,'magnesium',NULL,0.0200000000,'Magnesium',7657),(5969,24,415,48507,'phosphorus',NULL,0.2800000000,'Phosphorus',7658),(5970,22,415,48507,'iron',NULL,0.0002000000,'Iron',7659),(5971,27,415,48507,'zinc',NULL,0.0009000000,'Zinc',7660),(5972,20,416,48509,'fiber',NULL,0.0000000000,'Fiber',7666),(5973,34,416,48509,'vitamin_A',NULL,0.0002810000,'Vitamin A',7667),(5974,41,416,48509,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',7668),(5975,37,416,48509,'vitamin_E',NULL,0.0005700000,'Vitamin E',7669),(5976,53,416,48509,'thiamin',NULL,0.0000300000,'Thiamin',7670),(5977,54,416,48509,'riboflavin',NULL,0.0003000000,'Riboflavin',7671),(5978,59,416,48509,'vitamin_B12',NULL,0.0000017000,'Vitamin B-12',7672),(5979,58,416,48509,'folate',NULL,0.0000430000,'Folate, total',7673),(5980,52,416,48509,'vitamin_C',NULL,0.0000000000,'Vitamin C',7674),(5981,26,416,48509,'sodium',NULL,0.9250000000,'Sodium',7675),(5982,25,416,48509,'potassium',NULL,0.0820000000,'Potassium',7676),(5983,21,416,48509,'calcium',NULL,0.7730000000,'Calcium',7677),(5984,23,416,48509,'magnesium',NULL,0.0320000000,'Magnesium',7678),(5985,24,416,48509,'phosphorus',NULL,0.4980000000,'Phosphorus',7679),(5986,22,416,48509,'iron',NULL,0.0003000000,'Iron',7680),(5987,27,416,48509,'zinc',NULL,0.0039000000,'Zinc',7681),(5988,20,417,48511,'fiber',NULL,0.0000000000,'Fiber',7686),(5989,34,417,48511,'vitamin_A',NULL,0.0003220000,'Vitamin A',7687),(5990,41,417,48511,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',7688),(5991,37,417,48511,'vitamin_E',NULL,0.0006000000,'Vitamin E',7689),(5992,53,417,48511,'thiamin',NULL,0.0000300000,'Thiamin',7690),(5993,54,417,48511,'riboflavin',NULL,0.0003900000,'Riboflavin',7691),(5994,59,417,48511,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',7692),(5995,58,417,48511,'folate',NULL,0.0000400000,'Folate, total',7693),(5996,52,417,48511,'vitamin_C',NULL,0.0000000000,'Vitamin C',7694),(5997,26,417,48511,'sodium',NULL,1.2000000000,'Sodium',7695),(5998,25,417,48511,'potassium',NULL,0.0880000000,'Potassium',7696),(5999,21,417,48511,'calcium',NULL,0.7940000000,'Calcium',7697),(6000,23,417,48511,'magnesium',NULL,0.0400000000,'Magnesium',7698),(6001,24,417,48511,'phosphorus',NULL,0.5170000000,'Phosphorus',7699),(6002,22,417,48511,'iron',NULL,0.0000000000,'Iron',7700),(6003,27,417,48511,'zinc',NULL,0.0037000000,'Zinc',7701),(6004,20,418,48514,'fiber',NULL,0.0000000000,'Fiber',7706),(6005,34,418,48514,'vitamin_A',NULL,0.0004120000,'Vitamin A',7707),(6006,41,418,48514,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',7708),(6007,37,418,48514,'vitamin_E',NULL,0.0011400000,'Vitamin E',7709),(6008,53,418,48514,'thiamin',NULL,0.0000400000,'Thiamin',7710),(6009,54,418,48514,'riboflavin',NULL,0.0002200000,'Riboflavin',7711),(6010,59,418,48514,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',7712),(6011,58,418,48514,'folate',NULL,0.0000110000,'Folate, total',7713),(6012,52,418,48514,'vitamin_C',NULL,0.0000000000,'Vitamin C',7714),(6013,26,418,48514,'sodium',NULL,0.0700000000,'Sodium',7715),(6014,25,418,48514,'potassium',NULL,0.1370000000,'Potassium',7716),(6015,21,418,48514,'calcium',NULL,0.1610000000,'Calcium',7717),(6016,23,418,48514,'magnesium',NULL,0.0110000000,'Magnesium',7718),(6017,24,418,48514,'phosphorus',NULL,0.1160000000,'Phosphorus',7719),(6018,22,418,48514,'iron',NULL,0.0000000000,'Iron',7720),(6019,27,418,48514,'zinc',NULL,0.0007000000,'Zinc',7721),(6020,20,419,48515,'fiber',NULL,0.0000000000,'Fiber',7726),(6021,34,419,48515,'vitamin_A',NULL,0.0002830000,'Vitamin A',7727),(6022,41,419,48515,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',7728),(6023,37,419,48515,'vitamin_E',NULL,0.0003100000,'Vitamin E',7729),(6024,53,419,48515,'thiamin',NULL,0.0000300000,'Thiamin',7730),(6025,54,419,48515,'riboflavin',NULL,0.0004000000,'Riboflavin',7731),(6026,59,419,48515,'vitamin_B12',NULL,0.0000017000,'Vitamin B-12',7732),(6027,58,419,48515,'folate',NULL,0.0000200000,'Folate, total',7733),(6028,52,419,48515,'vitamin_C',NULL,0.0000000000,'Vitamin C',7734),(6029,26,419,48515,'sodium',NULL,0.3950000000,'Sodium',7735),(6030,25,419,48515,'potassium',NULL,0.0510000000,'Potassium',7736),(6031,21,419,48515,'calcium',NULL,0.3620000000,'Calcium',7737),(6032,23,419,48515,'magnesium',NULL,0.0150000000,'Magnesium',7738),(6033,24,419,48515,'phosphorus',NULL,0.2670000000,'Phosphorus',7739),(6034,22,419,48515,'iron',NULL,0.0000000000,'Iron',7740),(6035,27,419,48515,'zinc',NULL,0.0027000000,'Zinc',7741),(6036,40,419,48515,'vitamin_D3',NULL,0.0000002000,'Vitamin D3',NULL),(6037,20,420,48516,'fiber',NULL,0.0000000000,'Fiber',7746),(6038,34,420,48516,'vitamin_A',NULL,0.0002540000,'Vitamin A',7747),(6039,37,420,48516,'vitamin_E',NULL,0.0004100000,'Vitamin E',7748),(6040,54,420,48516,'riboflavin',NULL,0.0002000000,'Riboflavin',7749),(6041,58,420,48516,'folate',NULL,0.0000250000,'Folate, total',7750),(6042,52,420,48516,'vitamin_C',NULL,0.0000000000,'Vitamin C',7751),(6043,26,420,48516,'sodium',NULL,0.0190000000,'Sodium',7752),(6044,25,420,48516,'potassium',NULL,0.0690000000,'Potassium',7753),(6045,21,420,48516,'calcium',NULL,0.5370000000,'Calcium',7754),(6046,23,420,48516,'magnesium',NULL,0.0230000000,'Magnesium',7755),(6047,24,420,48516,'phosphorus',NULL,0.3830000000,'Phosphorus',7756),(6048,22,420,48516,'iron',NULL,0.0000000000,'Iron',7757),(6049,27,420,48516,'zinc',NULL,0.0032000000,'Zinc',7758),(6050,20,421,48517,'fiber',NULL,0.0000000000,'Fiber',7763),(6051,34,421,48517,'vitamin_A',NULL,0.0004100000,'Vitamin A',7764),(6052,41,421,48517,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',7765),(6053,37,421,48517,'vitamin_E',NULL,0.0007600000,'Vitamin E',7766),(6054,53,421,48517,'thiamin',NULL,0.0000300000,'Thiamin',7767),(6055,54,421,48517,'riboflavin',NULL,0.0003200000,'Riboflavin',7768),(6056,59,421,48517,'vitamin_B12',NULL,0.0000033000,'Vitamin B-12',7769),(6057,58,421,48517,'folate',NULL,0.0000120000,'Folate, total',7770),(6058,52,421,48517,'vitamin_C',NULL,0.0000000000,'Vitamin C',7771),(6059,26,421,48517,'sodium',NULL,0.6600000000,'Sodium',7772),(6060,25,421,48517,'potassium',NULL,0.1520000000,'Potassium',7773),(6061,21,421,48517,'calcium',NULL,1.0250000000,'Calcium',7774),(6062,23,421,48517,'magnesium',NULL,0.0410000000,'Magnesium',7775),(6063,24,421,48517,'phosphorus',NULL,0.6800000000,'Phosphorus',7776),(6064,22,421,48517,'iron',NULL,0.0008000000,'Iron',7777),(6065,27,421,48517,'zinc',NULL,0.0051000000,'Zinc',7778),(6066,40,421,48517,'vitamin_D3',NULL,0.0000003000,'Vitamin D3',NULL),(6067,34,422,48522,'vitamin_A',NULL,0.0000020000,'Vitamin A',7784),(6068,41,422,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7785),(6069,37,422,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',7786),(6070,53,422,48522,'thiamin',NULL,0.0000400000,'Thiamin',7787),(6071,54,422,48522,'riboflavin',NULL,0.0003000000,'Riboflavin',7788),(6072,59,422,48522,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',7789),(6073,58,422,48522,'folate',NULL,0.0000450000,'Folate, total',7790),(6074,52,422,48522,'vitamin_C',NULL,0.0010000000,'Vitamin C',7791),(6075,26,422,48522,'sodium',NULL,0.0450000000,'Sodium',7792),(6076,25,422,48522,'potassium',NULL,0.1400000000,'Potassium',7793),(6077,21,422,48522,'calcium',NULL,0.1200000000,'Calcium',7794),(6078,23,422,48522,'magnesium',NULL,0.0110000000,'Magnesium',7795),(6079,24,422,48522,'phosphorus',NULL,0.2000000000,'Phosphorus',7796),(6080,22,422,48522,'iron',NULL,0.0000000000,'Iron',7797),(6081,27,422,48522,'zinc',NULL,0.0009000000,'Zinc',7798),(6082,34,423,48525,'vitamin_A',NULL,0.0002000000,'Vitamin A',7803),(6083,37,423,48525,'vitamin_E',NULL,0.0000300000,'Vitamin E',7804),(6084,53,423,48525,'thiamin',NULL,0.0000200000,'Thiamin',7805),(6085,54,423,48525,'riboflavin',NULL,0.0001900000,'Riboflavin',7806),(6086,59,423,48525,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',7807),(6087,52,423,48525,'vitamin_C',NULL,0.0000000000,'Vitamin C',7808),(6088,26,423,48525,'sodium',NULL,0.1000000000,'Sodium',7809),(6089,25,423,48525,'potassium',NULL,0.1100000000,'Potassium',7810),(6090,21,423,48525,'calcium',NULL,0.2400000000,'Calcium',7811),(6091,23,423,48525,'magnesium',NULL,0.0130000000,'Magnesium',7812),(6092,24,423,48525,'phosphorus',NULL,0.1700000000,'Phosphorus',7813),(6093,22,423,48525,'iron',NULL,0.0004000000,'Iron',7814),(6094,27,423,48525,'zinc',NULL,0.0013000000,'Zinc',7815),(6095,20,424,1568,'fiber',NULL,0.0000000000,'Fiber',7820),(6096,23,424,1568,'magnesium',NULL,0.0270000000,'Magnesium',7821),(6097,25,424,1568,'potassium',NULL,0.0760000000,'Potassium',7822),(6098,38,424,1568,'vitamin_D',NULL,24.0000000000,'Vitamin D',NULL),(6099,52,424,1568,'vitamin_C',NULL,0.0000000000,'Vitamin C',7823),(6100,21,424,1568,'calcium',NULL,0.7100000000,'Calcium',7824),(6101,24,424,1568,'phosphorus',NULL,0.4550000000,'Phosphorus',7825),(6102,34,424,1568,'vitamin_A',NULL,0.0003370000,'Vitamin A',7826),(6103,58,424,1568,'folate',NULL,0.0000270000,'Folate, total',7827),(6104,40,424,1568,'vitamin_D3',NULL,0.0000006000,'Vitamin D3',NULL),(6105,41,424,1568,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',7828),(6106,22,424,1568,'iron',NULL,0.0001400000,'Iron',7829),(6107,27,424,1568,'zinc',NULL,0.0036400000,'Zinc',7830),(6108,37,424,1568,'vitamin_E',NULL,0.0007100000,'Vitamin E',7831),(6109,59,424,1568,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',7832),(6110,53,424,1568,'thiamin',NULL,0.0000290000,'Thiamin',7833),(6111,54,424,1568,'riboflavin',NULL,0.0004280000,'Riboflavin',7834),(6112,26,424,1568,'sodium',NULL,0.6530000000,'Sodium',7835),(6113,20,425,1781,'fiber',NULL,0.0000000000,'Fiber',7841),(6114,21,425,1781,'calcium',NULL,0.8930000000,'Calcium',7842),(6115,22,425,1781,'iron',NULL,0.0000000000,'Iron',7843),(6116,23,425,1781,'magnesium',NULL,0.0160000000,'Magnesium',7844),(6117,24,425,1781,'phosphorus',NULL,0.4840000000,'Phosphorus',7845),(6118,25,425,1781,'potassium',NULL,0.0660000000,'Potassium',7846),(6119,26,425,1781,'sodium',NULL,1.0000000000,'Sodium',7847),(6120,34,425,1781,'vitamin_A',NULL,0.0000600000,'Vitamin A',7848),(6121,38,425,1781,'vitamin_D',NULL,5.0000000000,'Vitamin D',NULL),(6122,52,425,1781,'vitamin_C',NULL,0.0000000000,'Vitamin C',7849),(6123,58,425,1781,'folate',NULL,0.0000110000,'Folate, total',7850),(6124,41,425,1781,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',7851),(6125,53,425,1781,'thiamin',NULL,0.0000120000,'Thiamin',7852),(6126,54,425,1781,'riboflavin',NULL,0.0002210000,'Riboflavin',7853),(6127,27,425,1781,'zinc',NULL,0.0018200000,'Zinc',7854),(6128,37,425,1781,'vitamin_E',NULL,0.0000600000,'Vitamin E',7855),(6129,59,425,1781,'vitamin_B12',NULL,0.0000004900,'Vitamin B-12',7856),(6130,20,426,1571,'fiber',NULL,0.0000000000,'Fiber',7862),(6131,21,426,1571,'calcium',NULL,0.0830000000,'Calcium',7863),(6132,23,426,1571,'magnesium',NULL,0.0080000000,'Magnesium',7864),(6133,24,426,1571,'phosphorus',NULL,0.1590000000,'Phosphorus',7865),(6134,25,426,1571,'potassium',NULL,0.1040000000,'Potassium',7866),(6135,34,426,1571,'vitamin_A',NULL,0.0000370000,'Vitamin A',7867),(6136,38,426,1571,'vitamin_D',NULL,3.0000000000,'Vitamin D',NULL),(6137,52,426,1571,'vitamin_C',NULL,0.0000000000,'Vitamin C',7868),(6138,58,426,1571,'folate',NULL,0.0000120000,'Folate, total',7869),(6139,41,426,1571,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',7870),(6140,22,426,1571,'iron',NULL,0.0000700000,'Iron',7871),(6141,27,426,1571,'zinc',NULL,0.0004000000,'Zinc',7872),(6142,37,426,1571,'vitamin_E',NULL,0.0000800000,'Vitamin E',7873),(6143,59,426,1571,'vitamin_B12',NULL,0.0000004300,'Vitamin B-12',7874),(6144,53,426,1571,'thiamin',NULL,0.0000270000,'Thiamin',7875),(6145,54,426,1571,'riboflavin',NULL,0.0001630000,'Riboflavin',7876),(6146,26,426,1571,'sodium',NULL,0.3150000000,'Sodium',7877),(6147,40,426,1571,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(6148,20,427,1575,'fiber',NULL,0.0000000000,'Fiber',7883),(6149,21,427,1575,'calcium',NULL,0.0610000000,'Calcium',7884),(6150,23,427,1575,'magnesium',NULL,0.0050000000,'Magnesium',7885),(6151,24,427,1575,'phosphorus',NULL,0.1340000000,'Phosphorus',7886),(6152,25,427,1575,'potassium',NULL,0.0860000000,'Potassium',7887),(6153,26,427,1575,'sodium',NULL,0.4060000000,'Sodium',7888),(6154,34,427,1575,'vitamin_A',NULL,0.0000110000,'Vitamin A',7889),(6155,38,427,1575,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(6156,41,427,1575,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7890),(6157,52,427,1575,'vitamin_C',NULL,0.0000000000,'Vitamin C',7891),(6158,58,427,1575,'folate',NULL,0.0000120000,'Folate, total',7892),(6159,22,427,1575,'iron',NULL,0.0001400000,'Iron',7893),(6160,27,427,1575,'zinc',NULL,0.0003800000,'Zinc',7894),(6161,37,427,1575,'vitamin_E',NULL,0.0000100000,'Vitamin E',7895),(6162,59,427,1575,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',7896),(6163,53,427,1575,'thiamin',NULL,0.0000210000,'Thiamin',7897),(6164,54,427,1575,'riboflavin',NULL,0.0001650000,'Riboflavin',7898),(6165,20,428,10117,'fiber',NULL,0.0000000000,'Fiber',7904),(6166,21,428,10117,'calcium',NULL,0.0560000000,'Calcium',7905),(6167,23,428,10117,'magnesium',NULL,0.0040000000,'Magnesium',7906),(6168,24,428,10117,'phosphorus',NULL,0.1280000000,'Phosphorus',7907),(6169,25,428,10117,'potassium',NULL,0.0860000000,'Potassium',7908),(6170,26,428,10117,'sodium',NULL,0.4030000000,'Sodium',7909),(6171,34,428,10117,'vitamin_A',NULL,0.0000130000,'Vitamin A',7910),(6172,38,428,10117,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(6173,41,428,10117,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7911),(6174,52,428,10117,'vitamin_C',NULL,0.0040000000,'Vitamin C',7912),(6175,58,428,10117,'folate',NULL,0.0000100000,'Folate, total',7913),(6176,22,428,10117,'iron',NULL,0.0001000000,'Iron',7914),(6177,27,428,10117,'zinc',NULL,0.0002900000,'Zinc',7915),(6178,37,428,10117,'vitamin_E',NULL,0.0000100000,'Vitamin E',7916),(6179,59,428,10117,'vitamin_B12',NULL,0.0000004900,'Vitamin B-12',7917),(6180,53,428,10117,'thiamin',NULL,0.0000100000,'Thiamin',7918),(6181,54,428,10117,'riboflavin',NULL,0.0001300000,'Riboflavin',7919),(6182,20,429,1574,'fiber',NULL,0.0000000000,'Fiber',7925),(6183,21,429,1574,'calcium',NULL,0.1110000000,'Calcium',7926),(6184,23,429,1574,'magnesium',NULL,0.0090000000,'Magnesium',7927),(6185,24,429,1574,'phosphorus',NULL,0.1500000000,'Phosphorus',7928),(6186,25,429,1574,'potassium',NULL,0.1250000000,'Potassium',7929),(6187,26,429,1574,'sodium',NULL,0.3080000000,'Sodium',7930),(6188,34,429,1574,'vitamin_A',NULL,0.0000680000,'Vitamin A',7931),(6189,38,429,1574,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(6190,41,429,1574,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7932),(6191,52,429,1574,'vitamin_C',NULL,0.0000000000,'Vitamin C',7933),(6192,58,429,1574,'folate',NULL,0.0000080000,'Folate, total',7934),(6193,22,429,1574,'iron',NULL,0.0001300000,'Iron',7935),(6194,27,429,1574,'zinc',NULL,0.0005100000,'Zinc',7936),(6195,37,429,1574,'vitamin_E',NULL,0.0000800000,'Vitamin E',7937),(6196,59,429,1574,'vitamin_B12',NULL,0.0000004700,'Vitamin B-12',7938),(6197,53,429,1574,'thiamin',NULL,0.0000200000,'Thiamin',7939),(6198,54,429,1574,'riboflavin',NULL,0.0002510000,'Riboflavin',7940),(6199,20,430,1573,'fiber',NULL,0.0000000000,'Fiber',7946),(6200,21,430,1573,'calcium',NULL,0.0860000000,'Calcium',7947),(6201,23,430,1573,'magnesium',NULL,0.0110000000,'Magnesium',7948),(6202,24,430,1573,'phosphorus',NULL,0.1900000000,'Phosphorus',7949),(6203,25,430,1573,'potassium',NULL,0.1370000000,'Potassium',7950),(6204,26,430,1573,'sodium',NULL,0.3720000000,'Sodium',7951),(6205,34,430,1573,'vitamin_A',NULL,0.0000020000,'Vitamin A',7952),(6206,38,430,1573,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(6207,41,430,1573,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7953),(6208,52,430,1573,'vitamin_C',NULL,0.0000000000,'Vitamin C',7954),(6209,22,430,1573,'iron',NULL,0.0001500000,'Iron',7955),(6210,27,430,1573,'zinc',NULL,0.0004700000,'Zinc',7956),(6211,37,430,1573,'vitamin_E',NULL,0.0000100000,'Vitamin E',7957),(6212,53,430,1573,'thiamin',NULL,0.0000230000,'Thiamin',7958),(6213,54,430,1573,'riboflavin',NULL,0.0002260000,'Riboflavin',7959),(6214,58,430,1573,'folate',NULL,0.0000090000,'Folate, total',7960),(6215,59,430,1573,'vitamin_B12',NULL,0.0000004600,'Vitamin B-12',7961),(6216,20,431,48499,'fiber',NULL,0.0000000000,'Fiber',7967),(6217,34,431,48499,'vitamin_A',NULL,0.0000670000,'Vitamin A',7968),(6218,41,431,48499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7969),(6219,37,431,48499,'vitamin_E',NULL,0.0001400000,'Vitamin E',7970),(6220,53,431,48499,'thiamin',NULL,0.0000500000,'Thiamin',7971),(6221,54,431,48499,'riboflavin',NULL,0.0002400000,'Riboflavin',7972),(6222,59,431,48499,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',7973),(6223,58,431,48499,'folate',NULL,0.0000220000,'Folate, total',7974),(6224,52,431,48499,'vitamin_C',NULL,0.0000000000,'Vitamin C',7975),(6225,26,431,48499,'sodium',NULL,0.2500000000,'Sodium',7976),(6226,25,431,48499,'potassium',NULL,0.1610000000,'Potassium',7977),(6227,21,431,48499,'calcium',NULL,0.1270000000,'Calcium',7978),(6228,23,431,48499,'magnesium',NULL,0.0130000000,'Magnesium',7979),(6229,24,431,48499,'phosphorus',NULL,0.1710000000,'Phosphorus',7980),(6230,22,431,48499,'iron',NULL,0.0000000000,'Iron',7981),(6231,27,431,48499,'zinc',NULL,0.0006000000,'Zinc',7982),(6232,20,432,48500,'fiber',NULL,0.0000000000,'Fiber',7988),(6233,34,432,48500,'vitamin_A',NULL,0.0000170000,'Vitamin A',7989),(6234,41,432,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',7990),(6235,37,432,48500,'vitamin_E',NULL,0.0000300000,'Vitamin E',7991),(6236,53,432,48500,'thiamin',NULL,0.0000500000,'Thiamin',7992),(6237,54,432,48500,'riboflavin',NULL,0.0002400000,'Riboflavin',7993),(6238,59,432,48500,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',7994),(6239,58,432,48500,'folate',NULL,0.0000220000,'Folate, total',7995),(6240,52,432,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',7996),(6241,26,432,48500,'sodium',NULL,0.2100000000,'Sodium',7997),(6242,25,432,48500,'potassium',NULL,0.1610000000,'Potassium',7998),(6243,21,432,48500,'calcium',NULL,0.1270000000,'Calcium',7999),(6244,23,432,48500,'magnesium',NULL,0.0130000000,'Magnesium',8000),(6245,24,432,48500,'phosphorus',NULL,0.1710000000,'Phosphorus',8001),(6246,22,432,48500,'iron',NULL,0.0000000000,'Iron',8002),(6247,27,432,48500,'zinc',NULL,0.0006000000,'Zinc',8003),(6248,20,433,1576,'fiber',NULL,0.0000000000,'Fiber',8008),(6249,23,433,1576,'magnesium',NULL,0.0090000000,'Magnesium',8009),(6250,40,433,1576,'vitamin_D3',NULL,0.0000006000,'Vitamin D3',NULL),(6251,41,433,1576,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',8010),(6252,52,433,1576,'vitamin_C',NULL,0.0000000000,'Vitamin C',8011),(6253,21,433,1576,'calcium',NULL,0.0970000000,'Calcium',8012),(6254,24,433,1576,'phosphorus',NULL,0.1070000000,'Phosphorus',8013),(6255,26,433,1576,'sodium',NULL,0.3140000000,'Sodium',8014),(6256,34,433,1576,'vitamin_A',NULL,0.0003080000,'Vitamin A',8015),(6257,38,433,1576,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(6258,58,433,1576,'folate',NULL,0.0000090000,'Folate, total',8016),(6259,22,433,1576,'iron',NULL,0.0001100000,'Iron',8017),(6260,27,433,1576,'zinc',NULL,0.0005000000,'Zinc',8018),(6261,37,433,1576,'vitamin_E',NULL,0.0008600000,'Vitamin E',8019),(6262,59,433,1576,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',8020),(6263,53,433,1576,'thiamin',NULL,0.0000230000,'Thiamin',8021),(6264,25,433,1576,'potassium',NULL,0.1320000000,'Potassium',8022),(6265,54,433,1576,'riboflavin',NULL,0.0002300000,'Riboflavin',8023),(6266,39,433,1576,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(6267,20,434,10079,'fiber',NULL,0.0000000000,'Fiber',8029),(6268,21,434,10079,'calcium',NULL,0.1480000000,'Calcium',8030),(6269,23,434,10079,'magnesium',NULL,0.0080000000,'Magnesium',8031),(6270,24,434,10079,'phosphorus',NULL,0.1520000000,'Phosphorus',8032),(6271,25,434,10079,'potassium',NULL,0.2470000000,'Potassium',8033),(6272,34,434,10079,'vitamin_A',NULL,0.0001610000,'Vitamin A',8034),(6273,22,434,10079,'iron',NULL,0.0001700000,'Iron',8035),(6274,27,434,10079,'zinc',NULL,0.0005700000,'Zinc',8036),(6275,38,434,10079,'vitamin_D',NULL,11.0000000000,'Vitamin D',NULL),(6276,52,434,10079,'vitamin_C',NULL,0.0000000000,'Vitamin C',8037),(6277,58,434,10079,'folate',NULL,0.0000190000,'Folate, total',8038),(6278,37,434,10079,'vitamin_E',NULL,0.0002700000,'Vitamin E',8039),(6279,59,434,10079,'vitamin_B12',NULL,0.0000009200,'Vitamin B-12',8040),(6280,53,434,10079,'thiamin',NULL,0.0000400000,'Thiamin',8041),(6281,54,434,10079,'riboflavin',NULL,0.0001850000,'Riboflavin',8042),(6282,26,434,10079,'sodium',NULL,0.3170000000,'Sodium',8043),(6283,40,434,10079,'vitamin_D3',NULL,0.0000003000,'Vitamin D3',NULL),(6284,41,434,10079,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',8044),(6285,20,435,1755,'fiber',NULL,0.0000000000,'Fiber',8050),(6286,21,435,1755,'calcium',NULL,0.5660000000,'Calcium',8051),(6287,23,435,1755,'magnesium',NULL,0.0240000000,'Magnesium',8052),(6288,24,435,1755,'phosphorus',NULL,0.3850000000,'Phosphorus',8053),(6289,25,435,1755,'potassium',NULL,0.1290000000,'Potassium',8054),(6290,26,435,1755,'sodium',NULL,0.7510000000,'Sodium',8055),(6291,34,435,1755,'vitamin_A',NULL,0.0002240000,'Vitamin A',8056),(6292,38,435,1755,'vitamin_D',NULL,110.0000000000,'Vitamin D',NULL),(6293,52,435,1755,'vitamin_C',NULL,0.0000000000,'Vitamin C',8057),(6294,58,435,1755,'folate',NULL,0.0000070000,'Folate, total',8058),(6295,40,435,1755,'vitamin_D3',NULL,0.0000027000,'Vitamin D3',NULL),(6296,41,435,1755,'vitamin_D23',NULL,0.0000027000,'Vitamin D (D2 + D3)',8059),(6297,22,435,1755,'iron',NULL,0.0002000000,'Iron',8060),(6298,27,435,1755,'zinc',NULL,0.0025800000,'Zinc',8061),(6299,37,435,1755,'vitamin_E',NULL,0.0003700000,'Vitamin E',8062),(6300,59,435,1755,'vitamin_B12',NULL,0.0000016800,'Vitamin B-12',8063),(6301,53,435,1755,'thiamin',NULL,0.0000420000,'Thiamin',8064),(6302,54,435,1755,'riboflavin',NULL,0.0001730000,'Riboflavin',8065),(6303,20,436,48508,'fiber',NULL,0.0000000000,'Fiber',8070),(6304,34,436,48508,'vitamin_A',NULL,0.0003330000,'Vitamin A',8071),(6305,41,436,48508,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',8072),(6306,37,436,48508,'vitamin_E',NULL,0.0006300000,'Vitamin E',8073),(6307,53,436,48508,'thiamin',NULL,0.0000300000,'Thiamin',8074),(6308,54,436,48508,'riboflavin',NULL,0.0003900000,'Riboflavin',8075),(6309,59,436,48508,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',8076),(6310,58,436,48508,'folate',NULL,0.0000220000,'Folate, total',8077),(6311,52,436,48508,'vitamin_C',NULL,0.0000000000,'Vitamin C',8078),(6312,26,436,48508,'sodium',NULL,0.6010000000,'Sodium',8079),(6313,25,436,48508,'potassium',NULL,0.1320000000,'Potassium',8080),(6314,21,436,48508,'calcium',NULL,0.1330000000,'Calcium',8081),(6315,23,436,48508,'magnesium',NULL,0.0140000000,'Magnesium',8082),(6316,24,436,48508,'phosphorus',NULL,0.2290000000,'Phosphorus',8083),(6317,22,436,48508,'iron',NULL,0.0000000000,'Iron',8084),(6318,27,436,48508,'zinc',NULL,0.0010000000,'Zinc',8085),(6319,20,437,1581,'fiber',NULL,0.0000000000,'Fiber',8091),(6320,21,437,1581,'calcium',NULL,0.7000000000,'Calcium',8092),(6321,23,437,1581,'magnesium',NULL,0.0290000000,'Magnesium',8093),(6322,24,437,1581,'phosphorus',NULL,0.5460000000,'Phosphorus',8094),(6323,25,437,1581,'potassium',NULL,0.1210000000,'Potassium',8095),(6324,26,437,1581,'sodium',NULL,0.8190000000,'Sodium',8096),(6325,34,437,1581,'vitamin_A',NULL,0.0001650000,'Vitamin A',8097),(6326,38,437,1581,'vitamin_D',NULL,20.0000000000,'Vitamin D',NULL),(6327,52,437,1581,'vitamin_C',NULL,0.0000000000,'Vitamin C',8098),(6328,58,437,1581,'folate',NULL,0.0000210000,'Folate, total',8099),(6329,40,437,1581,'vitamin_D3',NULL,0.0000005000,'Vitamin D3',NULL),(6330,41,437,1581,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',8100),(6331,22,437,1581,'iron',NULL,0.0002400000,'Iron',8101),(6332,27,437,1581,'zinc',NULL,0.0039000000,'Zinc',8102),(6333,37,437,1581,'vitamin_E',NULL,0.0002400000,'Vitamin E',8103),(6334,59,437,1581,'vitamin_B12',NULL,0.0000015400,'Vitamin B-12',8104),(6335,53,437,1581,'thiamin',NULL,0.0000300000,'Thiamin',8105),(6336,54,437,1581,'riboflavin',NULL,0.0003340000,'Riboflavin',8106),(6337,20,438,48512,'fiber',NULL,0.0000000000,'Fiber',8112),(6338,34,438,48512,'vitamin_A',NULL,0.0003660000,'Vitamin A',8113),(6339,41,438,48512,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',8114),(6340,37,438,48512,'vitamin_E',NULL,0.0005100000,'Vitamin E',8115),(6341,53,438,48512,'thiamin',NULL,0.0000300000,'Thiamin',8116),(6342,54,438,48512,'riboflavin',NULL,0.0004300000,'Riboflavin',8117),(6343,59,438,48512,'vitamin_B12',NULL,0.0000016000,'Vitamin B-12',8118),(6344,58,438,48512,'folate',NULL,0.0000300000,'Folate, total',8119),(6345,52,438,48512,'vitamin_C',NULL,0.0000000000,'Vitamin C',8120),(6346,26,438,48512,'sodium',NULL,0.6870000000,'Sodium',8121),(6347,25,438,48512,'potassium',NULL,0.0770000000,'Potassium',8122),(6348,21,438,48512,'calcium',NULL,0.7070000000,'Calcium',8123),(6349,23,438,48512,'magnesium',NULL,0.0270000000,'Magnesium',8124),(6350,24,438,48512,'phosphorus',NULL,0.4870000000,'Phosphorus',8125),(6351,22,438,48512,'iron',NULL,0.0003300000,'Iron',8126),(6352,27,438,48512,'zinc',NULL,0.0033000000,'Zinc',8127),(6353,23,439,28180,'magnesium',NULL,0.0000000000,'Magnesium',8132),(6354,58,439,28180,'folate',NULL,0.0000000000,'Folate, total',8133),(6355,22,439,28180,'iron',NULL,0.0000000000,'Iron',8134),(6356,41,439,28180,'vitamin_D23',NULL,0.0000001100,'Vitamin D (D2 + D3)',8135),(6357,27,439,28180,'zinc',NULL,0.0000000000,'Zinc',8136),(6358,53,439,28180,'thiamin',NULL,0.0000000000,'Thiamin',8137),(6359,26,439,28180,'sodium',NULL,0.0000000000,'Sodium',8138),(6360,37,439,28180,'vitamin_E',NULL,0.0007800000,'Vitamin E',8139),(6361,25,439,28180,'potassium',NULL,0.0000000000,'Potassium',8140),(6362,21,439,28180,'calcium',NULL,0.7300000000,'Calcium',8141),(6363,52,439,28180,'vitamin_C',NULL,0.0000000000,'Vitamin C',8142),(6364,24,439,28180,'phosphorus',NULL,0.4300000000,'Phosphorus',8143),(6365,59,439,28180,'vitamin_B12',NULL,0.0000013000,'Vitamin B-12',8144),(6366,54,439,28180,'riboflavin',NULL,0.0000000000,'Riboflavin',8145),(6367,20,440,1733,'fiber',NULL,0.0000000000,'Fiber',8151),(6368,21,440,1733,'calcium',NULL,1.1090000000,'Calcium',8152),(6369,23,440,1733,'magnesium',NULL,0.0380000000,'Magnesium',8153),(6370,24,440,1733,'phosphorus',NULL,0.7290000000,'Phosphorus',8154),(6371,22,440,1733,'iron',NULL,0.0009000000,'Iron',8155),(6372,25,440,1733,'potassium',NULL,0.1250000000,'Potassium',8156),(6373,26,440,1733,'sodium',NULL,1.5290000000,'Sodium',8157),(6374,34,440,1733,'vitamin_A',NULL,0.0001600000,'Vitamin A',8158),(6375,38,440,1733,'vitamin_D',NULL,15.0000000000,'Vitamin D',NULL),(6376,52,440,1733,'vitamin_C',NULL,0.0000000000,'Vitamin C',8159),(6377,58,440,1733,'folate',NULL,0.0000100000,'Folate, total',8160),(6378,41,440,1733,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',8161),(6379,27,440,1733,'zinc',NULL,0.0038700000,'Zinc',8162),(6380,37,440,1733,'vitamin_E',NULL,0.0001700000,'Vitamin E',8163),(6381,59,440,1733,'vitamin_B12',NULL,0.0000022600,'Vitamin B-12',8164),(6382,53,440,1733,'thiamin',NULL,0.0000290000,'Thiamin',8165),(6383,54,440,1733,'riboflavin',NULL,0.0004860000,'Riboflavin',8166),(6384,40,440,1733,'vitamin_D3',NULL,0.0000004000,'Vitamin D3',NULL),(6385,20,441,1591,'fiber',NULL,0.0000000000,'Fiber',8172),(6386,21,441,1591,'calcium',NULL,0.8530000000,'Calcium',8173),(6387,23,441,1591,'magnesium',NULL,0.0340000000,'Magnesium',8174),(6388,24,441,1591,'phosphorus',NULL,0.6270000000,'Phosphorus',8175),(6389,25,441,1591,'potassium',NULL,0.1800000000,'Potassium',8176),(6390,26,441,1591,'sodium',NULL,1.8040000000,'Sodium',8177),(6391,34,441,1591,'vitamin_A',NULL,0.0002620000,'Vitamin A',8178),(6392,38,441,1591,'vitamin_D',NULL,21.0000000000,'Vitamin D',NULL),(6393,52,441,1591,'vitamin_C',NULL,0.0000000000,'Vitamin C',8179),(6394,58,441,1591,'folate',NULL,0.0000060000,'Folate, total',8180),(6395,40,441,1591,'vitamin_D3',NULL,0.0000005000,'Vitamin D3',NULL),(6396,41,441,1591,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',8181),(6397,22,441,1591,'iron',NULL,0.0004900000,'Iron',8182),(6398,27,441,1591,'zinc',NULL,0.0042000000,'Zinc',8183),(6399,37,441,1591,'vitamin_E',NULL,0.0005300000,'Vitamin E',8184),(6400,59,441,1591,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',8185),(6401,53,441,1591,'thiamin',NULL,0.0000260000,'Thiamin',8186),(6402,54,441,1591,'riboflavin',NULL,0.0003580000,'Riboflavin',8187),(6403,20,442,48520,'fiber',NULL,0.0000000000,'Fiber',8193),(6404,34,442,48520,'vitamin_A',NULL,0.0001370000,'Vitamin A',8194),(6405,37,442,48520,'vitamin_E',NULL,0.0003900000,'Vitamin E',8195),(6406,53,442,48520,'thiamin',NULL,0.0000500000,'Thiamin',8196),(6407,54,442,48520,'riboflavin',NULL,0.0002000000,'Riboflavin',8197),(6408,59,442,48520,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',8198),(6409,58,442,48520,'folate',NULL,0.0000120000,'Folate, total',8199),(6410,52,442,48520,'vitamin_C',NULL,0.0000000000,'Vitamin C',8200),(6411,26,442,48520,'sodium',NULL,0.8100000000,'Sodium',8201),(6412,25,442,48520,'potassium',NULL,0.1480000000,'Potassium',8202),(6413,21,442,48520,'calcium',NULL,0.6420000000,'Calcium',8203),(6414,23,442,48520,'magnesium',NULL,0.0250000000,'Magnesium',8204),(6415,24,442,48520,'phosphorus',NULL,0.5130000000,'Phosphorus',8205),(6416,22,442,48520,'iron',NULL,0.0002700000,'Iron',8206),(6417,27,442,48520,'zinc',NULL,0.0024000000,'Zinc',8207),(6418,20,443,1595,'fiber',NULL,0.0000000000,'Fiber',8213),(6419,34,443,1595,'vitamin_A',NULL,0.0001200000,'Vitamin A',8214),(6420,38,443,1595,'vitamin_D',NULL,10.0000000000,'Vitamin D',NULL),(6421,52,443,1595,'vitamin_C',NULL,0.0000000000,'Vitamin C',8215),(6422,21,443,1595,'calcium',NULL,0.2060000000,'Calcium',8216),(6423,24,443,1595,'phosphorus',NULL,0.1540000000,'Phosphorus',8217),(6424,25,443,1595,'potassium',NULL,0.2190000000,'Potassium',8218),(6425,26,443,1595,'sodium',NULL,0.1100000000,'Sodium',8219),(6426,58,443,1595,'folate',NULL,0.0000040000,'Folate, total',8220),(6427,40,443,1595,'vitamin_D3',NULL,0.0000002000,'Vitamin D3',NULL),(6428,41,443,1595,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',8221),(6429,22,443,1595,'iron',NULL,0.0001300000,'Iron',8222),(6430,27,443,1595,'zinc',NULL,0.0005300000,'Zinc',8223),(6431,37,443,1595,'vitamin_E',NULL,0.0001100000,'Vitamin E',8224),(6432,59,443,1595,'vitamin_B12',NULL,0.0000008500,'Vitamin B-12',8225),(6433,53,443,1595,'thiamin',NULL,0.0000130000,'Thiamin',8226),(6434,23,443,1595,'magnesium',NULL,0.0200000000,'Magnesium',8227),(6435,54,443,1595,'riboflavin',NULL,0.0002980000,'Riboflavin',8228),(6436,20,444,48528,'fiber',NULL,0.0000000000,'Fiber',8234),(6437,34,444,48528,'vitamin_A',NULL,0.0002360000,'Vitamin A',8235),(6438,41,444,48528,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',8236),(6439,37,444,48528,'vitamin_E',NULL,0.0001900000,'Vitamin E',8237),(6440,53,444,48528,'thiamin',NULL,0.0000300000,'Thiamin',8238),(6441,54,444,48528,'riboflavin',NULL,0.0002600000,'Riboflavin',8239),(6442,59,444,48528,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',8240),(6443,58,444,48528,'folate',NULL,0.0000230000,'Folate, total',8241),(6444,52,444,48528,'vitamin_C',NULL,0.0000000000,'Vitamin C',8242),(6445,26,444,48528,'sodium',NULL,0.2600000000,'Sodium',8243),(6446,25,444,48528,'potassium',NULL,0.0890000000,'Potassium',8244),(6447,21,444,48528,'calcium',NULL,0.0760000000,'Calcium',8245),(6448,23,444,48528,'magnesium',NULL,0.0070000000,'Magnesium',8246),(6449,24,444,48528,'phosphorus',NULL,0.0970000000,'Phosphorus',8247),(6450,22,444,48528,'iron',NULL,0.0000000000,'Iron',8248),(6451,27,444,48528,'zinc',NULL,0.0007000000,'Zinc',8249),(6452,40,444,48528,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(6453,20,445,48530,'fiber',NULL,0.0000000000,'Fiber',8255),(6454,34,445,48530,'vitamin_A',NULL,0.0000650000,'Vitamin A',8256),(6455,53,445,48530,'thiamin',NULL,0.0000500000,'Thiamin',8257),(6456,54,445,48530,'riboflavin',NULL,0.0004100000,'Riboflavin',8258),(6457,59,445,48530,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',8259),(6458,58,445,48530,'folate',NULL,0.0000360000,'Folate, total',8260),(6459,52,445,48530,'vitamin_C',NULL,0.0000000000,'Vitamin C',8261),(6460,26,445,48530,'sodium',NULL,0.2600000000,'Sodium',8262),(6461,25,445,48530,'potassium',NULL,0.1410000000,'Potassium',8263),(6462,21,445,48530,'calcium',NULL,0.1210000000,'Calcium',8264),(6463,23,445,48530,'magnesium',NULL,0.0110000000,'Magnesium',8265),(6464,24,445,48530,'phosphorus',NULL,0.1540000000,'Phosphorus',8266),(6465,22,445,48530,'iron',NULL,0.0000000000,'Iron',8267),(6466,27,445,48530,'zinc',NULL,0.0011000000,'Zinc',8268),(6467,20,446,10155,'fiber',NULL,0.0000000000,'Fiber',8272),(6468,21,446,10155,'calcium',NULL,0.9610000000,'Calcium',8273),(6469,23,446,10155,'magnesium',NULL,0.0360000000,'Magnesium',8274),(6470,24,446,10155,'phosphorus',NULL,0.6050000000,'Phosphorus',8275),(6471,25,446,10155,'potassium',NULL,0.1110000000,'Potassium',8276),(6472,26,446,10155,'sodium',NULL,0.1990000000,'Sodium',8277),(6473,34,446,10155,'vitamin_A',NULL,0.0000400000,'Vitamin A',8278),(6474,38,446,10155,'vitamin_D',NULL,4.0000000000,'Vitamin D',NULL),(6475,22,446,10155,'iron',NULL,0.0001700000,'Iron',8279),(6476,27,446,10155,'zinc',NULL,0.0039000000,'Zinc',8280),(6477,37,446,10155,'vitamin_E',NULL,0.0000700000,'Vitamin E',8281),(6478,52,446,10155,'vitamin_C',NULL,0.0000000000,'Vitamin C',8282),(6479,58,446,10155,'folate',NULL,0.0000060000,'Folate, total',8283),(6480,40,446,10155,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(6481,59,446,10155,'vitamin_B12',NULL,0.0000016800,'Vitamin B-12',8284),(6482,53,446,10155,'thiamin',NULL,0.0000200000,'Thiamin',8285),(6483,54,446,10155,'riboflavin',NULL,0.0003600000,'Riboflavin',8286),(6484,41,446,10155,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',8287),(6485,38,447,202902,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(6486,58,447,202902,'folate',NULL,0.0000113657,'Folate, total',8293),(6487,54,447,202902,'riboflavin',NULL,0.0000831500,'Riboflavin',8294),(6488,53,447,202902,'thiamin',NULL,0.0000353071,'Thiamin',8295),(6489,52,447,202902,'vitamin_C',NULL,0.0038477529,'Vitamin C',8296),(6490,20,447,202902,'fiber',NULL,1.4077142857,'Fiber',8297),(6491,27,447,202902,'zinc',NULL,0.0005919286,'Zinc',8298),(6492,22,447,202902,'iron',NULL,0.0004360100,'Iron',8299),(6493,21,447,202902,'calcium',NULL,0.0672514286,'Calcium',8300),(6494,25,447,202902,'potassium',NULL,0.1300868643,'Potassium',8301),(6495,24,447,202902,'phosphorus',NULL,0.0703078571,'Phosphorus',8302),(6496,23,447,202902,'magnesium',NULL,0.0113171429,'Magnesium',8303),(6497,26,447,202902,'sodium',NULL,0.1845000000,'Sodium',8304),(6498,41,447,202902,'vitamin_D23',NULL,0.0000000969,'Vitamin D (D2 + D3)',8305),(6499,34,447,202902,'vitamin_A',NULL,0.0001514714,'Vitamin A',8306),(6500,37,447,202902,'vitamin_E',NULL,0.0009832857,'Vitamin E',8307),(6501,59,447,202902,'vitamin_B12',NULL,0.0000001264,'Vitamin B-12',8308),(6502,34,448,48540,'vitamin_A',NULL,0.0000040000,'Vitamin A',8314),(6503,41,448,48540,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8315),(6504,37,448,48540,'vitamin_E',NULL,0.0001300000,'Vitamin E',8316),(6505,53,448,48540,'thiamin',NULL,0.0000300000,'Thiamin',8317),(6506,54,448,48540,'riboflavin',NULL,0.0000300000,'Riboflavin',8318),(6507,59,448,48540,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8319),(6508,58,448,48540,'folate',NULL,0.0000050000,'Folate, total',8320),(6509,52,448,48540,'vitamin_C',NULL,0.0110000000,'Vitamin C',8321),(6510,26,448,48540,'sodium',NULL,0.0010000000,'Sodium',8322),(6511,25,448,48540,'potassium',NULL,0.2100000000,'Potassium',8323),(6512,21,448,48540,'calcium',NULL,0.0130000000,'Calcium',8324),(6513,23,448,48540,'magnesium',NULL,0.0100000000,'Magnesium',8325),(6514,24,448,48540,'phosphorus',NULL,0.0210000000,'Phosphorus',8326),(6515,22,448,48540,'iron',NULL,0.0002000000,'Iron',8327),(6516,27,448,48540,'zinc',NULL,0.0001000000,'Zinc',8328),(6517,34,449,48541,'vitamin_A',NULL,0.0000030000,'Vitamin A',8333),(6518,41,449,48541,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8334),(6519,37,449,48541,'vitamin_E',NULL,0.0001100000,'Vitamin E',8335),(6520,53,449,48541,'thiamin',NULL,0.0000200000,'Thiamin',8336),(6521,54,449,48541,'riboflavin',NULL,0.0000200000,'Riboflavin',8337),(6522,59,449,48541,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8338),(6523,58,449,48541,'folate',NULL,0.0000040000,'Folate, total',8339),(6524,52,449,48541,'vitamin_C',NULL,0.0090000000,'Vitamin C',8340),(6525,26,449,48541,'sodium',NULL,0.0010000000,'Sodium',8341),(6526,25,449,48541,'potassium',NULL,0.1700000000,'Potassium',8342),(6527,21,449,48541,'calcium',NULL,0.0110000000,'Calcium',8343),(6528,23,449,48541,'magnesium',NULL,0.0080000000,'Magnesium',8344),(6529,24,449,48541,'phosphorus',NULL,0.0170000000,'Phosphorus',8345),(6530,22,449,48541,'iron',NULL,0.0002000000,'Iron',8346),(6531,27,449,48541,'zinc',NULL,0.0001000000,'Zinc',8347),(6532,20,450,235568,'fiber',NULL,4.5000000000,'Fiber',8352),(6533,21,450,235568,'calcium',NULL,0.0460000000,'Calcium',8353),(6534,22,450,235568,'iron',NULL,0.0017300000,'Iron',8354),(6535,23,450,235568,'magnesium',NULL,0.0540000000,'Magnesium',8355),(6536,24,450,235568,'phosphorus',NULL,0.0990000000,'Phosphorus',8356),(6537,25,450,235568,'potassium',NULL,0.7150000000,'Potassium',8357),(6538,26,450,235568,'sodium',NULL,0.0270000000,'Sodium',8358),(6539,27,450,235568,'zinc',NULL,0.0002500000,'Zinc',8359),(6540,41,450,235568,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8360),(6541,37,450,235568,'vitamin_E',NULL,0.0010000000,'Vitamin E',8361),(6542,52,450,235568,'vitamin_C',NULL,0.0267000000,'Vitamin C',8362),(6543,53,450,235568,'thiamin',NULL,0.0001500000,'Thiamin',8363),(6544,54,450,235568,'riboflavin',NULL,0.0001000000,'Riboflavin',8364),(6545,58,450,235568,'folate',NULL,0.0000380000,'Folate, total',8365),(6546,59,450,235568,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8366),(6547,26,451,22503,'sodium',NULL,0.0109000000,'Sodium',8370),(6548,23,451,22503,'magnesium',NULL,0.0440000000,'Magnesium',8371),(6549,24,451,22503,'phosphorus',NULL,0.1400000000,'Phosphorus',8372),(6550,52,451,22503,'vitamin_C',NULL,0.0000000000,'Vitamin C',8373),(6551,53,451,22503,'thiamin',NULL,0.0000600000,'Thiamin',8374),(6552,54,451,22503,'riboflavin',NULL,0.0000270000,'Riboflavin',8375),(6553,58,451,22503,'folate',NULL,0.0000844000,'Folate, total',8376),(6554,25,451,22503,'potassium',NULL,0.1700000000,'Potassium',8377),(6555,21,451,22503,'calcium',NULL,0.0720000000,'Calcium',8378),(6556,22,451,22503,'iron',NULL,0.0013000000,'Iron',8379),(6557,27,451,22503,'zinc',NULL,0.0011000000,'Zinc',8380),(6558,20,451,22503,'fiber',NULL,8.2000000000,'Fiber',8381),(6559,41,451,22503,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8382),(6560,37,451,22503,'vitamin_E',NULL,0.0012200000,'Vitamin E',8383),(6561,23,452,28579,'magnesium',NULL,0.0240000000,'Magnesium',8388),(6562,58,452,28579,'folate',NULL,0.0000340000,'Folate, total',8389),(6563,22,452,28579,'iron',NULL,0.0009400000,'Iron',8390),(6564,41,452,28579,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',8391),(6565,27,452,28579,'zinc',NULL,0.0004800000,'Zinc',8392),(6566,53,452,28579,'thiamin',NULL,0.0001100000,'Thiamin',8393),(6567,26,452,28579,'sodium',NULL,0.9440000000,'Sodium',8394),(6568,37,452,28579,'vitamin_E',NULL,0.0005200000,'Vitamin E',8395),(6569,25,452,28579,'potassium',NULL,0.2990000000,'Potassium',8396),(6570,21,452,28579,'calcium',NULL,0.0190000000,'Calcium',8397),(6571,52,452,28579,'vitamin_C',NULL,0.0465000000,'Vitamin C',8398),(6572,24,452,28579,'phosphorus',NULL,0.1260000000,'Phosphorus',8399),(6573,59,452,28579,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8400),(6574,54,452,28579,'riboflavin',NULL,0.0000900000,'Riboflavin',8401),(6575,23,453,28540,'magnesium',NULL,0.0380000000,'Magnesium',8406),(6576,58,453,28540,'folate',NULL,0.0000180000,'Folate, total',8407),(6577,22,453,28540,'iron',NULL,0.0006500000,'Iron',8408),(6578,41,453,28540,'vitamin_D23',NULL,0.0000002600,'Vitamin D (D2 + D3)',8409),(6579,27,453,28540,'zinc',NULL,0.0009100000,'Zinc',8410),(6580,53,453,28540,'thiamin',NULL,0.0001800000,'Thiamin',8411),(6581,26,453,28540,'sodium',NULL,0.0780000000,'Sodium',8412),(6582,37,453,28540,'vitamin_E',NULL,0.0001700000,'Vitamin E',8413),(6583,25,453,28540,'potassium',NULL,0.4820000000,'Potassium',8414),(6584,21,453,28540,'calcium',NULL,0.0070000000,'Calcium',8415),(6585,52,453,28540,'vitamin_C',NULL,0.0000000000,'Vitamin C',8416),(6586,24,453,28540,'phosphorus',NULL,0.2860000000,'Phosphorus',8417),(6587,59,453,28540,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8418),(6588,54,453,28540,'riboflavin',NULL,0.0001800000,'Riboflavin',8419),(6589,20,454,3363,'fiber',NULL,0.0000000000,'Fiber',8425),(6590,21,454,3363,'calcium',NULL,0.0110000000,'Calcium',8426),(6591,23,454,3363,'magnesium',NULL,0.0260000000,'Magnesium',8427),(6592,24,454,3363,'phosphorus',NULL,0.2570000000,'Phosphorus',8428),(6593,25,454,3363,'potassium',NULL,0.3600000000,'Potassium',8429),(6594,26,454,3363,'sodium',NULL,1.0320000000,'Sodium',8430),(6595,34,454,3363,'vitamin_A',NULL,0.0000020000,'Vitamin A',8431),(6596,38,454,3363,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(6597,52,454,3363,'vitamin_C',NULL,0.0000000000,'Vitamin C',8432),(6598,58,454,3363,'folate',NULL,0.0000070000,'Folate, total',8433),(6599,41,454,3363,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',8434),(6600,22,454,3363,'iron',NULL,0.0003900000,'Iron',8435),(6601,27,454,3363,'zinc',NULL,0.0005100000,'Zinc',8436),(6602,37,454,3363,'vitamin_E',NULL,0.0003200000,'Vitamin E',8437),(6603,59,454,3363,'vitamin_B12',NULL,0.0000001400,'Vitamin B-12',8438),(6604,53,454,3363,'thiamin',NULL,0.0000480000,'Thiamin',8439),(6605,54,454,3363,'riboflavin',NULL,0.0000710000,'Riboflavin',8440),(6606,20,455,48553,'fiber',NULL,0.8000000000,'Fiber',8446),(6607,34,455,48553,'vitamin_A',NULL,0.0000000000,'Vitamin A',8447),(6608,41,455,48553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8448),(6609,37,455,48553,'vitamin_E',NULL,0.0024700000,'Vitamin E',8449),(6610,53,455,48553,'thiamin',NULL,0.0001000000,'Thiamin',8450),(6611,54,455,48553,'riboflavin',NULL,0.0001100000,'Riboflavin',8451),(6612,59,455,48553,'vitamin_B12',NULL,0.0000028000,'Vitamin B-12',8452),(6613,58,455,48553,'folate',NULL,0.0000210000,'Folate, total',8453),(6614,52,455,48553,'vitamin_C',NULL,0.0000000000,'Vitamin C',8454),(6615,26,455,48553,'sodium',NULL,0.4660000000,'Sodium',8455),(6616,25,455,48553,'potassium',NULL,0.3000000000,'Potassium',8456),(6617,21,455,48553,'calcium',NULL,0.0300000000,'Calcium',8457),(6618,23,455,48553,'magnesium',NULL,0.0260000000,'Magnesium',8458),(6619,24,455,48553,'phosphorus',NULL,0.2030000000,'Phosphorus',8459),(6620,22,455,48553,'iron',NULL,0.0006500000,'Iron',8460),(6621,27,455,48553,'zinc',NULL,0.0006000000,'Zinc',8461),(6622,26,456,82483,'sodium',NULL,0.7660000000,'Sodium',8466),(6623,23,456,82483,'magnesium',NULL,0.0290000000,'Magnesium',8467),(6624,24,456,82483,'phosphorus',NULL,0.2400000000,'Phosphorus',8468),(6625,25,456,82483,'potassium',NULL,0.3800000000,'Potassium',8469),(6626,21,456,82483,'calcium',NULL,0.0063000000,'Calcium',8470),(6627,22,456,82483,'iron',NULL,0.0003400000,'Iron',8471),(6628,27,456,82483,'zinc',NULL,0.0005800000,'Zinc',8472),(6629,20,456,82483,'fiber',NULL,0.5300000000,'Fiber',8473),(6630,41,456,82483,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8474),(6631,37,456,82483,'vitamin_E',NULL,0.0005100000,'Vitamin E',8475),(6632,52,456,82483,'vitamin_C',NULL,0.0179000000,'Vitamin C',8476),(6633,53,456,82483,'thiamin',NULL,0.0000860000,'Thiamin',8477),(6634,54,456,82483,'riboflavin',NULL,0.0000800000,'Riboflavin',8478),(6635,59,456,82483,'vitamin_B12',NULL,0.0000002900,'Vitamin B-12',8479),(6636,58,456,82483,'folate',NULL,0.0000056400,'Folate, total',8480),(6637,20,457,48558,'fiber',NULL,0.1000000000,'Fiber',8486),(6638,34,457,48558,'vitamin_A',NULL,0.0000510000,'Vitamin A',8487),(6639,41,457,48558,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',8488),(6640,37,457,48558,'vitamin_E',NULL,0.0002200000,'Vitamin E',8489),(6641,53,457,48558,'thiamin',NULL,0.0000600000,'Thiamin',8490),(6642,54,457,48558,'riboflavin',NULL,0.0002000000,'Riboflavin',8491),(6643,59,457,48558,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',8492),(6644,58,457,48558,'folate',NULL,0.0000080000,'Folate, total',8493),(6645,52,457,48558,'vitamin_C',NULL,0.0000000000,'Vitamin C',8494),(6646,26,457,48558,'sodium',NULL,0.0890000000,'Sodium',8495),(6647,25,457,48558,'potassium',NULL,0.2640000000,'Potassium',8496),(6648,21,457,48558,'calcium',NULL,0.0680000000,'Calcium',8497),(6649,23,457,48558,'magnesium',NULL,0.0200000000,'Magnesium',8498),(6650,24,457,48558,'phosphorus',NULL,0.1710000000,'Phosphorus',8499),(6651,22,457,48558,'iron',NULL,0.0004600000,'Iron',8500),(6652,27,457,48558,'zinc',NULL,0.0010000000,'Zinc',8501),(6653,20,458,48564,'fiber',NULL,0.0000000000,'Fiber',8507),(6654,34,458,48564,'vitamin_A',NULL,0.0000510000,'Vitamin A',8508),(6655,41,458,48564,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8509),(6656,37,458,48564,'vitamin_E',NULL,0.0004600000,'Vitamin E',8510),(6657,53,458,48564,'thiamin',NULL,0.0000100000,'Thiamin',8511),(6658,54,458,48564,'riboflavin',NULL,0.0000200000,'Riboflavin',8512),(6659,59,458,48564,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8513),(6660,58,458,48564,'folate',NULL,0.0000000000,'Folate, total',8514),(6661,52,458,48564,'vitamin_C',NULL,0.0000000000,'Vitamin C',8515),(6662,26,458,48564,'sodium',NULL,0.2500000000,'Sodium',8516),(6663,25,458,48564,'potassium',NULL,0.0310000000,'Potassium',8517),(6664,21,458,48564,'calcium',NULL,0.0200000000,'Calcium',8518),(6665,23,458,48564,'magnesium',NULL,0.0040000000,'Magnesium',8519),(6666,24,458,48564,'phosphorus',NULL,0.0200000000,'Phosphorus',8520),(6667,22,458,48564,'iron',NULL,0.0003000000,'Iron',8521),(6668,27,458,48564,'zinc',NULL,0.0003000000,'Zinc',8522),(6669,20,459,48569,'fiber',NULL,0.0000000000,'Fiber',8527),(6670,34,459,48569,'vitamin_A',NULL,0.0000000000,'Vitamin A',8528),(6671,41,459,48569,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',8529),(6672,37,459,48569,'vitamin_E',NULL,0.0000700000,'Vitamin E',8530),(6673,53,459,48569,'thiamin',NULL,0.0000600000,'Thiamin',8531),(6674,54,459,48569,'riboflavin',NULL,0.0001300000,'Riboflavin',8532),(6675,59,459,48569,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8533),(6676,58,459,48569,'folate',NULL,0.0000060000,'Folate, total',8534),(6677,52,459,48569,'vitamin_C',NULL,0.0000000000,'Vitamin C',8535),(6678,26,459,48569,'sodium',NULL,0.0600000000,'Sodium',8536),(6679,25,459,48569,'potassium',NULL,0.2700000000,'Potassium',8537),(6680,21,459,48569,'calcium',NULL,0.0090000000,'Calcium',8538),(6681,23,459,48569,'magnesium',NULL,0.0250000000,'Magnesium',8539),(6682,24,459,48569,'phosphorus',NULL,0.2100000000,'Phosphorus',8540),(6683,22,459,48569,'iron',NULL,0.0005000000,'Iron',8541),(6684,27,459,48569,'zinc',NULL,0.0011000000,'Zinc',8542),(6685,20,460,48571,'fiber',NULL,0.0000000000,'Fiber',8548),(6686,34,460,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',8549),(6687,41,460,48571,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',8550),(6688,37,460,48571,'vitamin_E',NULL,0.0001700000,'Vitamin E',8551),(6689,53,460,48571,'thiamin',NULL,0.0001400000,'Thiamin',8552),(6690,54,460,48571,'riboflavin',NULL,0.0001300000,'Riboflavin',8553),(6691,59,460,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8554),(6692,58,460,48571,'folate',NULL,0.0000060000,'Folate, total',8555),(6693,52,460,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',8556),(6694,26,460,48571,'sodium',NULL,0.0550000000,'Sodium',8557),(6695,25,460,48571,'potassium',NULL,0.4600000000,'Potassium',8558),(6696,21,460,48571,'calcium',NULL,0.0060000000,'Calcium',8559),(6697,23,460,48571,'magnesium',NULL,0.0360000000,'Magnesium',8560),(6698,24,460,48571,'phosphorus',NULL,0.3100000000,'Phosphorus',8561),(6699,22,460,48571,'iron',NULL,0.0004000000,'Iron',8562),(6700,27,460,48571,'zinc',NULL,0.0008000000,'Zinc',8563),(6701,34,461,48572,'vitamin_A',NULL,0.0000050000,'Vitamin A',8569),(6702,41,461,48572,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',8570),(6703,37,461,48572,'vitamin_E',NULL,0.0001200000,'Vitamin E',8571),(6704,53,461,48572,'thiamin',NULL,0.0001000000,'Thiamin',8572),(6705,54,461,48572,'riboflavin',NULL,0.0001900000,'Riboflavin',8573),(6706,59,461,48572,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8574),(6707,58,461,48572,'folate',NULL,0.0000050000,'Folate, total',8575),(6708,52,461,48572,'vitamin_C',NULL,0.0000000000,'Vitamin C',8576),(6709,26,461,48572,'sodium',NULL,0.0610000000,'Sodium',8577),(6710,25,461,48572,'potassium',NULL,0.4000000000,'Potassium',8578),(6711,21,461,48572,'calcium',NULL,0.0070000000,'Calcium',8579),(6712,23,461,48572,'magnesium',NULL,0.0330000000,'Magnesium',8580),(6713,24,461,48572,'phosphorus',NULL,0.2700000000,'Phosphorus',8581),(6714,22,461,48572,'iron',NULL,0.0006000000,'Iron',8582),(6715,27,461,48572,'zinc',NULL,0.0008000000,'Zinc',8583),(6716,21,462,27791,'calcium',NULL,0.0040000000,'Calcium',8588),(6717,34,462,27791,'vitamin_A',NULL,0.0000000000,'Vitamin A',8589),(6718,53,462,27791,'thiamin',NULL,0.0001000000,'Thiamin',8590),(6719,52,462,27791,'vitamin_C',NULL,0.0000000000,'Vitamin C',8591),(6720,22,462,27791,'iron',NULL,0.0004000000,'Iron',8592),(6721,26,462,27791,'sodium',NULL,0.0330000000,'Sodium',8593),(6722,20,462,27791,'fiber',NULL,0.0000000000,'Fiber',8594),(6723,37,462,27791,'vitamin_E',NULL,0.0001300000,'Vitamin E',8595),(6724,27,462,27791,'zinc',NULL,0.0007000000,'Zinc',8596),(6725,25,462,27791,'potassium',NULL,0.3700000000,'Potassium',8597),(6726,54,462,27791,'riboflavin',NULL,0.0002000000,'Riboflavin',8598),(6727,23,462,27791,'magnesium',NULL,0.0320000000,'Magnesium',8599),(6728,41,462,27791,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',8600),(6729,24,462,27791,'phosphorus',NULL,0.2100000000,'Phosphorus',8601),(6730,58,462,27791,'folate',NULL,0.0000140000,'Folate, total',8602),(6731,20,463,2415,'fiber',NULL,0.0000000000,'Fiber',8606),(6732,21,463,2415,'calcium',NULL,0.0110000000,'Calcium',8607),(6733,23,463,2415,'magnesium',NULL,0.0250000000,'Magnesium',8608),(6734,24,463,2415,'phosphorus',NULL,0.1740000000,'Phosphorus',8609),(6735,25,463,2415,'potassium',NULL,0.2200000000,'Potassium',8610),(6736,26,463,2415,'sodium',NULL,0.0630000000,'Sodium',8611),(6737,34,463,2415,'vitamin_A',NULL,0.0000240000,'Vitamin A',8612),(6738,38,463,2415,'vitamin_D',NULL,16.0000000000,'Vitamin D',NULL),(6739,41,463,2415,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',8613),(6740,22,463,2415,'iron',NULL,0.0007400000,'Iron',8614),(6741,27,463,2415,'zinc',NULL,0.0008000000,'Zinc',8615),(6742,52,463,2415,'vitamin_C',NULL,0.0000000000,'Vitamin C',8616),(6743,58,463,2415,'folate',NULL,0.0000040000,'Folate, total',8617),(6744,59,463,2415,'vitamin_B12',NULL,0.0000003400,'Vitamin B-12',8618),(6745,53,463,2415,'thiamin',NULL,0.0000630000,'Thiamin',8619),(6746,37,463,2415,'vitamin_E',NULL,0.0002700000,'Vitamin E',8620),(6747,54,463,2415,'riboflavin',NULL,0.0000850000,'Riboflavin',8621),(6748,34,464,48588,'vitamin_A',NULL,0.0000200000,'Vitamin A',8627),(6749,41,464,48588,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',8628),(6750,37,464,48588,'vitamin_E',NULL,0.0002200000,'Vitamin E',8629),(6751,53,464,48588,'thiamin',NULL,0.0000900000,'Thiamin',8630),(6752,54,464,48588,'riboflavin',NULL,0.0001500000,'Riboflavin',8631),(6753,59,464,48588,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',8632),(6754,58,464,48588,'folate',NULL,0.0000130000,'Folate, total',8633),(6755,52,464,48588,'vitamin_C',NULL,0.0000000000,'Vitamin C',8634),(6756,26,464,48588,'sodium',NULL,0.1700000000,'Sodium',8635),(6757,25,464,48588,'potassium',NULL,0.2600000000,'Potassium',8636),(6758,21,464,48588,'calcium',NULL,0.0160000000,'Calcium',8637),(6759,23,464,48588,'magnesium',NULL,0.0250000000,'Magnesium',8638),(6760,24,464,48588,'phosphorus',NULL,0.2100000000,'Phosphorus',8639),(6761,22,464,48588,'iron',NULL,0.0009000000,'Iron',8640),(6762,27,464,48588,'zinc',NULL,0.0025000000,'Zinc',8641),(6763,20,465,48599,'fiber',NULL,0.0000000000,'Fiber',8647),(6764,34,465,48599,'vitamin_A',NULL,0.0000110000,'Vitamin A',8648),(6765,41,465,48599,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',8649),(6766,37,465,48599,'vitamin_E',NULL,0.0002300000,'Vitamin E',8650),(6767,53,465,48599,'thiamin',NULL,0.0000700000,'Thiamin',8651),(6768,54,465,48599,'riboflavin',NULL,0.0001600000,'Riboflavin',8652),(6769,59,465,48599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8653),(6770,58,465,48599,'folate',NULL,0.0000100000,'Folate, total',8654),(6771,52,465,48599,'vitamin_C',NULL,0.0000000000,'Vitamin C',8655),(6772,26,465,48599,'sodium',NULL,0.0800000000,'Sodium',8656),(6773,25,465,48599,'potassium',NULL,0.3300000000,'Potassium',8657),(6774,21,465,48599,'calcium',NULL,0.0110000000,'Calcium',8658),(6775,23,465,48599,'magnesium',NULL,0.0260000000,'Magnesium',8659),(6776,24,465,48599,'phosphorus',NULL,0.2200000000,'Phosphorus',8660),(6777,22,465,48599,'iron',NULL,0.0007000000,'Iron',8661),(6778,27,465,48599,'zinc',NULL,0.0015000000,'Zinc',8662),(6779,20,466,2666,'fiber',NULL,0.0000000000,'Fiber',8667),(6780,21,466,2666,'calcium',NULL,0.0060000000,'Calcium',8668),(6781,23,466,2666,'magnesium',NULL,0.0080000000,'Magnesium',8669),(6782,24,466,2666,'phosphorus',NULL,0.0950000000,'Phosphorus',8670),(6783,25,466,2666,'potassium',NULL,0.1190000000,'Potassium',8671),(6784,26,466,2666,'sodium',NULL,0.0510000000,'Sodium',8672),(6785,22,466,2666,'iron',NULL,0.0003700000,'Iron',8673),(6786,34,466,2666,'vitamin_A',NULL,0.0000590000,'Vitamin A',8674),(6787,38,466,2666,'vitamin_D',NULL,6.0000000000,'Vitamin D',NULL),(6788,52,466,2666,'vitamin_C',NULL,0.0000000000,'Vitamin C',8675),(6789,58,466,2666,'folate',NULL,0.0000020000,'Folate, total',8676),(6790,27,466,2666,'zinc',NULL,0.0006500000,'Zinc',8677),(6791,37,466,2666,'vitamin_E',NULL,0.0002700000,'Vitamin E',8678),(6792,59,466,2666,'vitamin_B12',NULL,0.0000006500,'Vitamin B-12',8679),(6793,53,466,2666,'thiamin',NULL,0.0000400000,'Thiamin',8680),(6794,54,466,2666,'riboflavin',NULL,0.0000320000,'Riboflavin',8681),(6795,40,466,2666,'vitamin_D3',NULL,0.0000002000,'Vitamin D3',NULL),(6796,41,466,2666,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',8682),(6797,20,467,121136,'fiber',NULL,14.0000000000,'Fiber',8686),(6798,21,468,6418,'calcium',NULL,0.0450000000,'Calcium',8692),(6799,23,468,6418,'magnesium',NULL,0.1660000000,'Magnesium',8693),(6800,24,468,6418,'phosphorus',NULL,0.3180000000,'Phosphorus',8694),(6801,25,468,6418,'potassium',NULL,0.8460000000,'Potassium',8695),(6802,26,468,6418,'sodium',NULL,0.0640000000,'Sodium',8696),(6803,34,468,6418,'vitamin_A',NULL,0.0000020000,'Vitamin A',8697),(6804,38,468,6418,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(6805,41,468,6418,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8698),(6806,52,468,6418,'vitamin_C',NULL,0.0000000000,'Vitamin C',8699),(6807,58,468,6418,'folate',NULL,0.0004370000,'Folate, total',8700),(6808,59,468,6418,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8701),(6809,20,468,6418,'fiber',NULL,10.8000000000,'Fiber',8702),(6810,22,468,6418,'iron',NULL,0.0048600000,'Iron',8703),(6811,37,468,6418,'vitamin_E',NULL,0.0008300000,'Vitamin E',8704),(6812,53,468,6418,'thiamin',NULL,0.0004860000,'Thiamin',8705),(6813,54,468,6418,'riboflavin',NULL,0.0001060000,'Riboflavin',8706),(6814,27,468,6418,'zinc',NULL,0.0028100000,'Zinc',8707),(6815,21,469,6518,'calcium',NULL,0.0430000000,'Calcium',8712),(6816,23,469,6518,'magnesium',NULL,0.0240000000,'Magnesium',8713),(6817,24,469,6518,'phosphorus',NULL,0.0800000000,'Phosphorus',8714),(6818,25,469,6518,'potassium',NULL,0.1090000000,'Potassium',8715),(6819,26,469,6518,'sodium',NULL,0.2120000000,'Sodium',8716),(6820,34,469,6518,'vitamin_A',NULL,0.0000010000,'Vitamin A',8717),(6821,38,469,6518,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(6822,41,469,6518,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8718),(6823,58,469,6518,'folate',NULL,0.0000410000,'Folate, total',8719),(6824,59,469,6518,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8720),(6825,52,469,6518,'vitamin_C',NULL,0.0001000000,'Vitamin C',8721),(6826,37,469,6518,'vitamin_E',NULL,0.0002900000,'Vitamin E',8722),(6827,53,469,6518,'thiamin',NULL,0.0000250000,'Thiamin',8723),(6828,54,469,6518,'riboflavin',NULL,0.0000150000,'Riboflavin',8724),(6829,20,469,6518,'fiber',NULL,6.3000000000,'Fiber',8725),(6830,22,469,6518,'iron',NULL,0.0009800000,'Iron',8726),(6831,27,469,6518,'zinc',NULL,0.0005900000,'Zinc',8727),(6832,21,470,6331,'calcium',NULL,0.0350000000,'Calcium',8733),(6833,23,470,6331,'magnesium',NULL,0.0270000000,'Magnesium',8734),(6834,24,470,6331,'phosphorus',NULL,0.0800000000,'Phosphorus',8735),(6835,25,470,6331,'potassium',NULL,0.1440000000,'Potassium',8736),(6836,26,470,6331,'sodium',NULL,0.2780000000,'Sodium',8737),(6837,34,470,6331,'vitamin_A',NULL,0.0000010000,'Vitamin A',8738),(6838,38,470,6331,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(6839,41,470,6331,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8739),(6840,58,470,6331,'folate',NULL,0.0000250000,'Folate, total',8740),(6841,59,470,6331,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8741),(6842,20,470,6331,'fiber',NULL,4.4000000000,'Fiber',8742),(6843,52,470,6331,'vitamin_C',NULL,0.0001000000,'Vitamin C',8743),(6844,22,470,6331,'iron',NULL,0.0012300000,'Iron',8744),(6845,27,470,6331,'zinc',NULL,0.0006900000,'Zinc',8745),(6846,53,470,6331,'thiamin',NULL,0.0000320000,'Thiamin',8746),(6847,54,470,6331,'riboflavin',NULL,0.0000150000,'Riboflavin',8747),(6848,21,471,6519,'calcium',NULL,0.0350000000,'Calcium',8753),(6849,23,471,6519,'magnesium',NULL,0.0270000000,'Magnesium',8754),(6850,24,471,6519,'phosphorus',NULL,0.0800000000,'Phosphorus',8755),(6851,25,471,6519,'potassium',NULL,0.1440000000,'Potassium',8756),(6852,26,471,6519,'sodium',NULL,0.1320000000,'Sodium',8757),(6853,20,471,6519,'fiber',NULL,4.4000000000,'Fiber',8758),(6854,22,471,6519,'iron',NULL,0.0012300000,'Iron',8759),(6855,34,471,6519,'vitamin_A',NULL,0.0000010000,'Vitamin A',8760),(6856,38,471,6519,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(6857,41,471,6519,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8761),(6858,58,471,6519,'folate',NULL,0.0000250000,'Folate, total',8762),(6859,59,471,6519,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8763),(6860,52,471,6519,'vitamin_C',NULL,0.0001000000,'Vitamin C',8764),(6861,27,471,6519,'zinc',NULL,0.0006900000,'Zinc',8765),(6862,37,471,6519,'vitamin_E',NULL,0.0001900000,'Vitamin E',8766),(6863,53,471,6519,'thiamin',NULL,0.0000320000,'Thiamin',8767),(6864,54,471,6519,'riboflavin',NULL,0.0000150000,'Riboflavin',8768),(6865,21,472,6516,'calcium',NULL,0.0490000000,'Calcium',8773),(6866,23,472,6516,'magnesium',NULL,0.0480000000,'Magnesium',8774),(6867,24,472,6516,'phosphorus',NULL,0.1680000000,'Phosphorus',8775),(6868,25,472,6516,'potassium',NULL,0.2910000000,'Potassium',8776),(6869,26,472,6516,'sodium',NULL,0.2430000000,'Sodium',8777),(6870,20,472,6516,'fiber',NULL,7.6000000000,'Fiber',8778),(6871,22,472,6516,'iron',NULL,0.0028900000,'Iron',8779),(6872,27,472,6516,'zinc',NULL,0.0015300000,'Zinc',8780),(6873,34,472,6516,'vitamin_A',NULL,0.0000010000,'Vitamin A',8781),(6874,38,472,6516,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(6875,41,472,6516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8782),(6876,58,472,6516,'folate',NULL,0.0001720000,'Folate, total',8783),(6877,59,472,6516,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8784),(6878,37,472,6516,'vitamin_E',NULL,0.0003500000,'Vitamin E',8785),(6879,53,472,6516,'thiamin',NULL,0.0001160000,'Thiamin',8786),(6880,54,472,6516,'riboflavin',NULL,0.0000630000,'Riboflavin',8787),(6881,52,472,6516,'vitamin_C',NULL,0.0013000000,'Vitamin C',8788),(6882,21,473,6330,'calcium',NULL,0.0490000000,'Calcium',8794),(6883,23,473,6330,'magnesium',NULL,0.0480000000,'Magnesium',8795),(6884,24,473,6330,'phosphorus',NULL,0.1680000000,'Phosphorus',8796),(6885,25,473,6330,'potassium',NULL,0.2910000000,'Potassium',8797),(6886,26,473,6330,'sodium',NULL,0.0070000000,'Sodium',8798),(6887,34,473,6330,'vitamin_A',NULL,0.0000010000,'Vitamin A',8799),(6888,38,473,6330,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(6889,41,473,6330,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8800),(6890,58,473,6330,'folate',NULL,0.0001720000,'Folate, total',8801),(6891,59,473,6330,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8802),(6892,52,473,6330,'vitamin_C',NULL,0.0013000000,'Vitamin C',8803),(6893,22,473,6330,'iron',NULL,0.0028900000,'Iron',8804),(6894,27,473,6330,'zinc',NULL,0.0015300000,'Zinc',8805),(6895,37,473,6330,'vitamin_E',NULL,0.0003500000,'Vitamin E',8806),(6896,53,473,6330,'thiamin',NULL,0.0001160000,'Thiamin',8807),(6897,54,473,6330,'riboflavin',NULL,0.0000630000,'Riboflavin',8808),(6898,20,473,6330,'fiber',NULL,7.6000000000,'Fiber',8809),(6899,21,474,6329,'calcium',NULL,0.0570000000,'Calcium',8814),(6900,23,474,6329,'magnesium',NULL,0.0790000000,'Magnesium',8815),(6901,24,474,6329,'phosphorus',NULL,0.2520000000,'Phosphorus',8816),(6902,25,474,6329,'potassium',NULL,0.7180000000,'Potassium',8817),(6903,26,474,6329,'sodium',NULL,0.0240000000,'Sodium',8818),(6904,34,474,6329,'vitamin_A',NULL,0.0000030000,'Vitamin A',8819),(6905,38,474,6329,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(6906,41,474,6329,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8820),(6907,52,474,6329,'vitamin_C',NULL,0.0040000000,'Vitamin C',8821),(6908,58,474,6329,'folate',NULL,0.0005570000,'Folate, total',8822),(6909,59,474,6329,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8823),(6910,37,474,6329,'vitamin_E',NULL,0.0008200000,'Vitamin E',8824),(6911,53,474,6329,'thiamin',NULL,0.0004770000,'Thiamin',8825),(6912,54,474,6329,'riboflavin',NULL,0.0002120000,'Riboflavin',8826),(6913,20,474,6329,'fiber',NULL,12.2000000000,'Fiber',8827),(6914,22,474,6329,'iron',NULL,0.0043100000,'Iron',8828),(6915,27,474,6329,'zinc',NULL,0.0027600000,'Zinc',8829),(6916,22,475,21757,'iron',NULL,0.0010000000,'Iron',8834),(6917,59,475,21757,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8835),(6918,54,475,21757,'riboflavin',NULL,0.0001500000,'Riboflavin',8836),(6919,37,475,21757,'vitamin_E',NULL,0.0008000000,'Vitamin E',8837),(6920,27,475,21757,'zinc',NULL,0.0003000000,'Zinc',8838),(6921,53,475,21757,'thiamin',NULL,0.0001200000,'Thiamin',8839),(6922,24,475,21757,'phosphorus',NULL,0.0390000000,'Phosphorus',8840),(6923,52,475,21757,'vitamin_C',NULL,0.2250000000,'Vitamin C',8841),(6924,34,475,21757,'vitamin_A',NULL,0.0006841700,'Vitamin A',8842),(6925,41,475,21757,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8843),(6926,21,475,21757,'calcium',NULL,0.0160000000,'Calcium',8844),(6927,20,475,21757,'fiber',NULL,1.9000000000,'Fiber',8845),(6928,23,475,21757,'magnesium',NULL,0.0210000000,'Magnesium',8846),(6929,26,475,21757,'sodium',NULL,0.0120000000,'Sodium',8847),(6930,25,475,21757,'potassium',NULL,0.4400000000,'Potassium',8848),(6931,34,476,48631,'vitamin_A',NULL,0.0000410000,'Vitamin A',8854),(6932,41,476,48631,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',8855),(6933,37,476,48631,'vitamin_E',NULL,0.0011500000,'Vitamin E',8856),(6934,53,476,48631,'thiamin',NULL,0.0001000000,'Thiamin',8857),(6935,54,476,48631,'riboflavin',NULL,0.0000700000,'Riboflavin',8858),(6936,59,476,48631,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',8859),(6937,58,476,48631,'folate',NULL,0.0000090000,'Folate, total',8860),(6938,52,476,48631,'vitamin_C',NULL,0.0070000000,'Vitamin C',8861),(6939,26,476,48631,'sodium',NULL,0.1010000000,'Sodium',8862),(6940,25,476,48631,'potassium',NULL,0.2630000000,'Potassium',8863),(6941,21,476,48631,'calcium',NULL,0.0210000000,'Calcium',8864),(6942,23,476,48631,'magnesium',NULL,0.0170000000,'Magnesium',8865),(6943,24,476,48631,'phosphorus',NULL,0.0900000000,'Phosphorus',8866),(6944,22,476,48631,'iron',NULL,0.0011100000,'Iron',8867),(6945,27,476,48631,'zinc',NULL,0.0017000000,'Zinc',8868),(6946,34,477,48633,'vitamin_A',NULL,0.0000490000,'Vitamin A',8873),(6947,53,477,48633,'thiamin',NULL,0.0000600000,'Thiamin',8874),(6948,54,477,48633,'riboflavin',NULL,0.0000700000,'Riboflavin',8875),(6949,59,477,48633,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',8876),(6950,58,477,48633,'folate',NULL,0.0000110000,'Folate, total',8877),(6951,26,477,48633,'sodium',NULL,0.1880000000,'Sodium',8878),(6952,25,477,48633,'potassium',NULL,0.1870000000,'Potassium',8879),(6953,21,477,48633,'calcium',NULL,0.0330000000,'Calcium',8880),(6954,23,477,48633,'magnesium',NULL,0.0150000000,'Magnesium',8881),(6955,24,477,48633,'phosphorus',NULL,0.0700000000,'Phosphorus',8882),(6956,22,477,48633,'iron',NULL,0.0009200000,'Iron',8883),(6957,27,477,48633,'zinc',NULL,0.0010000000,'Zinc',8884),(6958,20,478,48634,'fiber',NULL,34.8000000000,'Fiber',8889),(6959,34,478,48634,'vitamin_A',NULL,0.0029650000,'Vitamin A',8890),(6960,41,478,48634,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8891),(6961,53,478,48634,'thiamin',NULL,0.0002500000,'Thiamin',8892),(6962,54,478,48634,'riboflavin',NULL,0.0009400000,'Riboflavin',8893),(6963,59,478,48634,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8894),(6964,58,478,48634,'folate',NULL,0.0000280000,'Folate, total',8895),(6965,52,478,48634,'vitamin_C',NULL,0.0010000000,'Vitamin C',8896),(6966,26,478,48634,'sodium',NULL,4.0000000000,'Sodium',8897),(6967,25,478,48634,'potassium',NULL,1.9500000000,'Potassium',8898),(6968,21,478,48634,'calcium',NULL,0.3300000000,'Calcium',8899),(6969,23,478,48634,'magnesium',NULL,0.1490000000,'Magnesium',8900),(6970,24,478,48634,'phosphorus',NULL,0.3000000000,'Phosphorus',8901),(6971,22,478,48634,'iron',NULL,0.0173000000,'Iron',8902),(6972,27,478,48634,'zinc',NULL,0.0043000000,'Zinc',8903),(6973,20,479,48635,'fiber',NULL,2.2000000000,'Fiber',8909),(6974,34,479,48635,'vitamin_A',NULL,0.0000950000,'Vitamin A',8910),(6975,41,479,48635,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8911),(6976,37,479,48635,'vitamin_E',NULL,0.0019700000,'Vitamin E',8912),(6977,53,479,48635,'thiamin',NULL,0.0000100000,'Thiamin',8913),(6978,54,479,48635,'riboflavin',NULL,0.0000900000,'Riboflavin',8914),(6979,59,479,48635,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8915),(6980,58,479,48635,'folate',NULL,0.0000100000,'Folate, total',8916),(6981,52,479,48635,'vitamin_C',NULL,0.0080000000,'Vitamin C',8917),(6982,26,479,48635,'sodium',NULL,1.2500000000,'Sodium',8918),(6983,25,479,48635,'potassium',NULL,0.1400000000,'Potassium',8919),(6984,21,479,48635,'calcium',NULL,0.0170000000,'Calcium',8920),(6985,23,479,48635,'magnesium',NULL,0.0150000000,'Magnesium',8921),(6986,24,479,48635,'phosphorus',NULL,0.0280000000,'Phosphorus',8922),(6987,22,479,48635,'iron',NULL,0.0028000000,'Iron',8923),(6988,27,479,48635,'zinc',NULL,0.0001000000,'Zinc',8924),(6989,34,480,48637,'vitamin_A',NULL,0.0000450000,'Vitamin A',8930),(6990,41,480,48637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8931),(6991,37,480,48637,'vitamin_E',NULL,0.0013400000,'Vitamin E',8932),(6992,53,480,48637,'thiamin',NULL,0.0001200000,'Thiamin',8933),(6993,54,480,48637,'riboflavin',NULL,0.0001100000,'Riboflavin',8934),(6994,59,480,48637,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',8935),(6995,58,480,48637,'folate',NULL,0.0000120000,'Folate, total',8936),(6996,52,480,48637,'vitamin_C',NULL,0.0100000000,'Vitamin C',8937),(6997,26,480,48637,'sodium',NULL,0.1010000000,'Sodium',8938),(6998,25,480,48637,'potassium',NULL,0.2110000000,'Potassium',8939),(6999,21,480,48637,'calcium',NULL,0.0250000000,'Calcium',8940),(7000,23,480,48637,'magnesium',NULL,0.0210000000,'Magnesium',8941),(7001,24,480,48637,'phosphorus',NULL,0.0940000000,'Phosphorus',8942),(7002,22,480,48637,'iron',NULL,0.0007600000,'Iron',8943),(7003,27,480,48637,'zinc',NULL,0.0021000000,'Zinc',8944),(7004,52,481,177563,'vitamin_C',NULL,0.0180000000,'Vitamin C',8950),(7005,25,481,177563,'potassium',NULL,0.6000000000,'Potassium',8951),(7006,23,481,177563,'magnesium',NULL,0.0290000000,'Magnesium',8952),(7007,26,481,177563,'sodium',NULL,0.0120000000,'Sodium',8953),(7008,24,481,177563,'phosphorus',NULL,0.0620000000,'Phosphorus',8954),(7009,21,481,177563,'calcium',NULL,0.0090000000,'Calcium',8955),(7010,22,481,177563,'iron',NULL,0.0007000000,'Iron',8956),(7011,20,481,177563,'fiber',NULL,2.7000000000,'Fiber',8957),(7012,54,481,177563,'riboflavin',NULL,0.0000300000,'Riboflavin',8958),(7013,53,481,177563,'thiamin',NULL,0.0003500000,'Thiamin',8959),(7014,37,481,177563,'vitamin_E',NULL,0.0006100000,'Vitamin E',8960),(7015,27,481,177563,'zinc',NULL,0.0005000000,'Zinc',8961),(7016,20,482,48641,'fiber',NULL,2.5000000000,'Fiber',8967),(7017,34,482,48641,'vitamin_A',NULL,0.0004350000,'Vitamin A',8968),(7018,41,482,48641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8969),(7019,37,482,48641,'vitamin_E',NULL,0.0002100000,'Vitamin E',8970),(7020,53,482,48641,'thiamin',NULL,0.0000800000,'Thiamin',8971),(7021,54,482,48641,'riboflavin',NULL,0.0001200000,'Riboflavin',8972),(7022,59,482,48641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8973),(7023,58,482,48641,'folate',NULL,0.0001050000,'Folate, total',8974),(7024,52,482,48641,'vitamin_C',NULL,0.0580000000,'Vitamin C',8975),(7025,26,482,48641,'sodium',NULL,0.0030000000,'Sodium',8976),(7026,25,482,48641,'potassium',NULL,0.2960000000,'Potassium',8977),(7027,21,482,48641,'calcium',NULL,0.0920000000,'Calcium',8978),(7028,23,482,48641,'magnesium',NULL,0.0420000000,'Magnesium',8979),(7029,24,482,48641,'phosphorus',NULL,0.0580000000,'Phosphorus',8980),(7030,22,482,48641,'iron',NULL,0.0016000000,'Iron',8981),(7031,27,482,48641,'zinc',NULL,0.0006000000,'Zinc',8982),(7032,20,484,825,'fiber',NULL,7.3000000000,'Fiber',8990),(7033,41,484,825,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',8991),(7034,37,484,825,'vitamin_E',NULL,0.0001800000,'Vitamin E',8992),(7035,53,484,825,'thiamin',NULL,0.0002700000,'Thiamin',8993),(7036,54,484,825,'riboflavin',NULL,0.0002000000,'Riboflavin',8994),(7037,59,484,825,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',8995),(7038,52,484,825,'vitamin_C',NULL,0.0000000000,'Vitamin C',8996),(7039,26,484,825,'sodium',NULL,0.0110000000,'Sodium',8997),(7040,25,484,825,'potassium',NULL,0.3880000000,'Potassium',8998),(7041,21,484,825,'calcium',NULL,0.0420000000,'Calcium',8999),(7042,24,484,825,'phosphorus',NULL,0.1530000000,'Phosphorus',9000),(7043,23,484,825,'magnesium',NULL,0.1040000000,'Magnesium',9001),(7044,22,484,825,'iron',NULL,0.0022000000,'Iron',9002),(7045,27,484,825,'zinc',NULL,0.0011000000,'Zinc',9003),(7046,34,484,825,'vitamin_A',NULL,0.0000070000,'Vitamin A',9004),(7047,20,485,48648,'fiber',NULL,3.0000000000,'Fiber',9010),(7048,34,485,48648,'vitamin_A',NULL,0.0000000000,'Vitamin A',9011),(7049,41,485,48648,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9012),(7050,53,485,48648,'thiamin',NULL,0.0000300000,'Thiamin',9013),(7051,54,485,48648,'riboflavin',NULL,0.0001000000,'Riboflavin',9014),(7052,59,485,48648,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9015),(7053,52,485,48648,'vitamin_C',NULL,0.0000000000,'Vitamin C',9016),(7054,26,485,48648,'sodium',NULL,0.0500000000,'Sodium',9017),(7055,25,485,48648,'potassium',NULL,0.3900000000,'Potassium',9018),(7056,21,485,48648,'calcium',NULL,0.1300000000,'Calcium',9019),(7057,23,485,48648,'magnesium',NULL,0.0650000000,'Magnesium',9020),(7058,24,485,48648,'phosphorus',NULL,0.1800000000,'Phosphorus',9021),(7059,22,485,48648,'iron',NULL,0.0022000000,'Iron',9022),(7060,27,485,48648,'zinc',NULL,0.0010000000,'Zinc',9023),(7061,20,486,48650,'fiber',NULL,2.0000000000,'Fiber',9029),(7062,34,486,48650,'vitamin_A',NULL,0.0000000000,'Vitamin A',9030),(7063,41,486,48650,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9031),(7064,37,486,48650,'vitamin_E',NULL,0.0077000000,'Vitamin E',9032),(7065,53,486,48650,'thiamin',NULL,0.0001700000,'Thiamin',9033),(7066,54,486,48650,'riboflavin',NULL,0.0000000000,'Riboflavin',9034),(7067,59,486,48650,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9035),(7068,58,486,48650,'folate',NULL,0.0000100000,'Folate, total',9036),(7069,52,486,48650,'vitamin_C',NULL,0.0000000000,'Vitamin C',9037),(7070,26,486,48650,'sodium',NULL,0.0580000000,'Sodium',9038),(7071,25,486,48650,'potassium',NULL,0.3620000000,'Potassium',9039),(7072,21,486,48650,'calcium',NULL,0.0910000000,'Calcium',9040),(7073,23,486,48650,'magnesium',NULL,0.0510000000,'Magnesium',9041),(7074,24,486,48650,'phosphorus',NULL,0.1280000000,'Phosphorus',9042),(7075,22,486,48650,'iron',NULL,0.0048700000,'Iron',9043),(7076,27,486,48650,'zinc',NULL,0.0007000000,'Zinc',9044),(7077,20,487,7963,'fiber',NULL,8.0000000000,'Fiber',9050),(7078,21,487,7963,'calcium',NULL,0.0620000000,'Calcium',9051),(7079,23,487,7963,'magnesium',NULL,0.1760000000,'Magnesium',9052),(7080,24,487,7963,'phosphorus',NULL,0.2600000000,'Phosphorus',9053),(7081,25,487,7963,'potassium',NULL,0.5670000000,'Potassium',9054),(7082,26,487,7963,'sodium',NULL,0.0100000000,'Sodium',9055),(7083,34,487,7963,'vitamin_A',NULL,0.0000030000,'Vitamin A',9056),(7084,22,487,7963,'iron',NULL,0.0063200000,'Iron',9057),(7085,27,487,7963,'zinc',NULL,0.0026500000,'Zinc',9058),(7086,37,487,7963,'vitamin_E',NULL,0.0005900000,'Vitamin E',9059),(7087,59,487,7963,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',9060),(7088,53,487,7963,'thiamin',NULL,0.0000320000,'Thiamin',9061),(7089,54,487,7963,'riboflavin',NULL,0.0000490000,'Riboflavin',9062),(7090,21,488,7964,'calcium',NULL,0.0730000000,'Calcium',9068),(7091,23,488,7964,'magnesium',NULL,0.2280000000,'Magnesium',9069),(7092,24,488,7964,'phosphorus',NULL,0.3080000000,'Phosphorus',9070),(7093,25,488,7964,'potassium',NULL,0.7150000000,'Potassium',9071),(7094,26,488,7964,'sodium',NULL,0.0200000000,'Sodium',9072),(7095,34,488,7964,'vitamin_A',NULL,0.0000020000,'Vitamin A',9073),(7096,22,488,7964,'iron',NULL,0.0119000000,'Iron',9074),(7097,27,488,7964,'zinc',NULL,0.0033100000,'Zinc',9075),(7098,37,488,7964,'vitamin_E',NULL,0.0005900000,'Vitamin E',9076),(7099,59,488,7964,'vitamin_B12',NULL,0.0000002800,'Vitamin B-12',9077),(7100,53,488,7964,'thiamin',NULL,0.0000340000,'Thiamin',9078),(7101,54,488,7964,'riboflavin',NULL,0.0000780000,'Riboflavin',9079),(7102,20,488,7964,'fiber',NULL,10.9000000000,'Fiber',9080),(7103,41,489,48662,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9086),(7104,53,489,48662,'thiamin',NULL,0.0000000000,'Thiamin',9087),(7105,54,489,48662,'riboflavin',NULL,0.0000100000,'Riboflavin',9088),(7106,59,489,48662,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9089),(7107,52,489,48662,'vitamin_C',NULL,0.0000000000,'Vitamin C',9090),(7108,26,489,48662,'sodium',NULL,1.3000000000,'Sodium',9091),(7109,25,489,48662,'potassium',NULL,0.0420000000,'Potassium',9092),(7110,21,489,48662,'calcium',NULL,0.0090000000,'Calcium',9093),(7111,23,489,48662,'magnesium',NULL,0.0190000000,'Magnesium',9094),(7112,24,489,48662,'phosphorus',NULL,0.0080000000,'Phosphorus',9095),(7113,22,489,48662,'iron',NULL,0.0011000000,'Iron',9096),(7114,27,489,48662,'zinc',NULL,0.0000000000,'Zinc',9097),(7115,20,490,48669,'fiber',NULL,53.1000000000,'Fiber',9102),(7116,34,490,48669,'vitamin_A',NULL,0.0000300000,'Vitamin A',9103),(7117,41,490,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9104),(7118,53,490,48669,'thiamin',NULL,0.0000200000,'Thiamin',9105),(7119,54,490,48669,'riboflavin',NULL,0.0000400000,'Riboflavin',9106),(7120,59,490,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9107),(7121,58,490,48669,'folate',NULL,0.0000060000,'Folate, total',9108),(7122,52,490,48669,'vitamin_C',NULL,0.0040000000,'Vitamin C',9109),(7123,26,490,48669,'sodium',NULL,0.0100000000,'Sodium',9110),(7124,25,490,48669,'potassium',NULL,0.4310000000,'Potassium',9111),(7125,21,490,48669,'calcium',NULL,1.0020000000,'Calcium',9112),(7126,23,490,48669,'magnesium',NULL,0.0600000000,'Magnesium',9113),(7127,24,490,48669,'phosphorus',NULL,0.0640000000,'Phosphorus',9114),(7128,22,490,48669,'iron',NULL,0.0083200000,'Iron',9115),(7129,27,490,48669,'zinc',NULL,0.0018000000,'Zinc',9116),(7130,20,491,237700,'fiber',NULL,53.1000000000,'Fiber',9121),(7131,21,491,237700,'calcium',NULL,1.0000000000,'Calcium',9122),(7132,22,491,237700,'iron',NULL,0.0083200000,'Iron',9123),(7133,23,491,237700,'magnesium',NULL,0.0600000000,'Magnesium',9124),(7134,24,491,237700,'phosphorus',NULL,0.0640000000,'Phosphorus',9125),(7135,25,491,237700,'potassium',NULL,0.4310000000,'Potassium',9126),(7136,26,491,237700,'sodium',NULL,0.0100000000,'Sodium',9127),(7137,27,491,237700,'zinc',NULL,0.0018300000,'Zinc',9128),(7138,41,491,237700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9129),(7139,37,491,237700,'vitamin_E',NULL,0.0023200000,'Vitamin E',9130),(7140,52,491,237700,'vitamin_C',NULL,0.0038000000,'Vitamin C',9131),(7141,53,491,237700,'thiamin',NULL,0.0000220000,'Thiamin',9132),(7142,54,491,237700,'riboflavin',NULL,0.0000410000,'Riboflavin',9133),(7143,58,491,237700,'folate',NULL,0.0000060000,'Folate, total',9134),(7144,59,491,237700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9135),(7145,20,492,479,'fiber',NULL,0.0000000000,'Fiber',9139),(7146,34,492,479,'vitamin_A',NULL,0.0000000000,'Vitamin A',9140),(7147,41,492,479,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9141),(7148,37,492,479,'vitamin_E',NULL,0.0000300000,'Vitamin E',9142),(7149,53,492,479,'thiamin',NULL,0.0000400000,'Thiamin',9143),(7150,54,492,479,'riboflavin',NULL,0.0003300000,'Riboflavin',9144),(7151,59,492,479,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',9145),(7152,52,492,479,'vitamin_C',NULL,0.0000000000,'Vitamin C',9146),(7153,26,492,479,'sodium',NULL,0.1930000000,'Sodium',9147),(7154,25,492,479,'potassium',NULL,0.1420000000,'Potassium',9148),(7155,21,492,479,'calcium',NULL,0.0060000000,'Calcium',9149),(7156,24,492,479,'phosphorus',NULL,0.0130000000,'Phosphorus',9150),(7157,23,492,479,'magnesium',NULL,0.0120000000,'Magnesium',9151),(7158,22,492,479,'iron',NULL,0.0001000000,'Iron',9152),(7159,27,492,479,'zinc',NULL,0.0001000000,'Zinc',9153),(7160,21,493,4037,'calcium',NULL,0.0300000000,'Calcium',9159),(7161,23,493,4037,'magnesium',NULL,0.0100000000,'Magnesium',9160),(7162,24,493,4037,'phosphorus',NULL,0.0210000000,'Phosphorus',9161),(7163,25,493,4037,'potassium',NULL,0.1770000000,'Potassium',9162),(7164,26,493,4037,'sodium',NULL,0.0010000000,'Sodium',9163),(7165,38,493,4037,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(7166,41,493,4037,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9164),(7167,58,493,4037,'folate',NULL,0.0000240000,'Folate, total',9165),(7168,52,493,4037,'vitamin_C',NULL,0.0488000000,'Vitamin C',9166),(7169,22,493,4037,'iron',NULL,0.0001400000,'Iron',9167),(7170,27,493,4037,'zinc',NULL,0.0000600000,'Zinc',9168),(7171,37,493,4037,'vitamin_E',NULL,0.0002000000,'Vitamin E',9169),(7172,53,493,4037,'thiamin',NULL,0.0000860000,'Thiamin',9170),(7173,54,493,4037,'riboflavin',NULL,0.0000300000,'Riboflavin',9171),(7174,20,493,4037,'fiber',NULL,1.7000000000,'Fiber',9172),(7175,41,494,48675,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9177),(7176,37,494,48675,'vitamin_E',NULL,0.0010500000,'Vitamin E',9178),(7177,53,494,48675,'thiamin',NULL,0.0000000000,'Thiamin',9179),(7178,54,494,48675,'riboflavin',NULL,0.0000000000,'Riboflavin',9180),(7179,59,494,48675,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9181),(7180,58,494,48675,'folate',NULL,0.0000000000,'Folate, total',9182),(7181,52,494,48675,'vitamin_C',NULL,0.0000000000,'Vitamin C',9183),(7182,26,494,48675,'sodium',NULL,0.0000000000,'Sodium',9184),(7183,25,494,48675,'potassium',NULL,0.0000000000,'Potassium',9185),(7184,21,494,48675,'calcium',NULL,0.0000000000,'Calcium',9186),(7185,23,494,48675,'magnesium',NULL,0.0000000000,'Magnesium',9187),(7186,24,494,48675,'phosphorus',NULL,0.0000000000,'Phosphorus',9188),(7187,22,494,48675,'iron',NULL,0.0000000000,'Iron',9189),(7188,27,494,48675,'zinc',NULL,0.0000000000,'Zinc',9190),(7189,34,495,48676,'vitamin_A',NULL,0.0000070000,'Vitamin A',9196),(7190,41,495,48676,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9197),(7191,37,495,48676,'vitamin_E',NULL,0.0006800000,'Vitamin E',9198),(7192,53,495,48676,'thiamin',NULL,0.0001600000,'Thiamin',9199),(7193,54,495,48676,'riboflavin',NULL,0.0000600000,'Riboflavin',9200),(7194,59,495,48676,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9201),(7195,58,495,48676,'folate',NULL,0.0000380000,'Folate, total',9202),(7196,52,495,48676,'vitamin_C',NULL,0.0000000000,'Vitamin C',9203),(7197,25,495,48676,'potassium',NULL,1.5000000000,'Potassium',9204),(7198,21,495,48676,'calcium',NULL,0.1300000000,'Calcium',9205),(7199,23,495,48676,'magnesium',NULL,0.5200000000,'Magnesium',9206),(7200,24,495,48676,'phosphorus',NULL,0.6600000000,'Phosphorus',9207),(7201,22,495,48676,'iron',NULL,0.0105000000,'Iron',9208),(7202,27,495,48676,'zinc',NULL,0.0069000000,'Zinc',9209),(7203,20,496,7705,'fiber',NULL,37.0000000000,'Fiber',9214),(7204,21,496,7705,'calcium',NULL,0.1280000000,'Calcium',9215),(7205,23,496,7705,'magnesium',NULL,0.4990000000,'Magnesium',9216),(7206,24,496,7705,'phosphorus',NULL,0.7340000000,'Phosphorus',9217),(7207,25,496,7705,'potassium',NULL,1.5240000000,'Potassium',9218),(7208,26,496,7705,'sodium',NULL,0.0210000000,'Sodium',9219),(7209,34,496,7705,'vitamin_A',NULL,0.0000000000,'Vitamin A',9220),(7210,38,496,7705,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(7211,41,496,7705,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9221),(7212,52,496,7705,'vitamin_C',NULL,0.0000000000,'Vitamin C',9222),(7213,22,496,7705,'iron',NULL,0.0138600000,'Iron',9223),(7214,27,496,7705,'zinc',NULL,0.0068100000,'Zinc',9224),(7215,37,496,7705,'vitamin_E',NULL,0.0001000000,'Vitamin E',9225),(7216,53,496,7705,'thiamin',NULL,0.0000780000,'Thiamin',9226),(7217,54,496,7705,'riboflavin',NULL,0.0002410000,'Riboflavin',9227),(7218,58,496,7705,'folate',NULL,0.0000320000,'Folate, total',9228),(7219,59,496,7705,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9229),(7220,21,497,27376,'calcium',NULL,0.0510000000,'Calcium',9234),(7221,34,497,27376,'vitamin_A',NULL,0.0000070000,'Vitamin A',9235),(7222,53,497,27376,'thiamin',NULL,0.0000800000,'Thiamin',9236),(7223,52,497,27376,'vitamin_C',NULL,0.0000000000,'Vitamin C',9237),(7224,22,497,27376,'iron',NULL,0.0143000000,'Iron',9238),(7225,26,497,27376,'sodium',NULL,0.9500000000,'Sodium',9239),(7226,20,497,27376,'fiber',NULL,28.9000000000,'Fiber',9240),(7227,37,497,27376,'vitamin_E',NULL,0.0008000000,'Vitamin E',9241),(7228,27,497,27376,'zinc',NULL,0.0069000000,'Zinc',9242),(7229,25,497,27376,'potassium',NULL,1.5000000000,'Potassium',9243),(7230,54,497,27376,'riboflavin',NULL,0.0003000000,'Riboflavin',9244),(7231,23,497,27376,'magnesium',NULL,0.5200000000,'Magnesium',9245),(7232,59,497,27376,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9246),(7233,41,497,27376,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9247),(7234,24,497,27376,'phosphorus',NULL,0.6850000000,'Phosphorus',9248),(7235,58,497,27376,'folate',NULL,0.0000380000,'Folate, total',9249),(7236,22,499,21862,'iron',NULL,0.0033000000,'Iron',9256),(7237,59,499,21862,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9257),(7238,54,499,21862,'riboflavin',NULL,0.0000300000,'Riboflavin',9258),(7239,37,499,21862,'vitamin_E',NULL,0.0007000000,'Vitamin E',9259),(7240,27,499,21862,'zinc',NULL,0.0006700000,'Zinc',9260),(7241,53,499,21862,'thiamin',NULL,0.0000300000,'Thiamin',9261),(7242,24,499,21862,'phosphorus',NULL,0.0960000000,'Phosphorus',9262),(7243,52,499,21862,'vitamin_C',NULL,0.0010000000,'Vitamin C',9263),(7244,34,499,21862,'vitamin_A',NULL,0.0000000000,'Vitamin A',9264),(7245,41,499,21862,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9265),(7246,21,499,21862,'calcium',NULL,0.0180000000,'Calcium',9266),(7247,23,499,21862,'magnesium',NULL,0.0460000000,'Magnesium',9267),(7248,26,499,21862,'sodium',NULL,0.0130000000,'Sodium',9268),(7249,25,499,21862,'potassium',NULL,0.2200000000,'Potassium',9269),(7250,34,500,48681,'vitamin_A',NULL,0.0000000000,'Vitamin A',9274),(7251,41,500,48681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9275),(7252,37,500,48681,'vitamin_E',NULL,0.0000000000,'Vitamin E',9276),(7253,53,500,48681,'thiamin',NULL,0.0000300000,'Thiamin',9277),(7254,54,500,48681,'riboflavin',NULL,0.0000600000,'Riboflavin',9278),(7255,59,500,48681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9279),(7256,52,500,48681,'vitamin_C',NULL,0.0020000000,'Vitamin C',9280),(7257,26,500,48681,'sodium',NULL,0.1100000000,'Sodium',9281),(7258,25,500,48681,'potassium',NULL,0.2800000000,'Potassium',9282),(7259,21,500,48681,'calcium',NULL,0.0290000000,'Calcium',9283),(7260,23,500,48681,'magnesium',NULL,0.0300000000,'Magnesium',9284),(7261,24,500,48681,'phosphorus',NULL,0.0300000000,'Phosphorus',9285),(7262,22,500,48681,'iron',NULL,0.0001000000,'Iron',9286),(7263,27,500,48681,'zinc',NULL,0.0001000000,'Zinc',9287),(7264,26,501,22261,'sodium',NULL,0.0300000000,'Sodium',9292),(7265,23,501,22261,'magnesium',NULL,0.0460000000,'Magnesium',9293),(7266,24,501,22261,'phosphorus',NULL,0.0960000000,'Phosphorus',9294),(7267,25,501,22261,'potassium',NULL,0.2200000000,'Potassium',9295),(7268,21,501,22261,'calcium',NULL,0.0180000000,'Calcium',9296),(7269,22,501,22261,'iron',NULL,0.0033000000,'Iron',9297),(7270,27,501,22261,'zinc',NULL,0.0005600000,'Zinc',9298),(7271,41,501,22261,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9299),(7272,37,501,22261,'vitamin_E',NULL,0.0007000000,'Vitamin E',9300),(7273,52,501,22261,'vitamin_C',NULL,0.0010000000,'Vitamin C',9301),(7274,53,501,22261,'thiamin',NULL,0.0000220000,'Thiamin',9302),(7275,54,501,22261,'riboflavin',NULL,0.0000000000,'Riboflavin',9303),(7276,59,501,22261,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9304),(7277,58,501,22261,'folate',NULL,0.0000140000,'Folate, total',9305),(7278,20,501,22261,'fiber',NULL,0.5700000000,'Fiber',9306),(7279,22,502,21713,'iron',NULL,0.0004000000,'Iron',9310),(7280,54,502,21713,'riboflavin',NULL,0.0000000000,'Riboflavin',9311),(7281,37,502,21713,'vitamin_E',NULL,0.0002800000,'Vitamin E',9312),(7282,27,502,21713,'zinc',NULL,0.0000000000,'Zinc',9313),(7283,53,502,21713,'thiamin',NULL,0.0000000000,'Thiamin',9314),(7284,24,502,21713,'phosphorus',NULL,0.0000000000,'Phosphorus',9315),(7285,52,502,21713,'vitamin_C',NULL,0.0000000000,'Vitamin C',9316),(7286,34,502,21713,'vitamin_A',NULL,0.0000000000,'Vitamin A',9317),(7287,21,502,21713,'calcium',NULL,0.0000000000,'Calcium',9318),(7288,20,502,21713,'fiber',NULL,0.0000000000,'Fiber',9319),(7289,23,502,21713,'magnesium',NULL,0.0000000000,'Magnesium',9320),(7290,26,502,21713,'sodium',NULL,0.0000000000,'Sodium',9321),(7291,25,502,21713,'potassium',NULL,0.0000000000,'Potassium',9322),(7292,34,503,48684,'vitamin_A',NULL,0.0000000000,'Vitamin A',9327),(7293,41,503,48684,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9328),(7294,37,503,48684,'vitamin_E',NULL,0.0012600000,'Vitamin E',9329),(7295,53,503,48684,'thiamin',NULL,0.0000300000,'Thiamin',9330),(7296,54,503,48684,'riboflavin',NULL,0.0000500000,'Riboflavin',9331),(7297,59,503,48684,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9332),(7298,58,503,48684,'folate',NULL,0.0000090000,'Folate, total',9333),(7299,52,503,48684,'vitamin_C',NULL,0.0000000000,'Vitamin C',9334),(7300,26,503,48684,'sodium',NULL,0.0280000000,'Sodium',9335),(7301,25,503,48684,'potassium',NULL,0.6600000000,'Potassium',9336),(7302,21,503,48684,'calcium',NULL,0.0230000000,'Calcium',9337),(7303,23,503,48684,'magnesium',NULL,0.0900000000,'Magnesium',9338),(7304,24,503,48684,'phosphorus',NULL,0.1600000000,'Phosphorus',9339),(7305,22,503,48684,'iron',NULL,0.0036000000,'Iron',9340),(7306,27,503,48684,'zinc',NULL,0.0009000000,'Zinc',9341),(7307,26,504,82286,'sodium',NULL,0.0809000000,'Sodium',9346),(7308,23,504,82286,'magnesium',NULL,0.0262000000,'Magnesium',9347),(7309,24,504,82286,'phosphorus',NULL,0.1930000000,'Phosphorus',9348),(7310,25,504,82286,'potassium',NULL,0.3210000000,'Potassium',9349),(7311,21,504,82286,'calcium',NULL,0.0152000000,'Calcium',9350),(7312,22,504,82286,'iron',NULL,0.0002200000,'Iron',9351),(7313,27,504,82286,'zinc',NULL,0.0005000000,'Zinc',9352),(7314,20,504,82286,'fiber',NULL,0.0000000000,'Fiber',9353),(7315,41,504,82286,'vitamin_D23',NULL,0.0000007500,'Vitamin D (D2 + D3)',9354),(7316,37,504,82286,'vitamin_E',NULL,0.0006200000,'Vitamin E',9355),(7317,52,504,82286,'vitamin_C',NULL,0.0006200000,'Vitamin C',9356),(7318,53,504,82286,'thiamin',NULL,0.0000460000,'Thiamin',9357),(7319,54,504,82286,'riboflavin',NULL,0.0000550000,'Riboflavin',9358),(7320,59,504,82286,'vitamin_B12',NULL,0.0000015500,'Vitamin B-12',9359),(7321,58,504,82286,'folate',NULL,0.0000134000,'Folate, total',9360),(7322,20,505,48687,'fiber',NULL,0.0000000000,'Fiber',9365),(7323,34,505,48687,'vitamin_A',NULL,0.0000020000,'Vitamin A',9366),(7324,41,505,48687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9367),(7325,37,505,48687,'vitamin_E',NULL,0.0009500000,'Vitamin E',9368),(7326,53,505,48687,'thiamin',NULL,0.0001000000,'Thiamin',9369),(7327,54,505,48687,'riboflavin',NULL,0.0000900000,'Riboflavin',9370),(7328,59,505,48687,'vitamin_B12',NULL,0.0000019000,'Vitamin B-12',9371),(7329,58,505,48687,'folate',NULL,0.0000080000,'Folate, total',9372),(7330,52,505,48687,'vitamin_C',NULL,0.0000000000,'Vitamin C',9373),(7331,26,505,48687,'sodium',NULL,0.0910000000,'Sodium',9374),(7332,25,505,48687,'potassium',NULL,0.3670000000,'Potassium',9375),(7333,21,505,48687,'calcium',NULL,0.0180000000,'Calcium',9376),(7334,23,505,48687,'magnesium',NULL,0.0300000000,'Magnesium',9377),(7335,24,505,48687,'phosphorus',NULL,0.1890000000,'Phosphorus',9378),(7336,22,505,48687,'iron',NULL,0.0001500000,'Iron',9379),(7337,27,505,48687,'zinc',NULL,0.0006000000,'Zinc',9380),(7338,40,505,48687,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(7339,20,506,48689,'fiber',NULL,0.0000000000,'Fiber',9385),(7340,34,506,48689,'vitamin_A',NULL,0.0000030000,'Vitamin A',9386),(7341,41,506,48689,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9387),(7342,37,506,48689,'vitamin_E',NULL,0.0009300000,'Vitamin E',9388),(7343,53,506,48689,'thiamin',NULL,0.0000800000,'Thiamin',9389),(7344,54,506,48689,'riboflavin',NULL,0.0001000000,'Riboflavin',9390),(7345,59,506,48689,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',9391),(7346,58,506,48689,'folate',NULL,0.0000090000,'Folate, total',9392),(7347,52,506,48689,'vitamin_C',NULL,0.0000000000,'Vitamin C',9393),(7348,26,506,48689,'sodium',NULL,0.1280000000,'Sodium',9394),(7349,25,506,48689,'potassium',NULL,0.4530000000,'Potassium',9395),(7350,21,506,48689,'calcium',NULL,0.0170000000,'Calcium',9396),(7351,23,506,48689,'magnesium',NULL,0.0350000000,'Magnesium',9397),(7352,24,506,48689,'phosphorus',NULL,0.2380000000,'Phosphorus',9398),(7353,22,506,48689,'iron',NULL,0.0001000000,'Iron',9399),(7354,27,506,48689,'zinc',NULL,0.0005000000,'Zinc',9400),(7355,34,507,48691,'vitamin_A',NULL,0.0000020000,'Vitamin A',9406),(7356,41,507,48691,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9407),(7357,37,507,48691,'vitamin_E',NULL,0.0006100000,'Vitamin E',9408),(7358,53,507,48691,'thiamin',NULL,0.0000400000,'Thiamin',9409),(7359,54,507,48691,'riboflavin',NULL,0.0000600000,'Riboflavin',9410),(7360,59,507,48691,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',9411),(7361,58,507,48691,'folate',NULL,0.0000140000,'Folate, total',9412),(7362,52,507,48691,'vitamin_C',NULL,0.0000000000,'Vitamin C',9413),(7363,26,507,48691,'sodium',NULL,0.1100000000,'Sodium',9414),(7364,25,507,48691,'potassium',NULL,0.3300000000,'Potassium',9415),(7365,21,507,48691,'calcium',NULL,0.0110000000,'Calcium',9416),(7366,23,507,48691,'magnesium',NULL,0.0260000000,'Magnesium',9417),(7367,24,507,48691,'phosphorus',NULL,0.1800000000,'Phosphorus',9418),(7368,22,507,48691,'iron',NULL,0.0001000000,'Iron',9419),(7369,27,507,48691,'zinc',NULL,0.0005000000,'Zinc',9420),(7370,20,508,48693,'fiber',NULL,0.0000000000,'Fiber',9425),(7371,34,508,48693,'vitamin_A',NULL,0.0000020000,'Vitamin A',9426),(7372,41,508,48693,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9427),(7373,37,508,48693,'vitamin_E',NULL,0.0006600000,'Vitamin E',9428),(7374,53,508,48693,'thiamin',NULL,0.0000600000,'Thiamin',9429),(7375,54,508,48693,'riboflavin',NULL,0.0000800000,'Riboflavin',9430),(7376,59,508,48693,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',9431),(7377,58,508,48693,'folate',NULL,0.0000070000,'Folate, total',9432),(7378,52,508,48693,'vitamin_C',NULL,0.0000000000,'Vitamin C',9433),(7379,26,508,48693,'sodium',NULL,0.0910000000,'Sodium',9434),(7380,25,508,48693,'potassium',NULL,0.3220000000,'Potassium',9435),(7381,21,508,48693,'calcium',NULL,0.0120000000,'Calcium',9436),(7382,23,508,48693,'magnesium',NULL,0.0250000000,'Magnesium',9437),(7383,24,508,48693,'phosphorus',NULL,0.1690000000,'Phosphorus',9438),(7384,22,508,48693,'iron',NULL,0.0001000000,'Iron',9439),(7385,27,508,48693,'zinc',NULL,0.0003000000,'Zinc',9440),(7386,40,508,48693,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(7387,20,509,667,'fiber',NULL,2.9000000000,'Fiber',9444),(7388,41,509,667,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9445),(7389,37,509,667,'vitamin_E',NULL,0.0007000000,'Vitamin E',9446),(7390,53,509,667,'thiamin',NULL,0.0000700000,'Thiamin',9447),(7391,54,509,667,'riboflavin',NULL,0.0001200000,'Riboflavin',9448),(7392,59,509,667,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9449),(7393,52,509,667,'vitamin_C',NULL,0.0630000000,'Vitamin C',9450),(7394,26,509,667,'sodium',NULL,0.0280000000,'Sodium',9451),(7395,25,509,667,'potassium',NULL,0.5400000000,'Potassium',9452),(7396,21,509,667,'calcium',NULL,0.0980000000,'Calcium',9453),(7397,24,509,667,'phosphorus',NULL,0.0360000000,'Phosphorus',9454),(7398,23,509,667,'magnesium',NULL,0.0260000000,'Magnesium',9455),(7399,22,509,667,'iron',NULL,0.0019000000,'Iron',9456),(7400,27,509,667,'zinc',NULL,0.0002000000,'Zinc',9457),(7401,34,509,667,'vitamin_A',NULL,0.0001020000,'Vitamin A',9458),(7402,22,510,21654,'iron',NULL,0.0000500000,'Iron',9463),(7403,59,510,21654,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',9464),(7404,54,510,21654,'riboflavin',NULL,0.0000800000,'Riboflavin',9465),(7405,37,510,21654,'vitamin_E',NULL,0.0000400000,'Vitamin E',9466),(7406,27,510,21654,'zinc',NULL,0.0001800000,'Zinc',9467),(7407,53,510,21654,'thiamin',NULL,0.0000200000,'Thiamin',9468),(7408,24,510,21654,'phosphorus',NULL,0.0420000000,'Phosphorus',9469),(7409,52,510,21654,'vitamin_C',NULL,0.0005000000,'Vitamin C',9470),(7410,34,510,21654,'vitamin_A',NULL,0.0000158333,'Vitamin A',9471),(7411,41,510,21654,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',9472),(7412,21,510,21654,'calcium',NULL,0.0550000000,'Calcium',9473),(7413,20,510,21654,'fiber',NULL,0.0000000000,'Fiber',9474),(7414,58,510,21654,'folate',NULL,0.0000016600,'Folate, total',9475),(7415,23,510,21654,'magnesium',NULL,0.0080000000,'Magnesium',9476),(7416,26,510,21654,'sodium',NULL,0.0230000000,'Sodium',9477),(7417,25,510,21654,'potassium',NULL,0.0900000000,'Potassium',9478),(7418,26,511,22284,'sodium',NULL,0.0234000000,'Sodium',9483),(7419,23,511,22284,'magnesium',NULL,0.0085200000,'Magnesium',9484),(7420,24,511,22284,'phosphorus',NULL,0.0426000000,'Phosphorus',9485),(7421,25,511,22284,'potassium',NULL,0.1090000000,'Potassium',9486),(7422,21,511,22284,'calcium',NULL,0.0622000000,'Calcium',9487),(7423,22,511,22284,'iron',NULL,0.0001300000,'Iron',9488),(7424,27,511,22284,'zinc',NULL,0.0002200000,'Zinc',9489),(7425,20,511,22284,'fiber',NULL,0.0000000000,'Fiber',9490),(7426,41,511,22284,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',9491),(7427,37,511,22284,'vitamin_E',NULL,0.0000200000,'Vitamin E',9492),(7428,53,511,22284,'thiamin',NULL,0.0000320000,'Thiamin',9493),(7429,54,511,22284,'riboflavin',NULL,0.0001200000,'Riboflavin',9494),(7430,59,511,22284,'vitamin_B12',NULL,0.0000000300,'Vitamin B-12',9495),(7431,58,511,22284,'folate',NULL,0.0000028100,'Folate, total',9496),(7432,20,512,48704,'fiber',NULL,0.0000000000,'Fiber',9502),(7433,34,512,48704,'vitamin_A',NULL,0.0000130000,'Vitamin A',9503),(7434,41,512,48704,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',9504),(7435,37,512,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',9505),(7436,53,512,48704,'thiamin',NULL,0.0000200000,'Thiamin',9506),(7437,54,512,48704,'riboflavin',NULL,0.0001100000,'Riboflavin',9507),(7438,59,512,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9508),(7439,58,512,48704,'folate',NULL,0.0000040000,'Folate, total',9509),(7440,52,512,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',9510),(7441,26,512,48704,'sodium',NULL,0.0250000000,'Sodium',9511),(7442,25,512,48704,'potassium',NULL,0.1290000000,'Potassium',9512),(7443,21,512,48704,'calcium',NULL,0.0650000000,'Calcium',9513),(7444,23,512,48704,'magnesium',NULL,0.0100000000,'Magnesium',9514),(7445,24,512,48704,'phosphorus',NULL,0.0500000000,'Phosphorus',9515),(7446,22,512,48704,'iron',NULL,0.0000600000,'Iron',9516),(7447,27,512,48704,'zinc',NULL,0.0002000000,'Zinc',9517),(7448,40,512,48704,'vitamin_D3',NULL,0.0000006500,'Vitamin D3',NULL),(7449,34,513,48706,'vitamin_A',NULL,0.0000030000,'Vitamin A',9523),(7450,41,513,48706,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9524),(7451,37,513,48706,'vitamin_E',NULL,0.0000000000,'Vitamin E',9525),(7452,53,513,48706,'thiamin',NULL,0.0000100000,'Thiamin',9526),(7453,54,513,48706,'riboflavin',NULL,0.0000300000,'Riboflavin',9527),(7454,59,513,48706,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9528),(7455,58,513,48706,'folate',NULL,0.0000010000,'Folate, total',9529),(7456,52,513,48706,'vitamin_C',NULL,0.0000000000,'Vitamin C',9530),(7457,26,513,48706,'sodium',NULL,0.0070000000,'Sodium',9531),(7458,25,513,48706,'potassium',NULL,0.0100000000,'Potassium',9532),(7459,21,513,48706,'calcium',NULL,0.0190000000,'Calcium',9533),(7460,23,513,48706,'magnesium',NULL,0.0080000000,'Magnesium',9534),(7461,24,513,48706,'phosphorus',NULL,0.0190000000,'Phosphorus',9535),(7462,22,513,48706,'iron',NULL,0.0001000000,'Iron',9536),(7463,27,513,48706,'zinc',NULL,0.0001000000,'Zinc',9537),(7464,34,514,48712,'vitamin_A',NULL,0.0000030000,'Vitamin A',9543),(7465,41,514,48712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9544),(7466,37,514,48712,'vitamin_E',NULL,0.0000000000,'Vitamin E',9545),(7467,53,514,48712,'thiamin',NULL,0.0000100000,'Thiamin',9546),(7468,54,514,48712,'riboflavin',NULL,0.0000300000,'Riboflavin',9547),(7469,59,514,48712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9548),(7470,58,514,48712,'folate',NULL,0.0000010000,'Folate, total',9549),(7471,52,514,48712,'vitamin_C',NULL,0.0000000000,'Vitamin C',9550),(7472,26,514,48712,'sodium',NULL,0.0080000000,'Sodium',9551),(7473,25,514,48712,'potassium',NULL,0.0490000000,'Potassium',9552),(7474,21,514,48712,'calcium',NULL,0.0170000000,'Calcium',9553),(7475,23,514,48712,'magnesium',NULL,0.0040000000,'Magnesium',9554),(7476,24,514,48712,'phosphorus',NULL,0.0150000000,'Phosphorus',9555),(7477,22,514,48712,'iron',NULL,0.0000000000,'Iron',9556),(7478,27,514,48712,'zinc',NULL,0.0001000000,'Zinc',9557),(7479,34,515,48713,'vitamin_A',NULL,0.0000060000,'Vitamin A',9563),(7480,41,515,48713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9564),(7481,37,515,48713,'vitamin_E',NULL,0.0000100000,'Vitamin E',9565),(7482,53,515,48713,'thiamin',NULL,0.0000000000,'Thiamin',9566),(7483,54,515,48713,'riboflavin',NULL,0.0000200000,'Riboflavin',9567),(7484,59,515,48713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9568),(7485,58,515,48713,'folate',NULL,0.0000010000,'Folate, total',9569),(7486,52,515,48713,'vitamin_C',NULL,0.0000000000,'Vitamin C',9570),(7487,26,515,48713,'sodium',NULL,0.0070000000,'Sodium',9571),(7488,25,515,48713,'potassium',NULL,0.0450000000,'Potassium',9572),(7489,21,515,48713,'calcium',NULL,0.0140000000,'Calcium',9573),(7490,23,515,48713,'magnesium',NULL,0.0040000000,'Magnesium',9574),(7491,24,515,48713,'phosphorus',NULL,0.0130000000,'Phosphorus',9575),(7492,22,515,48713,'iron',NULL,0.0000000000,'Iron',9576),(7493,27,515,48713,'zinc',NULL,0.0001000000,'Zinc',9577),(7494,20,516,669,'fiber',NULL,2.7000000000,'Fiber',9581),(7495,34,516,669,'vitamin_A',NULL,0.0000000000,'Vitamin A',9582),(7496,41,516,669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9583),(7497,37,516,669,'vitamin_E',NULL,0.0001000000,'Vitamin E',9584),(7498,53,516,669,'thiamin',NULL,0.0000100000,'Thiamin',9585),(7499,54,516,669,'riboflavin',NULL,0.0002500000,'Riboflavin',9586),(7500,59,516,669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9587),(7501,52,516,669,'vitamin_C',NULL,0.0000000000,'Vitamin C',9588),(7502,26,516,669,'sodium',NULL,0.3600000000,'Sodium',9589),(7503,25,516,669,'potassium',NULL,0.1000000000,'Potassium',9590),(7504,21,516,669,'calcium',NULL,0.0220000000,'Calcium',9591),(7505,24,516,669,'phosphorus',NULL,0.0610000000,'Phosphorus',9592),(7506,23,516,669,'magnesium',NULL,0.0060000000,'Magnesium',9593),(7507,22,516,669,'iron',NULL,0.0006000000,'Iron',9594),(7508,27,516,669,'zinc',NULL,0.0006000000,'Zinc',9595),(7509,20,518,48721,'fiber',NULL,1.6000000000,'Fiber',9602),(7510,37,518,48721,'vitamin_E',NULL,0.0014100000,'Vitamin E',9603),(7511,53,518,48721,'thiamin',NULL,0.0000200000,'Thiamin',9604),(7512,54,518,48721,'riboflavin',NULL,0.0004200000,'Riboflavin',9605),(7513,58,518,48721,'folate',NULL,0.0000560000,'Folate, total',9606),(7514,52,518,48721,'vitamin_C',NULL,0.0010000000,'Vitamin C',9607),(7515,26,518,48721,'sodium',NULL,0.1970000000,'Sodium',9608),(7516,25,518,48721,'potassium',NULL,0.1750000000,'Potassium',9609),(7517,21,518,48721,'calcium',NULL,0.0400000000,'Calcium',9610),(7518,23,518,48721,'magnesium',NULL,0.0080000000,'Magnesium',9611),(7519,24,518,48721,'phosphorus',NULL,0.0200000000,'Phosphorus',9612),(7520,22,518,48721,'iron',NULL,0.0002300000,'Iron',9613),(7521,27,518,48721,'zinc',NULL,0.0001000000,'Zinc',9614),(7522,21,519,9592,'calcium',NULL,0.0000000000,'Calcium',9620),(7523,23,519,9592,'magnesium',NULL,0.0310000000,'Magnesium',9621),(7524,24,519,9592,'phosphorus',NULL,0.0590000000,'Phosphorus',9622),(7525,25,519,9592,'potassium',NULL,0.1430000000,'Potassium',9623),(7526,26,519,9592,'sodium',NULL,0.2900000000,'Sodium',9624),(7527,34,519,9592,'vitamin_A',NULL,0.0000000000,'Vitamin A',9625),(7528,38,519,9592,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(7529,41,519,9592,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9626),(7530,52,519,9592,'vitamin_C',NULL,0.0000000000,'Vitamin C',9627),(7531,58,519,9592,'folate',NULL,0.0000420000,'Folate, total',9628),(7532,22,519,9592,'iron',NULL,0.0019900000,'Iron',9629),(7533,27,519,9592,'zinc',NULL,0.0004600000,'Zinc',9630),(7534,37,519,9592,'vitamin_E',NULL,0.0005900000,'Vitamin E',9631),(7535,59,519,9592,'vitamin_B12',NULL,0.0000000200,'Vitamin B-12',9632),(7536,53,519,9592,'thiamin',NULL,0.0001780000,'Thiamin',9633),(7537,54,519,9592,'riboflavin',NULL,0.0002470000,'Riboflavin',9634),(7538,20,519,9592,'fiber',NULL,11.1000000000,'Fiber',9635),(7539,21,520,4526,'calcium',NULL,0.0670000000,'Calcium',9641),(7540,23,520,4526,'magnesium',NULL,0.0260000000,'Magnesium',9642),(7541,24,520,4526,'phosphorus',NULL,0.0480000000,'Phosphorus',9643),(7542,25,520,4526,'potassium',NULL,0.5210000000,'Potassium',9644),(7543,26,520,4526,'sodium',NULL,0.0460000000,'Sodium',9645),(7544,34,520,4526,'vitamin_A',NULL,0.0003370000,'Vitamin A',9646),(7545,38,520,4526,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(7546,41,520,4526,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9647),(7547,52,520,4526,'vitamin_C',NULL,0.0270000000,'Vitamin C',9648),(7548,58,520,4526,'folate',NULL,0.0000620000,'Folate, total',9649),(7549,59,520,4526,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9650),(7550,20,520,4526,'fiber',NULL,2.8000000000,'Fiber',9651),(7551,22,520,4526,'iron',NULL,0.0017700000,'Iron',9652),(7552,37,520,4526,'vitamin_E',NULL,0.0025000000,'Vitamin E',9653),(7553,53,520,4526,'thiamin',NULL,0.0000670000,'Thiamin',9654),(7554,54,520,4526,'riboflavin',NULL,0.0001620000,'Riboflavin',9655),(7555,27,520,4526,'zinc',NULL,0.0005000000,'Zinc',9656),(7556,20,521,48740,'fiber',NULL,2.8000000000,'Fiber',9662),(7557,34,521,48740,'vitamin_A',NULL,0.0006750000,'Vitamin A',9663),(7558,41,521,48740,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9664),(7559,37,521,48740,'vitamin_E',NULL,0.0025000000,'Vitamin E',9665),(7560,53,521,48740,'thiamin',NULL,0.0000700000,'Thiamin',9666),(7561,54,521,48740,'riboflavin',NULL,0.0001200000,'Riboflavin',9667),(7562,59,521,48740,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9668),(7563,58,521,48740,'folate',NULL,0.0000620000,'Folate, total',9669),(7564,52,521,48740,'vitamin_C',NULL,0.0270000000,'Vitamin C',9670),(7565,26,521,48740,'sodium',NULL,0.0460000000,'Sodium',9671),(7566,25,521,48740,'potassium',NULL,0.5210000000,'Potassium',9672),(7567,21,521,48740,'calcium',NULL,0.0670000000,'Calcium',9673),(7568,23,521,48740,'magnesium',NULL,0.0260000000,'Magnesium',9674),(7569,24,521,48740,'phosphorus',NULL,0.0480000000,'Phosphorus',9675),(7570,22,521,48740,'iron',NULL,0.0017700000,'Iron',9676),(7571,27,521,48740,'zinc',NULL,0.0005000000,'Zinc',9677),(7572,26,522,81467,'sodium',NULL,0.0460000000,'Sodium',9682),(7573,23,522,81467,'magnesium',NULL,0.0260000000,'Magnesium',9683),(7574,24,522,81467,'phosphorus',NULL,0.0480000000,'Phosphorus',9684),(7575,25,522,81467,'potassium',NULL,0.5210000000,'Potassium',9685),(7576,21,522,81467,'calcium',NULL,0.0670000000,'Calcium',9686),(7577,22,522,81467,'iron',NULL,0.0017700000,'Iron',9687),(7578,27,522,81467,'zinc',NULL,0.0005000000,'Zinc',9688),(7579,20,522,81467,'fiber',NULL,2.8000000000,'Fiber',9689),(7580,41,522,81467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9690),(7581,37,522,81467,'vitamin_E',NULL,0.0025000000,'Vitamin E',9691),(7582,52,522,81467,'vitamin_C',NULL,0.0270000000,'Vitamin C',9692),(7583,53,522,81467,'thiamin',NULL,0.0000670000,'Thiamin',9693),(7584,54,522,81467,'riboflavin',NULL,0.0001600000,'Riboflavin',9694),(7585,59,522,81467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9695),(7586,58,522,81467,'folate',NULL,0.0000620000,'Folate, total',9696),(7587,22,523,21496,'iron',NULL,0.0004700000,'Iron',9700),(7588,59,523,21496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9701),(7589,54,523,21496,'riboflavin',NULL,0.0000000000,'Riboflavin',9702),(7590,37,523,21496,'vitamin_E',NULL,0.0000000000,'Vitamin E',9703),(7591,27,523,21496,'zinc',NULL,0.0000600000,'Zinc',9704),(7592,53,523,21496,'thiamin',NULL,0.0000000000,'Thiamin',9705),(7593,24,523,21496,'phosphorus',NULL,0.0130000000,'Phosphorus',9706),(7594,52,523,21496,'vitamin_C',NULL,0.0000000000,'Vitamin C',9707),(7595,34,523,21496,'vitamin_A',NULL,0.0000000000,'Vitamin A',9708),(7596,41,523,21496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9709),(7597,21,523,21496,'calcium',NULL,0.0020000000,'Calcium',9710),(7598,20,523,21496,'fiber',NULL,0.9000000000,'Fiber',9711),(7599,23,523,21496,'magnesium',NULL,0.0030000000,'Magnesium',9712),(7600,26,523,21496,'sodium',NULL,0.0090000000,'Sodium',9713),(7601,25,523,21496,'potassium',NULL,0.0030000000,'Potassium',9714),(7602,26,524,81268,'sodium',NULL,0.5000000000,'Sodium',9719),(7603,20,524,81268,'fiber',NULL,3.0000000000,'Fiber',9720),(7604,21,525,5119,'calcium',NULL,0.0040000000,'Calcium',9726),(7605,23,525,5119,'magnesium',NULL,0.0190000000,'Magnesium',9727),(7606,24,525,5119,'phosphorus',NULL,0.0570000000,'Phosphorus',9728),(7607,25,525,5119,'potassium',NULL,0.1470000000,'Potassium',9729),(7608,26,525,5119,'sodium',NULL,0.2450000000,'Sodium',9730),(7609,34,525,5119,'vitamin_A',NULL,0.0000000000,'Vitamin A',9731),(7610,38,525,5119,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(7611,41,525,5119,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9732),(7612,58,525,5119,'folate',NULL,0.0000310000,'Folate, total',9733),(7613,59,525,5119,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9734),(7614,20,525,5119,'fiber',NULL,2.4000000000,'Fiber',9735),(7615,52,525,5119,'vitamin_C',NULL,0.0031000000,'Vitamin C',9736),(7616,22,525,5119,'iron',NULL,0.0003500000,'Iron',9737),(7617,27,525,5119,'zinc',NULL,0.0004000000,'Zinc',9738),(7618,37,525,5119,'vitamin_E',NULL,0.0000700000,'Vitamin E',9739),(7619,53,525,5119,'thiamin',NULL,0.0000830000,'Thiamin',9740),(7620,54,525,5119,'riboflavin',NULL,0.0000710000,'Riboflavin',9741),(7621,21,526,5118,'calcium',NULL,0.0040000000,'Calcium',9747),(7622,23,526,5118,'magnesium',NULL,0.0190000000,'Magnesium',9748),(7623,24,526,5118,'phosphorus',NULL,0.0570000000,'Phosphorus',9749),(7624,25,526,5118,'potassium',NULL,0.1470000000,'Potassium',9750),(7625,26,526,5118,'sodium',NULL,0.0050000000,'Sodium',9751),(7626,20,526,5118,'fiber',NULL,2.4000000000,'Fiber',9752),(7627,22,526,5118,'iron',NULL,0.0003500000,'Iron',9753),(7628,27,526,5118,'zinc',NULL,0.0004000000,'Zinc',9754),(7629,34,526,5118,'vitamin_A',NULL,0.0000000000,'Vitamin A',9755),(7630,38,526,5118,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(7631,41,526,5118,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9756),(7632,58,526,5118,'folate',NULL,0.0000310000,'Folate, total',9757),(7633,59,526,5118,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9758),(7634,52,526,5118,'vitamin_C',NULL,0.0031000000,'Vitamin C',9759),(7635,37,526,5118,'vitamin_E',NULL,0.0000700000,'Vitamin E',9760),(7636,53,526,5118,'thiamin',NULL,0.0000830000,'Thiamin',9761),(7637,54,526,5118,'riboflavin',NULL,0.0000710000,'Riboflavin',9762),(7638,21,527,4533,'calcium',NULL,0.0020000000,'Calcium',9767),(7639,23,527,4533,'magnesium',NULL,0.0110000000,'Magnesium',9768),(7640,24,527,4533,'phosphorus',NULL,0.0410000000,'Phosphorus',9769),(7641,25,527,4533,'potassium',NULL,0.1160000000,'Potassium',9770),(7642,26,527,4533,'sodium',NULL,0.1630000000,'Sodium',9771),(7643,38,527,4533,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(7644,41,527,4533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9772),(7645,58,527,4533,'folate',NULL,0.0000290000,'Folate, total',9773),(7646,59,527,4533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9774),(7647,22,527,4533,'iron',NULL,0.0002200000,'Iron',9775),(7648,27,527,4533,'zinc',NULL,0.0002800000,'Zinc',9776),(7649,53,527,4533,'thiamin',NULL,0.0000150000,'Thiamin',9777),(7650,54,527,4533,'riboflavin',NULL,0.0000150000,'Riboflavin',9778),(7651,52,527,4533,'vitamin_C',NULL,0.0017000000,'Vitamin C',9779),(7652,20,527,4533,'fiber',NULL,1.7000000000,'Fiber',9780),(7653,20,528,4985,'fiber',NULL,2.0000000000,'Fiber',9786),(7654,21,528,4985,'calcium',NULL,0.0050000000,'Calcium',9787),(7655,23,528,4985,'magnesium',NULL,0.0230000000,'Magnesium',9788),(7656,24,528,4985,'phosphorus',NULL,0.0640000000,'Phosphorus',9789),(7657,25,528,4985,'potassium',NULL,0.1860000000,'Potassium',9790),(7658,26,528,4985,'sodium',NULL,0.0030000000,'Sodium',9791),(7659,34,528,4985,'vitamin_A',NULL,0.0000040000,'Vitamin A',9792),(7660,38,528,4985,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(7661,41,528,4985,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9793),(7662,58,528,4985,'folate',NULL,0.0000490000,'Folate, total',9794),(7663,59,528,4985,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9795),(7664,52,528,4985,'vitamin_C',NULL,0.0081000000,'Vitamin C',9796),(7665,22,528,4985,'iron',NULL,0.0004200000,'Iron',9797),(7666,27,528,4985,'zinc',NULL,0.0004600000,'Zinc',9798),(7667,37,528,4985,'vitamin_E',NULL,0.0000400000,'Vitamin E',9799),(7668,53,528,4985,'thiamin',NULL,0.0000410000,'Thiamin',9800),(7669,54,528,4985,'riboflavin',NULL,0.0000730000,'Riboflavin',9801),(7670,21,529,4982,'calcium',NULL,0.0030000000,'Calcium',9806),(7671,23,529,4982,'magnesium',NULL,0.0260000000,'Magnesium',9807),(7672,24,529,4982,'phosphorus',NULL,0.0770000000,'Phosphorus',9808),(7673,25,529,4982,'potassium',NULL,0.2180000000,'Potassium',9809),(7674,26,529,4982,'sodium',NULL,0.2530000000,'Sodium',9810),(7675,34,529,4982,'vitamin_A',NULL,0.0000130000,'Vitamin A',9811),(7676,38,529,4982,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(7677,41,529,4982,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9812),(7678,20,529,4982,'fiber',NULL,2.4000000000,'Fiber',9813),(7679,22,529,4982,'iron',NULL,0.0004500000,'Iron',9814),(7680,27,529,4982,'zinc',NULL,0.0006200000,'Zinc',9815),(7681,37,529,4982,'vitamin_E',NULL,0.0000900000,'Vitamin E',9816),(7682,58,529,4982,'folate',NULL,0.0000230000,'Folate, total',9817),(7683,59,529,4982,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9818),(7684,53,529,4982,'thiamin',NULL,0.0000930000,'Thiamin',9819),(7685,54,529,4982,'riboflavin',NULL,0.0000570000,'Riboflavin',9820),(7686,52,529,4982,'vitamin_C',NULL,0.0055000000,'Vitamin C',9821),(7687,20,530,4527,'fiber',NULL,2.0000000000,'Fiber',9827),(7688,21,530,4527,'calcium',NULL,0.0020000000,'Calcium',9828),(7689,23,530,4527,'magnesium',NULL,0.0370000000,'Magnesium',9829),(7690,24,530,4527,'phosphorus',NULL,0.0890000000,'Phosphorus',9830),(7691,25,530,4527,'potassium',NULL,0.2700000000,'Potassium',9831),(7692,26,530,4527,'sodium',NULL,0.0150000000,'Sodium',9832),(7693,34,530,4527,'vitamin_A',NULL,0.0000090000,'Vitamin A',9833),(7694,38,530,4527,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(7695,41,530,4527,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9834),(7696,58,530,4527,'folate',NULL,0.0000420000,'Folate, total',9835),(7697,59,530,4527,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9836),(7698,52,530,4527,'vitamin_C',NULL,0.0068000000,'Vitamin C',9837),(7699,22,530,4527,'iron',NULL,0.0005200000,'Iron',9838),(7700,27,530,4527,'zinc',NULL,0.0004600000,'Zinc',9839),(7701,37,530,4527,'vitamin_E',NULL,0.0000700000,'Vitamin E',9840),(7702,53,530,4527,'thiamin',NULL,0.0001550000,'Thiamin',9841),(7703,54,530,4527,'riboflavin',NULL,0.0000550000,'Riboflavin',9842),(7704,20,531,48746,'fiber',NULL,0.0000000000,'Fiber',9848),(7705,34,531,48746,'vitamin_A',NULL,0.0000000000,'Vitamin A',9849),(7706,41,531,48746,'vitamin_D23',NULL,0.0000013000,'Vitamin D (D2 + D3)',9850),(7707,37,531,48746,'vitamin_E',NULL,0.0007800000,'Vitamin E',9851),(7708,53,531,48746,'thiamin',NULL,0.0000000000,'Thiamin',9852),(7709,54,531,48746,'riboflavin',NULL,0.0002000000,'Riboflavin',9853),(7710,59,531,48746,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',9854),(7711,58,531,48746,'folate',NULL,0.0000050000,'Folate, total',9855),(7712,52,531,48746,'vitamin_C',NULL,0.0000000000,'Vitamin C',9856),(7713,26,531,48746,'sodium',NULL,0.8600000000,'Sodium',9857),(7714,25,531,48746,'potassium',NULL,0.1400000000,'Potassium',9858),(7715,21,531,48746,'calcium',NULL,0.0270000000,'Calcium',9859),(7716,23,531,48746,'magnesium',NULL,0.0150000000,'Magnesium',9860),(7717,24,531,48746,'phosphorus',NULL,0.1300000000,'Phosphorus',9861),(7718,22,531,48746,'iron',NULL,0.0024000000,'Iron',9862),(7719,27,531,48746,'zinc',NULL,0.0055000000,'Zinc',9863),(7720,40,531,48746,'vitamin_D3',NULL,0.0000003000,'Vitamin D3',NULL),(7721,21,532,8002,'calcium',NULL,0.0020000000,'Calcium',9869),(7722,23,532,8002,'magnesium',NULL,0.0030000000,'Magnesium',9870),(7723,24,532,8002,'phosphorus',NULL,0.0130000000,'Phosphorus',9871),(7724,25,532,8002,'potassium',NULL,0.0030000000,'Potassium',9872),(7725,26,532,8002,'sodium',NULL,0.0090000000,'Sodium',9873),(7726,34,532,8002,'vitamin_A',NULL,0.0000000000,'Vitamin A',9874),(7727,37,532,8002,'vitamin_E',NULL,0.0000000000,'Vitamin E',9875),(7728,38,532,8002,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(7729,41,532,8002,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9876),(7730,52,532,8002,'vitamin_C',NULL,0.0000000000,'Vitamin C',9877),(7731,53,532,8002,'thiamin',NULL,0.0000000000,'Thiamin',9878),(7732,54,532,8002,'riboflavin',NULL,0.0000000000,'Riboflavin',9879),(7733,58,532,8002,'folate',NULL,0.0000000000,'Folate, total',9880),(7734,59,532,8002,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9881),(7735,22,532,8002,'iron',NULL,0.0004700000,'Iron',9882),(7736,27,532,8002,'zinc',NULL,0.0000600000,'Zinc',9883),(7737,20,532,8002,'fiber',NULL,0.9000000000,'Fiber',9884),(7738,26,533,22482,'sodium',NULL,0.0080000000,'Sodium',9889),(7739,23,533,22482,'magnesium',NULL,0.0140000000,'Magnesium',9890),(7740,24,533,22482,'phosphorus',NULL,0.0300000000,'Phosphorus',9891),(7741,25,533,22482,'potassium',NULL,0.2470000000,'Potassium',9892),(7742,21,533,22482,'calcium',NULL,0.0330000000,'Calcium',9893),(7743,22,533,22482,'iron',NULL,0.0009700000,'Iron',9894),(7744,27,533,22482,'zinc',NULL,0.0002300000,'Zinc',9895),(7745,20,533,22482,'fiber',NULL,2.1000000000,'Fiber',9896),(7746,41,533,22482,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9897),(7747,37,533,22482,'vitamin_E',NULL,0.0001300000,'Vitamin E',9898),(7748,52,533,22482,'vitamin_C',NULL,0.0140000000,'Vitamin C',9899),(7749,53,533,22482,'thiamin',NULL,0.0000720000,'Thiamin',9900),(7750,54,533,22482,'riboflavin',NULL,0.0000670000,'Riboflavin',9901),(7751,59,533,22482,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9902),(7752,58,533,22482,'folate',NULL,0.0001360000,'Folate, total',9903),(7753,21,534,27030,'calcium',NULL,0.0730000000,'Calcium',9908),(7754,34,534,27030,'vitamin_A',NULL,0.0000830000,'Vitamin A',9909),(7755,53,534,27030,'thiamin',NULL,0.0000100000,'Thiamin',9910),(7756,52,534,27030,'vitamin_C',NULL,0.0000000000,'Vitamin C',9911),(7757,22,534,27030,'iron',NULL,0.0001000000,'Iron',9912),(7758,26,534,27030,'sodium',NULL,0.2900000000,'Sodium',9913),(7759,20,534,27030,'fiber',NULL,0.0000000000,'Fiber',9914),(7760,27,534,27030,'zinc',NULL,0.0006000000,'Zinc',9915),(7761,25,534,27030,'potassium',NULL,0.0890000000,'Potassium',9916),(7762,54,534,27030,'riboflavin',NULL,0.0004000000,'Riboflavin',9917),(7763,23,534,27030,'magnesium',NULL,0.0090000000,'Magnesium',9918),(7764,59,534,27030,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',9919),(7765,41,534,27030,'vitamin_D23',NULL,0.0000000500,'Vitamin D (D2 + D3)',9920),(7766,24,534,27030,'phosphorus',NULL,0.0750000000,'Phosphorus',9921),(7767,58,534,27030,'folate',NULL,0.0000270000,'Folate, total',9922),(7768,20,535,182163,'fiber',NULL,2.6000000000,'Fiber',9926),(7769,26,535,182163,'sodium',NULL,0.3500000000,'Sodium',9927),(7770,26,536,23134,'sodium',NULL,0.7310000000,'Sodium',9932),(7771,23,536,23134,'magnesium',NULL,0.0316000000,'Magnesium',9933),(7772,24,536,23134,'phosphorus',NULL,0.0830000000,'Phosphorus',9934),(7773,25,536,23134,'potassium',NULL,0.1630000000,'Potassium',9935),(7774,21,536,23134,'calcium',NULL,0.0202000000,'Calcium',9936),(7775,22,536,23134,'iron',NULL,0.0011000000,'Iron',9937),(7776,27,536,23134,'zinc',NULL,0.0005300000,'Zinc',9938),(7777,20,536,23134,'fiber',NULL,3.3500000000,'Fiber',9939),(7778,37,536,23134,'vitamin_E',NULL,0.0003900000,'Vitamin E',9940),(7779,53,536,23134,'thiamin',NULL,0.0001000000,'Thiamin',9941),(7780,54,536,23134,'riboflavin',NULL,0.0000450000,'Riboflavin',9942),(7781,59,536,23134,'vitamin_B12',NULL,0.0000001700,'Vitamin B-12',9943),(7782,58,536,23134,'folate',NULL,0.0000310000,'Folate, total',9944),(7783,52,536,23134,'vitamin_C',NULL,0.0000000000,'Vitamin C',9945),(7784,37,537,183816,'vitamin_E',NULL,0.0001200000,'Vitamin E',9949),(7785,27,537,183816,'zinc',NULL,0.0003100000,'Zinc',9950),(7786,53,537,183816,'thiamin',NULL,0.0000470000,'Thiamin',9951),(7787,25,537,183816,'potassium',NULL,0.2620000000,'Potassium',9952),(7788,26,537,183816,'sodium',NULL,0.0090000000,'Sodium',9953),(7789,58,537,183816,'folate',NULL,0.0000360000,'Folate, total',9954),(7790,22,537,183816,'iron',NULL,0.0003600000,'Iron',9955),(7791,24,537,183816,'phosphorus',NULL,0.0447000000,'Phosphorus',9956),(7792,23,537,183816,'magnesium',NULL,0.0175000000,'Magnesium',9957),(7793,20,537,183816,'fiber',NULL,1.0500000000,'Fiber',9958),(7794,54,537,183816,'riboflavin',NULL,0.0001200000,'Riboflavin',9959),(7795,41,537,183816,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9960),(7796,21,537,183816,'calcium',NULL,0.0187000000,'Calcium',9961),(7797,59,537,183816,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9962),(7798,52,537,183816,'vitamin_C',NULL,0.0175000000,'Vitamin C',9963),(7799,34,538,177269,'vitamin_A',NULL,0.0002520000,'Vitamin A',9968),(7800,52,538,177269,'vitamin_C',NULL,0.0280000000,'Vitamin C',9969),(7801,21,538,177269,'calcium',NULL,0.0390000000,'Calcium',9970),(7802,22,538,177269,'iron',NULL,0.0020000000,'Iron',9971),(7803,24,538,177269,'phosphorus',NULL,0.0370000000,'Phosphorus',9972),(7804,53,538,177269,'thiamin',NULL,0.0000900000,'Thiamin',9973),(7805,54,538,177269,'riboflavin',NULL,0.0001600000,'Riboflavin',9974),(7806,26,539,22403,'sodium',NULL,0.0390000000,'Sodium',9979),(7807,23,539,22403,'magnesium',NULL,0.0223000000,'Magnesium',9980),(7808,24,539,22403,'phosphorus',NULL,0.0650000000,'Phosphorus',9981),(7809,25,539,22403,'potassium',NULL,0.2380000000,'Potassium',9982),(7810,21,539,22403,'calcium',NULL,0.0193000000,'Calcium',9983),(7811,22,539,22403,'iron',NULL,0.0003200000,'Iron',9984),(7812,27,539,22403,'zinc',NULL,0.0002200000,'Zinc',9985),(7813,20,539,22403,'fiber',NULL,1.5000000000,'Fiber',9986),(7814,41,539,22403,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',9987),(7815,37,539,22403,'vitamin_E',NULL,0.0001200000,'Vitamin E',9988),(7816,52,539,22403,'vitamin_C',NULL,0.0029000000,'Vitamin C',9989),(7817,59,539,22403,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',9990),(7818,58,539,22403,'folate',NULL,0.0000328000,'Folate, total',9991),(7819,53,539,22403,'thiamin',NULL,0.0000000000,'Thiamin',9992),(7820,54,539,22403,'riboflavin',NULL,0.0000000000,'Riboflavin',9993),(7821,26,540,81896,'sodium',NULL,0.0083600000,'Sodium',9998),(7822,23,540,81896,'magnesium',NULL,0.0130000000,'Magnesium',9999),(7823,24,540,81896,'phosphorus',NULL,0.0280000000,'Phosphorus',10000),(7824,25,540,81896,'potassium',NULL,0.2180000000,'Potassium',10001),(7825,21,540,81896,'calcium',NULL,0.0200000000,'Calcium',10002),(7826,22,540,81896,'iron',NULL,0.0006400000,'Iron',10003),(7827,27,540,81896,'zinc',NULL,0.0002100000,'Zinc',10004),(7828,20,540,81896,'fiber',NULL,1.4800000000,'Fiber',10005),(7829,41,540,81896,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10006),(7830,37,540,81896,'vitamin_E',NULL,0.0001200000,'Vitamin E',10007),(7831,52,540,81896,'vitamin_C',NULL,0.0093200000,'Vitamin C',10008),(7832,53,540,81896,'thiamin',NULL,0.0000480000,'Thiamin',10009),(7833,54,540,81896,'riboflavin',NULL,0.0000420000,'Riboflavin',10010),(7834,59,540,81896,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10011),(7835,58,540,81896,'folate',NULL,0.0000100000,'Folate, total',10012),(7836,26,541,22402,'sodium',NULL,0.0090000000,'Sodium',10017),(7837,23,541,22402,'magnesium',NULL,0.0175000000,'Magnesium',10018),(7838,24,541,22402,'phosphorus',NULL,0.0447000000,'Phosphorus',10019),(7839,25,541,22402,'potassium',NULL,0.2620000000,'Potassium',10020),(7840,21,541,22402,'calcium',NULL,0.0187000000,'Calcium',10021),(7841,22,541,22402,'iron',NULL,0.0003600000,'Iron',10022),(7842,27,541,22402,'zinc',NULL,0.0003100000,'Zinc',10023),(7843,41,541,22402,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10024),(7844,37,541,22402,'vitamin_E',NULL,0.0001200000,'Vitamin E',10025),(7845,52,541,22402,'vitamin_C',NULL,0.0175000000,'Vitamin C',10026),(7846,53,541,22402,'thiamin',NULL,0.0000470000,'Thiamin',10027),(7847,54,541,22402,'riboflavin',NULL,0.0001200000,'Riboflavin',10028),(7848,59,541,22402,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10029),(7849,58,541,22402,'folate',NULL,0.0000360000,'Folate, total',10030),(7850,20,541,22402,'fiber',NULL,1.0500000000,'Fiber',10031),(7851,34,542,48753,'vitamin_A',NULL,0.0000730000,'Vitamin A',10037),(7852,41,542,48753,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10038),(7853,53,542,48753,'thiamin',NULL,0.0000800000,'Thiamin',10039),(7854,54,542,48753,'riboflavin',NULL,0.0000200000,'Riboflavin',10040),(7855,59,542,48753,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10041),(7856,58,542,48753,'folate',NULL,0.0000310000,'Folate, total',10042),(7857,52,542,48753,'vitamin_C',NULL,0.0110000000,'Vitamin C',10043),(7858,26,542,48753,'sodium',NULL,0.0010000000,'Sodium',10044),(7859,25,542,48753,'potassium',NULL,0.2100000000,'Potassium',10045),(7860,21,542,48753,'calcium',NULL,0.0190000000,'Calcium',10046),(7861,23,542,48753,'magnesium',NULL,0.0170000000,'Magnesium',10047),(7862,24,542,48753,'phosphorus',NULL,0.0360000000,'Phosphorus',10048),(7863,22,542,48753,'iron',NULL,0.0006000000,'Iron',10049),(7864,27,542,48753,'zinc',NULL,0.0002000000,'Zinc',10050),(7865,34,543,48757,'vitamin_A',NULL,0.0000830000,'Vitamin A',10056),(7866,41,543,48757,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10057),(7867,37,543,48757,'vitamin_E',NULL,0.0009800000,'Vitamin E',10058),(7868,53,543,48757,'thiamin',NULL,0.0001000000,'Thiamin',10059),(7869,54,543,48757,'riboflavin',NULL,0.0000100000,'Riboflavin',10060),(7870,59,543,48757,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10061),(7871,58,543,48757,'folate',NULL,0.0000420000,'Folate, total',10062),(7872,52,543,48757,'vitamin_C',NULL,0.0150000000,'Vitamin C',10063),(7873,26,543,48757,'sodium',NULL,0.0010000000,'Sodium',10064),(7874,25,543,48757,'potassium',NULL,0.4900000000,'Potassium',10065),(7875,21,543,48757,'calcium',NULL,0.0380000000,'Calcium',10066),(7876,23,543,48757,'magnesium',NULL,0.0320000000,'Magnesium',10067),(7877,24,543,48757,'phosphorus',NULL,0.0610000000,'Phosphorus',10068),(7878,22,543,48757,'iron',NULL,0.0014000000,'Iron',10069),(7879,27,543,48757,'zinc',NULL,0.0005000000,'Zinc',10070),(7880,34,544,48758,'vitamin_A',NULL,0.0001000000,'Vitamin A',10076),(7881,41,544,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10077),(7882,53,544,48758,'thiamin',NULL,0.0001200000,'Thiamin',10078),(7883,54,544,48758,'riboflavin',NULL,0.0000200000,'Riboflavin',10079),(7884,59,544,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10080),(7885,58,544,48758,'folate',NULL,0.0000520000,'Folate, total',10081),(7886,52,544,48758,'vitamin_C',NULL,0.0210000000,'Vitamin C',10082),(7887,26,544,48758,'sodium',NULL,0.0010000000,'Sodium',10083),(7888,25,544,48758,'potassium',NULL,0.3600000000,'Potassium',10084),(7889,21,544,48758,'calcium',NULL,0.0250000000,'Calcium',10085),(7890,23,544,48758,'magnesium',NULL,0.0220000000,'Magnesium',10086),(7891,24,544,48758,'phosphorus',NULL,0.0450000000,'Phosphorus',10087),(7892,22,544,48758,'iron',NULL,0.0008000000,'Iron',10088),(7893,27,544,48758,'zinc',NULL,0.0003000000,'Zinc',10089),(7894,21,545,27448,'calcium',NULL,0.0210000000,'Calcium',10094),(7895,34,545,27448,'vitamin_A',NULL,0.0000060000,'Vitamin A',10095),(7896,53,545,27448,'thiamin',NULL,0.0000800000,'Thiamin',10096),(7897,52,545,27448,'vitamin_C',NULL,0.0110000000,'Vitamin C',10097),(7898,22,545,27448,'iron',NULL,0.0005000000,'Iron',10098),(7899,26,545,27448,'sodium',NULL,0.0010000000,'Sodium',10099),(7900,20,545,27448,'fiber',NULL,1.3000000000,'Fiber',10100),(7901,37,545,27448,'vitamin_E',NULL,0.0010600000,'Vitamin E',10101),(7902,27,545,27448,'zinc',NULL,0.0002000000,'Zinc',10102),(7903,25,545,27448,'potassium',NULL,0.2100000000,'Potassium',10103),(7904,54,545,27448,'riboflavin',NULL,0.0001200000,'Riboflavin',10104),(7905,41,545,27448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10105),(7906,24,545,27448,'phosphorus',NULL,0.0650000000,'Phosphorus',10106),(7907,58,545,27448,'folate',NULL,0.0000520000,'Folate, total',10107),(7908,26,546,23290,'sodium',NULL,0.0000000000,'Sodium',10112),(7909,23,546,23290,'magnesium',NULL,0.0240000000,'Magnesium',10113),(7910,24,546,23290,'phosphorus',NULL,0.0920000000,'Phosphorus',10114),(7911,25,546,23290,'potassium',NULL,0.1200000000,'Potassium',10115),(7912,21,546,23290,'calcium',NULL,0.0200000000,'Calcium',10116),(7913,22,546,23290,'iron',NULL,0.0008500000,'Iron',10117),(7914,27,546,23290,'zinc',NULL,0.0009000000,'Zinc',10118),(7915,20,546,23290,'fiber',NULL,1.6000000000,'Fiber',10119),(7916,41,546,23290,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10120),(7917,37,546,23290,'vitamin_E',NULL,0.0000000000,'Vitamin E',10121),(7918,52,546,23290,'vitamin_C',NULL,0.0000000000,'Vitamin C',10122),(7919,53,546,23290,'thiamin',NULL,0.0000900000,'Thiamin',10123),(7920,54,546,23290,'riboflavin',NULL,0.0000300000,'Riboflavin',10124),(7921,59,546,23290,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10125),(7922,58,546,23290,'folate',NULL,0.0000150000,'Folate, total',10126),(7923,26,547,82156,'sodium',NULL,0.2740000000,'Sodium',10131),(7924,20,547,82156,'fiber',NULL,2.2400000000,'Fiber',10132),(7925,21,548,8004,'calcium',NULL,0.0080000000,'Calcium',10137),(7926,23,548,8004,'magnesium',NULL,0.0080000000,'Magnesium',10138),(7927,24,548,8004,'phosphorus',NULL,0.0220000000,'Phosphorus',10139),(7928,25,548,8004,'potassium',NULL,0.0580000000,'Potassium',10140),(7929,26,548,8004,'sodium',NULL,0.0050000000,'Sodium',10141),(7930,34,548,8004,'vitamin_A',NULL,0.0000000000,'Vitamin A',10142),(7931,38,548,8004,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(7932,41,548,8004,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10143),(7933,52,548,8004,'vitamin_C',NULL,0.0000000000,'Vitamin C',10144),(7934,58,548,8004,'folate',NULL,0.0000150000,'Folate, total',10145),(7935,59,548,8004,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10146),(7936,22,548,8004,'iron',NULL,0.0003800000,'Iron',10147),(7937,27,548,8004,'zinc',NULL,0.0002600000,'Zinc',10148),(7938,37,548,8004,'vitamin_E',NULL,0.0001300000,'Vitamin E',10149),(7939,53,548,8004,'thiamin',NULL,0.0000630000,'Thiamin',10150),(7940,54,548,8004,'riboflavin',NULL,0.0000270000,'Riboflavin',10151),(7941,20,548,8004,'fiber',NULL,1.4000000000,'Fiber',10152),(7942,20,549,48760,'fiber',NULL,2.2000000000,'Fiber',10158),(7943,34,549,48760,'vitamin_A',NULL,0.0000000000,'Vitamin A',10159),(7944,41,549,48760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10160),(7945,37,549,48760,'vitamin_E',NULL,0.0000600000,'Vitamin E',10161),(7946,53,549,48760,'thiamin',NULL,0.0001300000,'Thiamin',10162),(7947,54,549,48760,'riboflavin',NULL,0.0000000000,'Riboflavin',10163),(7948,59,549,48760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10164),(7949,58,549,48760,'folate',NULL,0.0000130000,'Folate, total',10165),(7950,52,549,48760,'vitamin_C',NULL,0.0000000000,'Vitamin C',10166),(7951,26,549,48760,'sodium',NULL,0.0040000000,'Sodium',10167),(7952,25,549,48760,'potassium',NULL,0.1540000000,'Potassium',10168),(7953,21,549,48760,'calcium',NULL,0.0200000000,'Calcium',10169),(7954,23,549,48760,'magnesium',NULL,0.0320000000,'Magnesium',10170),(7955,24,549,48760,'phosphorus',NULL,0.1290000000,'Phosphorus',10171),(7956,22,549,48760,'iron',NULL,0.0010200000,'Iron',10172),(7957,27,549,48760,'zinc',NULL,0.0009000000,'Zinc',10173),(7958,20,550,48761,'fiber',NULL,3.7000000000,'Fiber',10178),(7959,34,550,48761,'vitamin_A',NULL,0.0000000000,'Vitamin A',10179),(7960,41,550,48761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10180),(7961,37,550,48761,'vitamin_E',NULL,0.0001300000,'Vitamin E',10181),(7962,53,550,48761,'thiamin',NULL,0.0002800000,'Thiamin',10182),(7963,54,550,48761,'riboflavin',NULL,0.0000600000,'Riboflavin',10183),(7964,59,550,48761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10184),(7965,58,550,48761,'folate',NULL,0.0000280000,'Folate, total',10185),(7966,52,550,48761,'vitamin_C',NULL,0.0000000000,'Vitamin C',10186),(7967,26,550,48761,'sodium',NULL,0.0040000000,'Sodium',10187),(7968,25,550,48761,'potassium',NULL,0.2870000000,'Potassium',10188),(7969,21,550,48761,'calcium',NULL,0.0280000000,'Calcium',10189),(7970,23,550,48761,'magnesium',NULL,0.0590000000,'Magnesium',10190),(7971,24,550,48761,'phosphorus',NULL,0.2380000000,'Phosphorus',10191),(7972,22,550,48761,'iron',NULL,0.0020000000,'Iron',10192),(7973,27,550,48761,'zinc',NULL,0.0018000000,'Zinc',10193),(7974,20,551,209027,'fiber',NULL,3.3000000000,'Fiber',10198),(7975,34,551,209027,'vitamin_A',NULL,0.0000030000,'Vitamin A',10199),(7976,41,551,209027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10200),(7977,37,551,209027,'vitamin_E',NULL,0.0002000000,'Vitamin E',10201),(7978,53,551,209027,'thiamin',NULL,0.0000200000,'Thiamin',10202),(7979,54,551,209027,'riboflavin',NULL,0.0000100000,'Riboflavin',10203),(7980,59,551,209027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10204),(7981,52,551,209027,'vitamin_C',NULL,0.0570000000,'Vitamin C',10205),(7982,58,551,209027,'folate',NULL,0.0000390000,'Folate, total',10206),(7983,26,551,209027,'sodium',NULL,0.0110000000,'Sodium',10207),(7984,25,551,209027,'potassium',NULL,0.2500000000,'Potassium',10208),(7985,21,551,209027,'calcium',NULL,0.0600000000,'Calcium',10209),(7986,24,551,209027,'phosphorus',NULL,0.0280000000,'Phosphorus',10210),(7987,23,551,209027,'magnesium',NULL,0.0090000000,'Magnesium',10211),(7988,22,551,209027,'iron',NULL,0.0005000000,'Iron',10212),(7989,27,551,209027,'zinc',NULL,0.0001000000,'Zinc',10213),(7990,20,552,678,'fiber',NULL,1.8000000000,'Fiber',10218),(7991,41,552,678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10219),(7992,37,552,678,'vitamin_E',NULL,0.0001100000,'Vitamin E',10220),(7993,53,552,678,'thiamin',NULL,0.0001000000,'Thiamin',10221),(7994,54,552,678,'riboflavin',NULL,0.0000400000,'Riboflavin',10222),(7995,59,552,678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10223),(7996,52,552,678,'vitamin_C',NULL,0.0450000000,'Vitamin C',10224),(7997,26,552,678,'sodium',NULL,0.1060000000,'Sodium',10225),(7998,25,552,678,'potassium',NULL,0.1790000000,'Potassium',10226),(7999,21,552,678,'calcium',NULL,0.0190000000,'Calcium',10227),(8000,24,552,678,'phosphorus',NULL,0.0290000000,'Phosphorus',10228),(8001,23,552,678,'magnesium',NULL,0.0120000000,'Magnesium',10229),(8002,22,552,678,'iron',NULL,0.0004000000,'Iron',10230),(8003,27,552,678,'zinc',NULL,0.0005000000,'Zinc',10231),(8004,34,552,678,'vitamin_A',NULL,0.0000050000,'Vitamin A',10232),(8005,20,553,209015,'fiber',NULL,1.8000000000,'Fiber',10237),(8006,34,553,209015,'vitamin_A',NULL,0.0000050000,'Vitamin A',10238),(8007,41,553,209015,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10239),(8008,37,553,209015,'vitamin_E',NULL,0.0001100000,'Vitamin E',10240),(8009,53,553,209015,'thiamin',NULL,0.0001000000,'Thiamin',10241),(8010,54,553,209015,'riboflavin',NULL,0.0000400000,'Riboflavin',10242),(8011,59,553,209015,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10243),(8012,52,553,209015,'vitamin_C',NULL,0.0450000000,'Vitamin C',10244),(8013,58,553,209015,'folate',NULL,0.0000440000,'Folate, total',10245),(8014,26,553,209015,'sodium',NULL,0.1100000000,'Sodium',10246),(8015,25,553,209015,'potassium',NULL,0.1800000000,'Potassium',10247),(8016,21,553,209015,'calcium',NULL,0.0190000000,'Calcium',10248),(8017,24,553,209015,'phosphorus',NULL,0.0290000000,'Phosphorus',10249),(8018,23,553,209015,'magnesium',NULL,0.0120000000,'Magnesium',10250),(8019,22,553,209015,'iron',NULL,0.0004000000,'Iron',10251),(8020,27,553,209015,'zinc',NULL,0.0005000000,'Zinc',10252),(8021,20,554,677,'fiber',NULL,1.9000000000,'Fiber',10256),(8022,41,554,677,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10257),(8023,37,554,677,'vitamin_E',NULL,0.0002200000,'Vitamin E',10258),(8024,53,554,677,'thiamin',NULL,0.0001700000,'Thiamin',10259),(8025,54,554,677,'riboflavin',NULL,0.0000700000,'Riboflavin',10260),(8026,59,554,677,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10261),(8027,52,554,677,'vitamin_C',NULL,0.0730000000,'Vitamin C',10262),(8028,26,554,677,'sodium',NULL,0.0140000000,'Sodium',10263),(8029,25,554,677,'potassium',NULL,0.3800000000,'Potassium',10264),(8030,21,554,677,'calcium',NULL,0.0210000000,'Calcium',10265),(8031,24,554,677,'phosphorus',NULL,0.0340000000,'Phosphorus',10266),(8032,23,554,677,'magnesium',NULL,0.0220000000,'Magnesium',10267),(8033,22,554,677,'iron',NULL,0.0005000000,'Iron',10268),(8034,27,554,677,'zinc',NULL,0.0007000000,'Zinc',10269),(8035,34,554,677,'vitamin_A',NULL,0.0000050000,'Vitamin A',10270),(8036,21,555,7239,'calcium',NULL,0.0310000000,'Calcium',10276),(8037,23,555,7239,'magnesium',NULL,0.0780000000,'Magnesium',10277),(8038,24,555,7239,'phosphorus',NULL,0.2690000000,'Phosphorus',10278),(8039,25,555,7239,'potassium',NULL,0.3190000000,'Potassium',10279),(8040,26,555,7239,'sodium',NULL,0.4100000000,'Sodium',10280),(8041,34,555,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',10281),(8042,38,555,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(8043,41,555,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10282),(8044,52,555,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',10283),(8045,58,555,7239,'folate',NULL,0.0000470000,'Folate, total',10284),(8046,59,555,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10285),(8047,22,555,7239,'iron',NULL,0.0024300000,'Iron',10286),(8048,27,555,7239,'zinc',NULL,0.0023900000,'Zinc',10287),(8049,37,555,7239,'vitamin_E',NULL,0.0008100000,'Vitamin E',10288),(8050,53,555,7239,'thiamin',NULL,0.0002430000,'Thiamin',10289),(8051,54,555,7239,'riboflavin',NULL,0.0001450000,'Riboflavin',10290),(8052,20,555,7239,'fiber',NULL,16.5000000000,'Fiber',10291),(8053,21,556,67694,'calcium',NULL,0.0280000000,'Calcium',10297),(8054,23,556,67694,'magnesium',NULL,0.0150000000,'Magnesium',10298),(8055,24,556,67694,'phosphorus',NULL,0.0570000000,'Phosphorus',10299),(8056,25,556,67694,'potassium',NULL,0.0860000000,'Potassium',10300),(8057,26,556,67694,'sodium',NULL,0.8900000000,'Sodium',10301),(8058,58,556,67694,'folate',NULL,0.0000070000,'Folate, total',10302),(8059,20,556,67694,'fiber',NULL,3.0000000000,'Fiber',10303),(8060,22,556,67694,'iron',NULL,0.0005600000,'Iron',10304),(8061,27,556,67694,'zinc',NULL,0.0004400000,'Zinc',10305),(8062,53,556,67694,'thiamin',NULL,0.0000600000,'Thiamin',10306),(8063,54,556,67694,'riboflavin',NULL,0.0001000000,'Riboflavin',10307),(8064,21,557,27317,'calcium',NULL,0.0220000000,'Calcium',10312),(8065,34,557,27317,'vitamin_A',NULL,0.0000000000,'Vitamin A',10313),(8066,53,557,27317,'thiamin',NULL,0.0005200000,'Thiamin',10314),(8067,52,557,27317,'vitamin_C',NULL,0.0000000000,'Vitamin C',10315),(8068,22,557,27317,'iron',NULL,0.0077000000,'Iron',10316),(8069,26,557,27317,'sodium',NULL,0.6360000000,'Sodium',10317),(8070,20,557,27317,'fiber',NULL,2.7000000000,'Fiber',10318),(8071,37,557,27317,'vitamin_E',NULL,0.0000800000,'Vitamin E',10319),(8072,27,557,27317,'zinc',NULL,0.0009000000,'Zinc',10320),(8073,25,557,27317,'potassium',NULL,0.1150000000,'Potassium',10321),(8074,54,557,27317,'riboflavin',NULL,0.0005900000,'Riboflavin',10322),(8075,41,557,27317,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10323),(8076,24,557,27317,'phosphorus',NULL,0.1130000000,'Phosphorus',10324),(8077,58,557,27317,'folate',NULL,0.0000130000,'Folate, total',10325),(8078,21,558,27553,'calcium',NULL,0.0500000000,'Calcium',10330),(8079,34,558,27553,'vitamin_A',NULL,0.0000000000,'Vitamin A',10331),(8080,53,558,27553,'thiamin',NULL,0.0002000000,'Thiamin',10332),(8081,52,558,27553,'vitamin_C',NULL,0.0000000000,'Vitamin C',10333),(8082,22,558,27553,'iron',NULL,0.0031000000,'Iron',10334),(8083,26,558,27553,'sodium',NULL,0.6590000000,'Sodium',10335),(8084,20,558,27553,'fiber',NULL,10.5000000000,'Fiber',10336),(8085,37,558,27553,'vitamin_E',NULL,0.0039200000,'Vitamin E',10337),(8086,27,558,27553,'zinc',NULL,0.0022000000,'Zinc',10338),(8087,25,558,27553,'potassium',NULL,0.2970000000,'Potassium',10339),(8088,54,558,27553,'riboflavin',NULL,0.0001000000,'Riboflavin',10340),(8089,41,558,27553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10341),(8090,24,558,27553,'phosphorus',NULL,0.2950000000,'Phosphorus',10342),(8091,58,558,27553,'folate',NULL,0.0000280000,'Folate, total',10343),(8092,20,559,48767,'fiber',NULL,5.4000000000,'Fiber',10348),(8093,53,559,48767,'thiamin',NULL,0.0002300000,'Thiamin',10349),(8094,54,559,48767,'riboflavin',NULL,0.0000900000,'Riboflavin',10350),(8095,59,559,48767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10351),(8096,58,559,48767,'folate',NULL,0.0000320000,'Folate, total',10352),(8097,52,559,48767,'vitamin_C',NULL,0.0000000000,'Vitamin C',10353),(8098,26,559,48767,'sodium',NULL,0.1610000000,'Sodium',10354),(8099,25,559,48767,'potassium',NULL,0.2300000000,'Potassium',10355),(8100,21,559,48767,'calcium',NULL,0.0800000000,'Calcium',10356),(8101,23,559,48767,'magnesium',NULL,0.0380000000,'Magnesium',10357),(8102,24,559,48767,'phosphorus',NULL,0.1610000000,'Phosphorus',10358),(8103,22,559,48767,'iron',NULL,0.0021200000,'Iron',10359),(8104,27,559,48767,'zinc',NULL,0.0010000000,'Zinc',10360),(8105,24,560,3800,'phosphorus',NULL,0.0080000000,'Phosphorus',10366),(8106,38,560,3800,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(8107,41,560,3800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10367),(8108,58,560,3800,'folate',NULL,0.0000000000,'Folate, total',10368),(8109,59,560,3800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10369),(8110,23,560,3800,'magnesium',NULL,0.0040000000,'Magnesium',10370),(8111,25,560,3800,'potassium',NULL,0.0490000000,'Potassium',10371),(8112,34,560,3800,'vitamin_A',NULL,0.0000020000,'Vitamin A',10372),(8113,20,560,3800,'fiber',NULL,5.3000000000,'Fiber',10373),(8114,52,560,3800,'vitamin_C',NULL,0.0002000000,'Vitamin C',10374),(8115,22,560,3800,'iron',NULL,0.0003900000,'Iron',10375),(8116,27,560,3800,'zinc',NULL,0.0001000000,'Zinc',10376),(8117,37,560,3800,'vitamin_E',NULL,0.0021000000,'Vitamin E',10377),(8118,53,560,3800,'thiamin',NULL,0.0000130000,'Thiamin',10378),(8119,54,560,3800,'riboflavin',NULL,0.0000280000,'Riboflavin',10379),(8120,21,560,3800,'calcium',NULL,0.0090000000,'Calcium',10380),(8121,26,560,3800,'sodium',NULL,0.0050000000,'Sodium',10381),(8122,21,561,3799,'calcium',NULL,0.0080000000,'Calcium',10387),(8123,23,561,3799,'magnesium',NULL,0.0060000000,'Magnesium',10388),(8124,26,561,3799,'sodium',NULL,0.0020000000,'Sodium',10389),(8125,34,561,3799,'vitamin_A',NULL,0.0000030000,'Vitamin A',10390),(8126,38,561,3799,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(8127,41,561,3799,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10391),(8128,24,561,3799,'phosphorus',NULL,0.0110000000,'Phosphorus',10392),(8129,25,561,3799,'potassium',NULL,0.0800000000,'Potassium',10393),(8130,20,561,3799,'fiber',NULL,3.6000000000,'Fiber',10394),(8131,22,561,3799,'iron',NULL,0.0002300000,'Iron',10395),(8132,27,561,3799,'zinc',NULL,0.0000900000,'Zinc',10396),(8133,37,561,3799,'vitamin_E',NULL,0.0013200000,'Vitamin E',10397),(8134,58,561,3799,'folate',NULL,0.0000010000,'Folate, total',10398),(8135,59,561,3799,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10399),(8136,52,561,3799,'vitamin_C',NULL,0.0140000000,'Vitamin C',10400),(8137,53,561,3799,'thiamin',NULL,0.0000120000,'Thiamin',10401),(8138,54,561,3799,'riboflavin',NULL,0.0000200000,'Riboflavin',10402),(8139,20,562,48769,'fiber',NULL,0.0000000000,'Fiber',10408),(8140,34,562,48769,'vitamin_A',NULL,0.0000000000,'Vitamin A',10409),(8141,41,562,48769,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10410),(8142,37,562,48769,'vitamin_E',NULL,0.0000000000,'Vitamin E',10411),(8143,53,562,48769,'thiamin',NULL,0.0000000000,'Thiamin',10412),(8144,54,562,48769,'riboflavin',NULL,0.0000000000,'Riboflavin',10413),(8145,59,562,48769,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10414),(8146,58,562,48769,'folate',NULL,0.0000000000,'Folate, total',10415),(8147,52,562,48769,'vitamin_C',NULL,0.0300000000,'Vitamin C',10416),(8148,26,562,48769,'sodium',NULL,0.0000000000,'Sodium',10417),(8149,20,563,48771,'fiber',NULL,3.9000000000,'Fiber',10423),(8150,34,563,48771,'vitamin_A',NULL,0.0000000000,'Vitamin A',10424),(8151,41,563,48771,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10425),(8152,37,563,48771,'vitamin_E',NULL,0.0016800000,'Vitamin E',10426),(8153,53,563,48771,'thiamin',NULL,0.0001400000,'Thiamin',10427),(8154,54,563,48771,'riboflavin',NULL,0.0000200000,'Riboflavin',10428),(8155,59,563,48771,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10429),(8156,58,563,48771,'folate',NULL,0.0000190000,'Folate, total',10430),(8157,52,563,48771,'vitamin_C',NULL,0.0000000000,'Vitamin C',10431),(8158,26,563,48771,'sodium',NULL,0.3840000000,'Sodium',10432),(8159,25,563,48771,'potassium',NULL,0.2150000000,'Potassium',10433),(8160,21,563,48771,'calcium',NULL,0.0930000000,'Calcium',10434),(8161,23,563,48771,'magnesium',NULL,0.0220000000,'Magnesium',10435),(8162,24,563,48771,'phosphorus',NULL,0.1030000000,'Phosphorus',10436),(8163,22,563,48771,'iron',NULL,0.0019700000,'Iron',10437),(8164,27,563,48771,'zinc',NULL,0.0007000000,'Zinc',10438),(8165,20,564,1622,'fiber',NULL,0.0000000000,'Fiber',10444),(8166,38,564,1622,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(8167,41,564,1622,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10445),(8168,52,564,1622,'vitamin_C',NULL,0.0000000000,'Vitamin C',10446),(8169,53,564,1622,'thiamin',NULL,0.0000000000,'Thiamin',10447),(8170,54,564,1622,'riboflavin',NULL,0.0001650000,'Riboflavin',10448),(8171,21,564,1622,'calcium',NULL,0.0020000000,'Calcium',10449),(8172,23,564,1622,'magnesium',NULL,0.0010000000,'Magnesium',10450),(8173,25,564,1622,'potassium',NULL,0.6690000000,'Potassium',10451),(8174,26,564,1622,'sodium',NULL,0.1240000000,'Sodium',10452),(8175,34,564,1622,'vitamin_A',NULL,0.0000000000,'Vitamin A',10453),(8176,22,564,1622,'iron',NULL,0.0002600000,'Iron',10454),(8177,27,564,1622,'zinc',NULL,0.0000700000,'Zinc',10455),(8178,37,564,1622,'vitamin_E',NULL,0.0012600000,'Vitamin E',10456),(8179,58,564,1622,'folate',NULL,0.0000000000,'Folate, total',10457),(8180,59,564,1622,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10458),(8181,24,564,1622,'phosphorus',NULL,0.2880000000,'Phosphorus',10459),(8182,20,565,48780,'fiber',NULL,0.0000000000,'Fiber',10464),(8183,34,565,48780,'vitamin_A',NULL,0.0003190000,'Vitamin A',10465),(8184,41,565,48780,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',10466),(8185,37,565,48780,'vitamin_E',NULL,0.0004700000,'Vitamin E',10467),(8186,53,565,48780,'thiamin',NULL,0.0000300000,'Thiamin',10468),(8187,54,565,48780,'riboflavin',NULL,0.0001900000,'Riboflavin',10469),(8188,59,565,48780,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',10470),(8189,58,565,48780,'folate',NULL,0.0000050000,'Folate, total',10471),(8190,52,565,48780,'vitamin_C',NULL,0.0010000000,'Vitamin C',10472),(8191,26,565,48780,'sodium',NULL,0.0290000000,'Sodium',10473),(8192,25,565,48780,'potassium',NULL,0.1040000000,'Potassium',10474),(8193,21,565,48780,'calcium',NULL,0.0890000000,'Calcium',10475),(8194,23,565,48780,'magnesium',NULL,0.0080000000,'Magnesium',10476),(8195,24,565,48780,'phosphorus',NULL,0.0790000000,'Phosphorus',10477),(8196,22,565,48780,'iron',NULL,0.0000000000,'Iron',10478),(8197,27,565,48780,'zinc',NULL,0.0003000000,'Zinc',10479),(8198,34,566,48784,'vitamin_A',NULL,0.0000380000,'Vitamin A',10485),(8199,41,566,48784,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',10486),(8200,37,566,48784,'vitamin_E',NULL,0.0000300000,'Vitamin E',10487),(8201,53,566,48784,'thiamin',NULL,0.0000300000,'Thiamin',10488),(8202,54,566,48784,'riboflavin',NULL,0.0002000000,'Riboflavin',10489),(8203,59,566,48784,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',10490),(8204,58,566,48784,'folate',NULL,0.0000080000,'Folate, total',10491),(8205,52,566,48784,'vitamin_C',NULL,0.0000000000,'Vitamin C',10492),(8206,26,566,48784,'sodium',NULL,0.0700000000,'Sodium',10493),(8207,25,566,48784,'potassium',NULL,0.1500000000,'Potassium',10494),(8208,21,566,48784,'calcium',NULL,0.0940000000,'Calcium',10495),(8209,23,566,48784,'magnesium',NULL,0.0090000000,'Magnesium',10496),(8210,24,566,48784,'phosphorus',NULL,0.0770000000,'Phosphorus',10497),(8211,22,566,48784,'iron',NULL,0.0000000000,'Iron',10498),(8212,27,566,48784,'zinc',NULL,0.0003000000,'Zinc',10499),(8213,21,567,38253,'calcium',NULL,0.0690000000,'Calcium',10503),(8214,23,567,38253,'magnesium',NULL,0.0070000000,'Magnesium',10504),(8215,24,567,38253,'phosphorus',NULL,0.0610000000,'Phosphorus',10505),(8216,22,567,38253,'iron',NULL,0.0000300000,'Iron',10506),(8217,26,567,38253,'sodium',NULL,0.0340000000,'Sodium',10507),(8218,25,567,38253,'potassium',NULL,0.0970000000,'Potassium',10508),(8219,27,567,38253,'zinc',NULL,0.0002500000,'Zinc',10509),(8220,34,567,38253,'vitamin_A',NULL,0.0002790000,'Vitamin A',10510),(8221,53,567,38253,'thiamin',NULL,0.0000200000,'Thiamin',10511),(8222,54,567,38253,'riboflavin',NULL,0.0001300000,'Riboflavin',10512),(8223,59,567,38253,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',10513),(8224,58,567,38253,'folate',NULL,0.0000040000,'Folate, total',10514),(8225,41,567,38253,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',10515),(8226,37,567,38253,'vitamin_E',NULL,0.0008800000,'Vitamin E',10516),(8227,52,567,38253,'vitamin_C',NULL,0.0006000000,'Vitamin C',10517),(8228,20,568,48787,'fiber',NULL,0.0000000000,'Fiber',10522),(8229,34,568,48787,'vitamin_A',NULL,0.0003040000,'Vitamin A',10523),(8230,41,568,48787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10524),(8231,37,568,48787,'vitamin_E',NULL,0.0004200000,'Vitamin E',10525),(8232,53,568,48787,'thiamin',NULL,0.0000200000,'Thiamin',10526),(8233,54,568,48787,'riboflavin',NULL,0.0002100000,'Riboflavin',10527),(8234,59,568,48787,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',10528),(8235,58,568,48787,'folate',NULL,0.0000030000,'Folate, total',10529),(8236,26,568,48787,'sodium',NULL,0.0360000000,'Sodium',10530),(8237,25,568,48787,'potassium',NULL,0.1220000000,'Potassium',10531),(8238,21,568,48787,'calcium',NULL,0.0950000000,'Calcium',10532),(8239,23,568,48787,'magnesium',NULL,0.0090000000,'Magnesium',10533),(8240,24,568,48787,'phosphorus',NULL,0.0810000000,'Phosphorus',10534),(8241,22,568,48787,'iron',NULL,0.0001000000,'Iron',10535),(8242,27,568,48787,'zinc',NULL,0.0003000000,'Zinc',10536),(8243,40,568,48787,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(8244,26,569,82076,'sodium',NULL,0.2400000000,'Sodium',10541),(8245,23,569,82076,'magnesium',NULL,0.0140000000,'Magnesium',10542),(8246,24,569,82076,'phosphorus',NULL,0.1200000000,'Phosphorus',10543),(8247,25,569,82076,'potassium',NULL,0.1400000000,'Potassium',10544),(8248,21,569,82076,'calcium',NULL,0.0750000000,'Calcium',10545),(8249,22,569,82076,'iron',NULL,0.0005600000,'Iron',10546),(8250,27,569,82076,'zinc',NULL,0.0005200000,'Zinc',10547),(8251,20,569,82076,'fiber',NULL,1.9000000000,'Fiber',10548),(8252,41,569,82076,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10549),(8253,37,569,82076,'vitamin_E',NULL,0.0010600000,'Vitamin E',10550),(8254,52,569,82076,'vitamin_C',NULL,0.0000000000,'Vitamin C',10551),(8255,53,569,82076,'thiamin',NULL,0.0000810000,'Thiamin',10552),(8256,54,569,82076,'riboflavin',NULL,0.0001600000,'Riboflavin',10553),(8257,59,569,82076,'vitamin_B12',NULL,0.0000004100,'Vitamin B-12',10554),(8258,58,569,82076,'folate',NULL,0.0000170000,'Folate, total',10555),(8259,21,570,27318,'calcium',NULL,0.0310000000,'Calcium',10560),(8260,34,570,27318,'vitamin_A',NULL,0.0000000000,'Vitamin A',10561),(8261,53,570,27318,'thiamin',NULL,0.0002400000,'Thiamin',10562),(8262,52,570,27318,'vitamin_C',NULL,0.0000000000,'Vitamin C',10563),(8263,22,570,27318,'iron',NULL,0.0024000000,'Iron',10564),(8264,26,570,27318,'sodium',NULL,0.2640000000,'Sodium',10565),(8265,20,570,27318,'fiber',NULL,16.5000000000,'Fiber',10566),(8266,37,570,27318,'vitamin_E',NULL,0.0013620000,'Vitamin E',10567),(8267,27,570,27318,'zinc',NULL,0.0024000000,'Zinc',10568),(8268,25,570,27318,'potassium',NULL,0.3190000000,'Potassium',10569),(8269,54,570,27318,'riboflavin',NULL,0.0001500000,'Riboflavin',10570),(8270,41,570,27318,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10571),(8271,24,570,27318,'phosphorus',NULL,0.2690000000,'Phosphorus',10572),(8272,58,570,27318,'folate',NULL,0.0000220000,'Folate, total',10573),(8273,20,571,48788,'fiber',NULL,20.0000000000,'Fiber',10579),(8274,34,571,48788,'vitamin_A',NULL,0.0000000000,'Vitamin A',10580),(8275,41,571,48788,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10581),(8276,37,571,48788,'vitamin_E',NULL,0.0004000000,'Vitamin E',10582),(8277,53,571,48788,'thiamin',NULL,0.0002600000,'Thiamin',10583),(8278,54,571,48788,'riboflavin',NULL,0.0000400000,'Riboflavin',10584),(8279,59,571,48788,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10585),(8280,58,571,48788,'folate',NULL,0.0000290000,'Folate, total',10586),(8281,52,571,48788,'vitamin_C',NULL,0.0000000000,'Vitamin C',10587),(8282,26,571,48788,'sodium',NULL,0.2640000000,'Sodium',10588),(8283,25,571,48788,'potassium',NULL,0.5110000000,'Potassium',10589),(8284,21,571,48788,'calcium',NULL,0.0380000000,'Calcium',10590),(8285,23,571,48788,'magnesium',NULL,0.0890000000,'Magnesium',10591),(8286,24,571,48788,'phosphorus',NULL,0.2920000000,'Phosphorus',10592),(8287,22,571,48788,'iron',NULL,0.0025000000,'Iron',10593),(8288,27,571,48788,'zinc',NULL,0.0022000000,'Zinc',10594),(8289,20,572,48789,'fiber',NULL,3.1000000000,'Fiber',10599),(8290,34,572,48789,'vitamin_A',NULL,0.0001660000,'Vitamin A',10600),(8291,41,572,48789,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',10601),(8292,37,572,48789,'vitamin_E',NULL,0.0009900000,'Vitamin E',10602),(8293,53,572,48789,'thiamin',NULL,0.0001900000,'Thiamin',10603),(8294,54,572,48789,'riboflavin',NULL,0.0001600000,'Riboflavin',10604),(8295,59,572,48789,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10605),(8296,58,572,48789,'folate',NULL,0.0000470000,'Folate, total',10606),(8297,52,572,48789,'vitamin_C',NULL,0.0000000000,'Vitamin C',10607),(8298,26,572,48789,'sodium',NULL,0.3300000000,'Sodium',10608),(8299,25,572,48789,'potassium',NULL,0.1260000000,'Potassium',10609),(8300,21,572,48789,'calcium',NULL,0.0750000000,'Calcium',10610),(8301,23,572,48789,'magnesium',NULL,0.0190000000,'Magnesium',10611),(8302,24,572,48789,'phosphorus',NULL,0.0930000000,'Phosphorus',10612),(8303,22,572,48789,'iron',NULL,0.0011000000,'Iron',10613),(8304,27,572,48789,'zinc',NULL,0.0007000000,'Zinc',10614),(8305,40,572,48789,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(8306,26,573,23150,'sodium',NULL,0.8320000000,'Sodium',10619),(8307,20,573,23150,'fiber',NULL,3.0800000000,'Fiber',10620),(8308,27,573,23150,'zinc',NULL,0.0007100000,'Zinc',10621),(8309,26,574,81254,'sodium',NULL,0.6800000000,'Sodium',10626),(8310,23,574,81254,'magnesium',NULL,0.0240000000,'Magnesium',10627),(8311,24,574,81254,'phosphorus',NULL,0.1100000000,'Phosphorus',10628),(8312,25,574,81254,'potassium',NULL,0.1900000000,'Potassium',10629),(8313,21,574,81254,'calcium',NULL,0.0270000000,'Calcium',10630),(8314,22,574,81254,'iron',NULL,0.0015000000,'Iron',10631),(8315,27,574,81254,'zinc',NULL,0.0006700000,'Zinc',10632),(8316,20,574,81254,'fiber',NULL,2.6000000000,'Fiber',10633),(8317,41,574,81254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10634),(8318,37,574,81254,'vitamin_E',NULL,0.0078600000,'Vitamin E',10635),(8319,53,574,81254,'thiamin',NULL,0.0000990000,'Thiamin',10636),(8320,54,574,81254,'riboflavin',NULL,0.0000560000,'Riboflavin',10637),(8321,58,574,81254,'folate',NULL,0.0000371000,'Folate, total',10638),(8322,34,575,48793,'vitamin_A',NULL,0.0001040000,'Vitamin A',10644),(8323,41,575,48793,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',10645),(8324,37,575,48793,'vitamin_E',NULL,0.0005100000,'Vitamin E',10646),(8325,53,575,48793,'thiamin',NULL,0.0000600000,'Thiamin',10647),(8326,54,575,48793,'riboflavin',NULL,0.0000300000,'Riboflavin',10648),(8327,59,575,48793,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10649),(8328,58,575,48793,'folate',NULL,0.0000030000,'Folate, total',10650),(8329,52,575,48793,'vitamin_C',NULL,0.0050000000,'Vitamin C',10651),(8330,26,575,48793,'sodium',NULL,0.0630000000,'Sodium',10652),(8331,25,575,48793,'potassium',NULL,0.2000000000,'Potassium',10653),(8332,21,575,48793,'calcium',NULL,0.0310000000,'Calcium',10654),(8333,23,575,48793,'magnesium',NULL,0.0190000000,'Magnesium',10655),(8334,24,575,48793,'phosphorus',NULL,0.0620000000,'Phosphorus',10656),(8335,22,575,48793,'iron',NULL,0.0006300000,'Iron',10657),(8336,27,575,48793,'zinc',NULL,0.0004000000,'Zinc',10658),(8337,20,576,48799,'fiber',NULL,3.1000000000,'Fiber',10664),(8338,34,576,48799,'vitamin_A',NULL,0.0000000000,'Vitamin A',10665),(8339,41,576,48799,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10666),(8340,37,576,48799,'vitamin_E',NULL,0.0002600000,'Vitamin E',10667),(8341,53,576,48799,'thiamin',NULL,0.0002300000,'Thiamin',10668),(8342,54,576,48799,'riboflavin',NULL,0.0000600000,'Riboflavin',10669),(8343,59,576,48799,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10670),(8344,58,576,48799,'folate',NULL,0.0000090000,'Folate, total',10671),(8345,52,576,48799,'vitamin_C',NULL,0.0000000000,'Vitamin C',10672),(8346,26,576,48799,'sodium',NULL,1.0290000000,'Sodium',10673),(8347,25,576,48799,'potassium',NULL,0.1680000000,'Potassium',10674),(8348,21,576,48799,'calcium',NULL,0.1230000000,'Calcium',10675),(8349,23,576,48799,'magnesium',NULL,0.0170000000,'Magnesium',10676),(8350,24,576,48799,'phosphorus',NULL,0.2200000000,'Phosphorus',10677),(8351,22,576,48799,'iron',NULL,0.0014400000,'Iron',10678),(8352,27,576,48799,'zinc',NULL,0.0006000000,'Zinc',10679),(8353,21,577,6271,'calcium',NULL,0.0640000000,'Calcium',10684),(8354,23,577,6271,'magnesium',NULL,0.0350000000,'Magnesium',10685),(8355,24,577,6271,'phosphorus',NULL,0.2140000000,'Phosphorus',10686),(8356,25,577,6271,'potassium',NULL,0.2640000000,'Potassium',10687),(8357,26,577,6271,'sodium',NULL,0.1190000000,'Sodium',10688),(8358,22,577,6271,'iron',NULL,0.0005200000,'Iron',10689),(8359,27,577,6271,'zinc',NULL,0.0013400000,'Zinc',10690),(8360,20,579,951,'fiber',NULL,0.0000000000,'Fiber',10698),(8361,34,579,951,'vitamin_A',NULL,0.0000000000,'Vitamin A',10699),(8362,41,579,951,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10700),(8363,37,579,951,'vitamin_E',NULL,0.0000000000,'Vitamin E',10701),(8364,53,579,951,'thiamin',NULL,0.0001200000,'Thiamin',10702),(8365,54,579,951,'riboflavin',NULL,0.0002100000,'Riboflavin',10703),(8366,59,579,951,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',10704),(8367,52,579,951,'vitamin_C',NULL,0.0000000000,'Vitamin C',10705),(8368,26,579,951,'sodium',NULL,15.0000000000,'Sodium',10706),(8369,25,579,951,'potassium',NULL,0.4200000000,'Potassium',10707),(8370,21,579,951,'calcium',NULL,0.1800000000,'Calcium',10708),(8371,24,579,951,'phosphorus',NULL,0.3400000000,'Phosphorus',10709),(8372,23,579,951,'magnesium',NULL,0.1120000000,'Magnesium',10710),(8373,22,579,951,'iron',NULL,0.0010000000,'Iron',10711),(8374,27,579,951,'zinc',NULL,0.0008000000,'Zinc',10712),(8375,21,580,4554,'calcium',NULL,0.0140000000,'Calcium',10717),(8376,23,580,4554,'magnesium',NULL,0.0120000000,'Magnesium',10718),(8377,24,580,4554,'phosphorus',NULL,0.0210000000,'Phosphorus',10719),(8378,25,580,4554,'potassium',NULL,0.1360000000,'Potassium',10720),(8379,26,580,4554,'sodium',NULL,0.0020000000,'Sodium',10721),(8380,34,580,4554,'vitamin_A',NULL,0.0000040000,'Vitamin A',10722),(8381,38,580,4554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(8382,41,580,4554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10723),(8383,58,580,4554,'folate',NULL,0.0000140000,'Folate, total',10724),(8384,59,580,4554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10725),(8385,22,580,4554,'iron',NULL,0.0002200000,'Iron',10726),(8386,27,580,4554,'zinc',NULL,0.0001700000,'Zinc',10727),(8387,37,580,4554,'vitamin_E',NULL,0.0000300000,'Vitamin E',10728),(8388,53,580,4554,'thiamin',NULL,0.0000310000,'Thiamin',10729),(8389,54,580,4554,'riboflavin',NULL,0.0000250000,'Riboflavin',10730),(8390,20,580,4554,'fiber',NULL,0.7000000000,'Fiber',10731),(8391,52,580,4554,'vitamin_C',NULL,0.0032000000,'Vitamin C',10732),(8392,20,581,48800,'fiber',NULL,0.7000000000,'Fiber',10738),(8393,34,581,48800,'vitamin_A',NULL,0.0000120000,'Vitamin A',10739),(8394,41,581,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10740),(8395,37,581,48800,'vitamin_E',NULL,0.0000400000,'Vitamin E',10741),(8396,53,581,48800,'thiamin',NULL,0.0000300000,'Thiamin',10742),(8397,54,581,48800,'riboflavin',NULL,0.0000200000,'Riboflavin',10743),(8398,59,581,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10744),(8399,58,581,48800,'folate',NULL,0.0000140000,'Folate, total',10745),(8400,52,581,48800,'vitamin_C',NULL,0.0020000000,'Vitamin C',10746),(8401,26,581,48800,'sodium',NULL,0.0040000000,'Sodium',10747),(8402,25,581,48800,'potassium',NULL,0.1560000000,'Potassium',10748),(8403,21,581,48800,'calcium',NULL,0.0210000000,'Calcium',10749),(8404,23,581,48800,'magnesium',NULL,0.0100000000,'Magnesium',10750),(8405,24,581,48800,'phosphorus',NULL,0.0230000000,'Phosphorus',10751),(8406,22,581,48800,'iron',NULL,0.0003000000,'Iron',10752),(8407,27,581,48800,'zinc',NULL,0.0001000000,'Zinc',10753),(8408,21,582,4553,'calcium',NULL,0.0160000000,'Calcium',10759),(8409,23,582,4553,'magnesium',NULL,0.0130000000,'Magnesium',10760),(8410,24,582,4553,'phosphorus',NULL,0.0240000000,'Phosphorus',10761),(8411,25,582,4553,'potassium',NULL,0.1470000000,'Potassium',10762),(8412,26,582,4553,'sodium',NULL,0.0020000000,'Sodium',10763),(8413,34,582,4553,'vitamin_A',NULL,0.0000050000,'Vitamin A',10764),(8414,38,582,4553,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(8415,41,582,4553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10765),(8416,58,582,4553,'folate',NULL,0.0000070000,'Folate, total',10766),(8417,59,582,4553,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10767),(8418,20,582,4553,'fiber',NULL,0.5000000000,'Fiber',10768),(8419,52,582,4553,'vitamin_C',NULL,0.0028000000,'Vitamin C',10769),(8420,22,582,4553,'iron',NULL,0.0002800000,'Iron',10770),(8421,27,582,4553,'zinc',NULL,0.0002000000,'Zinc',10771),(8422,37,582,4553,'vitamin_E',NULL,0.0000300000,'Vitamin E',10772),(8423,53,582,4553,'thiamin',NULL,0.0000270000,'Thiamin',10773),(8424,54,582,4553,'riboflavin',NULL,0.0000330000,'Riboflavin',10774),(8425,20,584,48801,'fiber',NULL,10.5000000000,'Fiber',10783),(8426,34,584,48801,'vitamin_A',NULL,0.0001270000,'Vitamin A',10784),(8427,41,584,48801,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10785),(8428,37,584,48801,'vitamin_E',NULL,0.0033300000,'Vitamin E',10786),(8429,53,584,48801,'thiamin',NULL,0.0006300000,'Thiamin',10787),(8430,54,584,48801,'riboflavin',NULL,0.0003300000,'Riboflavin',10788),(8431,59,584,48801,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10789),(8432,58,584,48801,'folate',NULL,0.0000100000,'Folate, total',10790),(8433,52,584,48801,'vitamin_C',NULL,0.0080000000,'Vitamin C',10791),(8434,26,584,48801,'sodium',NULL,0.1680000000,'Sodium',10792),(8435,25,584,48801,'potassium',NULL,1.7900000000,'Potassium',10793),(8436,21,584,48801,'calcium',NULL,0.9310000000,'Calcium',10794),(8437,23,584,48801,'magnesium',NULL,0.3660000000,'Magnesium',10795),(8438,24,584,48801,'phosphorus',NULL,0.4990000000,'Phosphorus',10796),(8439,22,584,48801,'iron',NULL,0.0663600000,'Iron',10797),(8440,27,584,48801,'zinc',NULL,0.0048000000,'Zinc',10798),(8441,34,585,48802,'vitamin_A',NULL,0.0005600000,'Vitamin A',10804),(8442,41,585,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10805),(8443,37,585,48802,'vitamin_E',NULL,0.0013300000,'Vitamin E',10806),(8444,53,585,48802,'thiamin',NULL,0.0000200000,'Thiamin',10807),(8445,54,585,48802,'riboflavin',NULL,0.0000600000,'Riboflavin',10808),(8446,59,585,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10809),(8447,58,585,48802,'folate',NULL,0.0000860000,'Folate, total',10810),(8448,52,585,48802,'vitamin_C',NULL,0.0710000000,'Vitamin C',10811),(8449,26,585,48802,'sodium',NULL,0.0340000000,'Sodium',10812),(8450,25,585,48802,'potassium',NULL,0.1600000000,'Potassium',10813),(8451,21,585,48802,'calcium',NULL,0.1500000000,'Calcium',10814),(8452,23,585,48802,'magnesium',NULL,0.0080000000,'Magnesium',10815),(8453,24,585,48802,'phosphorus',NULL,0.0390000000,'Phosphorus',10816),(8454,22,585,48802,'iron',NULL,0.0020000000,'Iron',10817),(8455,27,585,48802,'zinc',NULL,0.0002000000,'Zinc',10818),(8456,21,586,3803,'calcium',NULL,0.0550000000,'Calcium',10824),(8457,23,586,3803,'magnesium',NULL,0.0240000000,'Magnesium',10825),(8458,24,586,3803,'phosphorus',NULL,0.0590000000,'Phosphorus',10826),(8459,25,586,3803,'potassium',NULL,0.3220000000,'Potassium',10827),(8460,26,586,3803,'sodium',NULL,0.0020000000,'Sodium',10828),(8461,22,586,3803,'iron',NULL,0.0015400000,'Iron',10829),(8462,34,586,3803,'vitamin_A',NULL,0.0000120000,'Vitamin A',10830),(8463,37,586,3803,'vitamin_E',NULL,0.0010000000,'Vitamin E',10831),(8464,52,586,3803,'vitamin_C',NULL,0.1810000000,'Vitamin C',10832),(8465,59,586,3803,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10833),(8466,53,586,3803,'thiamin',NULL,0.0000500000,'Thiamin',10834),(8467,54,586,3803,'riboflavin',NULL,0.0000500000,'Riboflavin',10835),(8468,27,586,3803,'zinc',NULL,0.0002700000,'Zinc',10836),(8469,34,587,48810,'vitamin_A',NULL,0.0024000000,'Vitamin A',10842),(8470,41,587,48810,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10843),(8471,53,587,48810,'thiamin',NULL,0.0004000000,'Thiamin',10844),(8472,54,587,48810,'riboflavin',NULL,0.0007800000,'Riboflavin',10845),(8473,59,587,48810,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10846),(8474,58,587,48810,'folate',NULL,0.0000000000,'Folate, total',10847),(8475,52,587,48810,'vitamin_C',NULL,0.0000000000,'Vitamin C',10848),(8476,26,587,48810,'sodium',NULL,0.4000000000,'Sodium',10849),(8477,25,587,48810,'potassium',NULL,1.8800000000,'Potassium',10850),(8478,21,587,48810,'calcium',NULL,0.4600000000,'Calcium',10851),(8479,23,587,48810,'magnesium',NULL,0.2400000000,'Magnesium',10852),(8480,24,587,48810,'phosphorus',NULL,0.3300000000,'Phosphorus',10853),(8481,22,587,48810,'iron',NULL,0.0323000000,'Iron',10854),(8482,27,587,48810,'zinc',NULL,0.0037000000,'Zinc',10855),(8483,34,588,48834,'vitamin_A',NULL,0.0000110000,'Vitamin A',10861),(8484,41,588,48834,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10862),(8485,37,588,48834,'vitamin_E',NULL,0.0016600000,'Vitamin E',10863),(8486,53,588,48834,'thiamin',NULL,0.0000800000,'Thiamin',10864),(8487,54,588,48834,'riboflavin',NULL,0.0000500000,'Riboflavin',10865),(8488,59,588,48834,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10866),(8489,58,588,48834,'folate',NULL,0.0000360000,'Folate, total',10867),(8490,52,588,48834,'vitamin_C',NULL,0.0010000000,'Vitamin C',10868),(8491,25,588,48834,'potassium',NULL,0.2100000000,'Potassium',10869),(8492,21,588,48834,'calcium',NULL,0.0320000000,'Calcium',10870),(8493,23,588,48834,'magnesium',NULL,0.0250000000,'Magnesium',10871),(8494,24,588,48834,'phosphorus',NULL,0.0570000000,'Phosphorus',10872),(8495,22,588,48834,'iron',NULL,0.0014000000,'Iron',10873),(8496,27,588,48834,'zinc',NULL,0.0008000000,'Zinc',10874),(8497,20,589,48839,'fiber',NULL,1.4000000000,'Fiber',10880),(8498,34,589,48839,'vitamin_A',NULL,0.0000660000,'Vitamin A',10881),(8499,41,589,48839,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',10882),(8500,37,589,48839,'vitamin_E',NULL,0.0015700000,'Vitamin E',10883),(8501,53,589,48839,'thiamin',NULL,0.0000800000,'Thiamin',10884),(8502,54,589,48839,'riboflavin',NULL,0.0001400000,'Riboflavin',10885),(8503,59,589,48839,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',10886),(8504,58,589,48839,'folate',NULL,0.0000210000,'Folate, total',10887),(8505,52,589,48839,'vitamin_C',NULL,0.0000000000,'Vitamin C',10888),(8506,26,589,48839,'sodium',NULL,0.2200000000,'Sodium',10889),(8507,25,589,48839,'potassium',NULL,0.3100000000,'Potassium',10890),(8508,21,589,48839,'calcium',NULL,0.0600000000,'Calcium',10891),(8509,23,589,48839,'magnesium',NULL,0.0250000000,'Magnesium',10892),(8510,24,589,48839,'phosphorus',NULL,0.1400000000,'Phosphorus',10893),(8511,22,589,48839,'iron',NULL,0.0013000000,'Iron',10894),(8512,27,589,48839,'zinc',NULL,0.0007000000,'Zinc',10895),(8513,20,590,48842,'fiber',NULL,1.5000000000,'Fiber',10901),(8514,37,590,48842,'vitamin_E',NULL,0.0013000000,'Vitamin E',10902),(8515,53,590,48842,'thiamin',NULL,0.0002000000,'Thiamin',10903),(8516,54,590,48842,'riboflavin',NULL,0.0001400000,'Riboflavin',10904),(8517,52,590,48842,'vitamin_C',NULL,0.0010000000,'Vitamin C',10905),(8518,26,590,48842,'sodium',NULL,0.2400000000,'Sodium',10906),(8519,25,590,48842,'potassium',NULL,0.3000000000,'Potassium',10907),(8520,34,591,48873,'vitamin_A',NULL,0.0000090000,'Vitamin A',10913),(8521,41,591,48873,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10914),(8522,53,591,48873,'thiamin',NULL,0.0001400000,'Thiamin',10915),(8523,54,591,48873,'riboflavin',NULL,0.0000600000,'Riboflavin',10916),(8524,59,591,48873,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10917),(8525,58,591,48873,'folate',NULL,0.0000070000,'Folate, total',10918),(8526,52,591,48873,'vitamin_C',NULL,0.0010000000,'Vitamin C',10919),(8527,26,591,48873,'sodium',NULL,0.0200000000,'Sodium',10920),(8528,25,591,48873,'potassium',NULL,0.2810000000,'Potassium',10921),(8529,21,591,48873,'calcium',NULL,0.0250000000,'Calcium',10922),(8530,23,591,48873,'magnesium',NULL,0.0300000000,'Magnesium',10923),(8531,24,591,48873,'phosphorus',NULL,0.1060000000,'Phosphorus',10924),(8532,22,591,48873,'iron',NULL,0.0026000000,'Iron',10925),(8533,27,591,48873,'zinc',NULL,0.0010000000,'Zinc',10926),(8534,26,592,21984,'sodium',NULL,0.0520000000,'Sodium',10930),(8535,23,592,21984,'magnesium',NULL,0.2550000000,'Magnesium',10931),(8536,24,592,21984,'phosphorus',NULL,0.3670000000,'Phosphorus',10932),(8537,25,592,21984,'potassium',NULL,1.1700000000,'Potassium',10933),(8538,21,592,21984,'calcium',NULL,0.5250000000,'Calcium',10934),(8539,22,592,21984,'iron',NULL,0.0191000000,'Iron',10935),(8540,27,592,21984,'zinc',NULL,0.0047000000,'Zinc',10936),(8541,20,592,21984,'fiber',NULL,53.2000000000,'Fiber',10937),(8542,41,592,21984,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10938),(8543,37,592,21984,'vitamin_E',NULL,0.0252000000,'Vitamin E',10939),(8544,52,592,21984,'vitamin_C',NULL,0.0007000000,'Vitamin C',10940),(8545,53,592,21984,'thiamin',NULL,0.0001800000,'Thiamin',10941),(8546,54,592,21984,'riboflavin',NULL,0.0002000000,'Riboflavin',10942),(8547,59,592,21984,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10943),(8548,58,592,21984,'folate',NULL,0.0000560000,'Folate, total',10944),(8549,34,593,48900,'vitamin_A',NULL,0.0002490000,'Vitamin A',10950),(8550,41,593,48900,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10951),(8551,53,593,48900,'thiamin',NULL,0.0001100000,'Thiamin',10952),(8552,54,593,48900,'riboflavin',NULL,0.0000600000,'Riboflavin',10953),(8553,59,593,48900,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',10954),(8554,58,593,48900,'folate',NULL,0.0000310000,'Folate, total',10955),(8555,52,593,48900,'vitamin_C',NULL,0.0090000000,'Vitamin C',10956),(8556,26,593,48900,'sodium',NULL,0.0250000000,'Sodium',10957),(8557,25,593,48900,'potassium',NULL,0.1910000000,'Potassium',10958),(8558,21,593,48900,'calcium',NULL,0.0320000000,'Calcium',10959),(8559,23,593,48900,'magnesium',NULL,0.0170000000,'Magnesium',10960),(8560,24,593,48900,'phosphorus',NULL,0.0470000000,'Phosphorus',10961),(8561,22,593,48900,'iron',NULL,0.0010500000,'Iron',10962),(8562,27,593,48900,'zinc',NULL,0.0003000000,'Zinc',10963),(8563,20,594,48913,'fiber',NULL,0.0000000000,'Fiber',10969),(8564,34,594,48913,'vitamin_A',NULL,0.0000010000,'Vitamin A',10970),(8565,41,594,48913,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10971),(8566,37,594,48913,'vitamin_E',NULL,0.0000000000,'Vitamin E',10972),(8567,53,594,48913,'thiamin',NULL,0.0000300000,'Thiamin',10973),(8568,54,594,48913,'riboflavin',NULL,0.0002300000,'Riboflavin',10974),(8569,59,594,48913,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',10975),(8570,58,594,48913,'folate',NULL,0.0000080000,'Folate, total',10976),(8571,52,594,48913,'vitamin_C',NULL,0.0010000000,'Vitamin C',10977),(8572,26,594,48913,'sodium',NULL,0.0690000000,'Sodium',10978),(8573,25,594,48913,'potassium',NULL,0.1900000000,'Potassium',10979),(8574,21,594,48913,'calcium',NULL,0.1450000000,'Calcium',10980),(8575,23,594,48913,'magnesium',NULL,0.0130000000,'Magnesium',10981),(8576,24,594,48913,'phosphorus',NULL,0.1130000000,'Phosphorus',10982),(8577,22,594,48913,'iron',NULL,0.0001200000,'Iron',10983),(8578,27,594,48913,'zinc',NULL,0.0006000000,'Zinc',10984),(8579,20,595,48915,'fiber',NULL,0.0000000000,'Fiber',10990),(8580,34,595,48915,'vitamin_A',NULL,0.0000990000,'Vitamin A',10991),(8581,41,595,48915,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',10992),(8582,37,595,48915,'vitamin_E',NULL,0.0002900000,'Vitamin E',10993),(8583,53,595,48915,'thiamin',NULL,0.0001200000,'Thiamin',10994),(8584,54,595,48915,'riboflavin',NULL,0.0001900000,'Riboflavin',10995),(8585,59,595,48915,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',10996),(8586,58,595,48915,'folate',NULL,0.0000020000,'Folate, total',10997),(8587,52,595,48915,'vitamin_C',NULL,0.0000000000,'Vitamin C',10998),(8588,26,595,48915,'sodium',NULL,0.0410000000,'Sodium',10999),(8589,25,595,48915,'potassium',NULL,0.1290000000,'Potassium',11000),(8590,21,595,48915,'calcium',NULL,0.0910000000,'Calcium',11001),(8591,23,595,48915,'magnesium',NULL,0.0090000000,'Magnesium',11002),(8592,24,595,48915,'phosphorus',NULL,0.0830000000,'Phosphorus',11003),(8593,22,595,48915,'iron',NULL,0.0000500000,'Iron',11004),(8594,27,595,48915,'zinc',NULL,0.0003000000,'Zinc',11005),(8595,26,596,341852,'sodium',NULL,7.6570000000,'Sodium',11010),(8596,25,596,341852,'potassium',NULL,0.2860000000,'Potassium',11011),(8597,26,597,428072,'sodium',NULL,2.0990000000,'Sodium',11015),(8598,21,597,428072,'calcium',NULL,0.0480000000,'Calcium',11016),(8599,22,597,428072,'iron',NULL,0.0098000000,'Iron',11017),(8600,23,597,428072,'magnesium',NULL,0.0390000000,'Magnesium',11018),(8601,24,597,428072,'phosphorus',NULL,0.3220000000,'Phosphorus',11019),(8602,25,597,428072,'potassium',NULL,0.0622000000,'Potassium',11020),(8603,27,597,428072,'zinc',NULL,0.0010000000,'Zinc',11021),(8604,26,598,82543,'sodium',NULL,0.0137000000,'Sodium',11026),(8605,23,598,82543,'magnesium',NULL,0.1100000000,'Magnesium',11027),(8606,24,598,82543,'phosphorus',NULL,0.1800000000,'Phosphorus',11028),(8607,25,598,82543,'potassium',NULL,0.4000000000,'Potassium',11029),(8608,21,598,82543,'calcium',NULL,0.0700000000,'Calcium',11030),(8609,22,598,82543,'iron',NULL,0.0061000000,'Iron',11031),(8610,27,598,82543,'zinc',NULL,0.0017000000,'Zinc',11032),(8611,20,598,82543,'fiber',NULL,5.0700000000,'Fiber',11033),(8612,41,598,82543,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11034),(8613,37,598,82543,'vitamin_E',NULL,0.0042100000,'Vitamin E',11035),(8614,52,598,82543,'vitamin_C',NULL,0.0000000000,'Vitamin C',11036),(8615,53,598,82543,'thiamin',NULL,0.0001100000,'Thiamin',11037),(8616,54,598,82543,'riboflavin',NULL,0.0000800000,'Riboflavin',11038),(8617,59,598,82543,'vitamin_B12',NULL,0.0000003200,'Vitamin B-12',11039),(8618,58,598,82543,'folate',NULL,0.0000322000,'Folate, total',11040),(8619,26,599,22916,'sodium',NULL,0.0077300000,'Sodium',11045),(8620,23,599,22916,'magnesium',NULL,0.1200000000,'Magnesium',11046),(8621,59,599,22916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11047),(8622,58,599,22916,'folate',NULL,0.0000223000,'Folate, total',11048),(8623,24,599,22916,'phosphorus',NULL,0.2180000000,'Phosphorus',11049),(8624,25,599,22916,'potassium',NULL,0.4900000000,'Potassium',11050),(8625,21,599,22916,'calcium',NULL,0.0537000000,'Calcium',11051),(8626,22,599,22916,'iron',NULL,0.0037000000,'Iron',11052),(8627,27,599,22916,'zinc',NULL,0.0020000000,'Zinc',11053),(8628,20,599,22916,'fiber',NULL,12.0000000000,'Fiber',11054),(8629,41,599,22916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11055),(8630,37,599,22916,'vitamin_E',NULL,0.0007200000,'Vitamin E',11056),(8631,52,599,22916,'vitamin_C',NULL,0.0001500000,'Vitamin C',11057),(8632,53,599,22916,'thiamin',NULL,0.0001500000,'Thiamin',11058),(8633,54,599,22916,'riboflavin',NULL,0.0000650000,'Riboflavin',11059),(8634,26,600,82546,'sodium',NULL,0.0053600000,'Sodium',11064),(8635,23,600,82546,'magnesium',NULL,0.1300000000,'Magnesium',11065),(8636,24,600,82546,'phosphorus',NULL,0.1860000000,'Phosphorus',11066),(8637,25,600,82546,'potassium',NULL,0.3000000000,'Potassium',11067),(8638,21,600,82546,'calcium',NULL,0.0460000000,'Calcium',11068),(8639,22,600,82546,'iron',NULL,0.0043500000,'Iron',11069),(8640,27,600,82546,'zinc',NULL,0.0013000000,'Zinc',11070),(8641,20,600,82546,'fiber',NULL,8.7600000000,'Fiber',11071),(8642,41,600,82546,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11072),(8643,37,600,82546,'vitamin_E',NULL,0.0014400000,'Vitamin E',11073),(8644,52,600,82546,'vitamin_C',NULL,0.0002800000,'Vitamin C',11074),(8645,53,600,82546,'thiamin',NULL,0.0000700000,'Thiamin',11075),(8646,54,600,82546,'riboflavin',NULL,0.0000700000,'Riboflavin',11076),(8647,58,600,82546,'folate',NULL,0.0000120000,'Folate, total',11077),(8648,26,601,22945,'sodium',NULL,0.0093900000,'Sodium',11082),(8649,23,601,22945,'magnesium',NULL,0.1780000000,'Magnesium',11083),(8650,24,601,22945,'phosphorus',NULL,0.2650000000,'Phosphorus',11084),(8651,25,601,22945,'potassium',NULL,0.7270000000,'Potassium',11085),(8652,21,601,22945,'calcium',NULL,0.0610000000,'Calcium',11086),(8653,22,601,22945,'iron',NULL,0.0041800000,'Iron',11087),(8654,27,601,22945,'zinc',NULL,0.0028500000,'Zinc',11088),(8655,20,601,22945,'fiber',NULL,11.9000000000,'Fiber',11089),(8656,37,601,22945,'vitamin_E',NULL,0.0007400000,'Vitamin E',11090),(8657,52,601,22945,'vitamin_C',NULL,0.0000000000,'Vitamin C',11091),(8658,53,601,22945,'thiamin',NULL,0.0001800000,'Thiamin',11092),(8659,54,601,22945,'riboflavin',NULL,0.0002900000,'Riboflavin',11093),(8660,59,601,22945,'vitamin_B12',NULL,0.0000002700,'Vitamin B-12',11094),(8661,58,601,22945,'folate',NULL,0.0000350000,'Folate, total',11095),(8662,20,602,237213,'fiber',NULL,12.8000000000,'Fiber',11100),(8663,21,602,237213,'calcium',NULL,0.0620000000,'Calcium',11101),(8664,22,602,237213,'iron',NULL,0.0110000000,'Iron',11102),(8665,23,602,237213,'magnesium',NULL,0.2000000000,'Magnesium',11103),(8666,24,602,237213,'phosphorus',NULL,0.2800000000,'Phosphorus',11104),(8667,25,602,237213,'potassium',NULL,0.7500000000,'Potassium',11105),(8668,26,602,237213,'sodium',NULL,0.0080000000,'Sodium',11106),(8669,27,602,237213,'zinc',NULL,0.0030000000,'Zinc',11107),(8670,41,602,237213,'vitamin_D23',NULL,0.0000021600,'Vitamin D (D2 + D3)',11108),(8671,37,602,237213,'vitamin_E',NULL,0.0006700000,'Vitamin E',11109),(8672,52,602,237213,'vitamin_C',NULL,0.0005000000,'Vitamin C',11110),(8673,53,602,237213,'thiamin',NULL,0.0001300000,'Thiamin',11111),(8674,54,602,237213,'riboflavin',NULL,0.0001100000,'Riboflavin',11112),(8675,58,602,237213,'folate',NULL,0.0000520000,'Folate, total',11113),(8676,59,602,237213,'vitamin_B12',NULL,0.0000003500,'Vitamin B-12',11114),(8677,26,603,22942,'sodium',NULL,0.0154000000,'Sodium',11119),(8678,23,603,22942,'magnesium',NULL,0.1460000000,'Magnesium',11120),(8679,24,603,22942,'phosphorus',NULL,0.2100000000,'Phosphorus',11121),(8680,25,603,22942,'potassium',NULL,0.5000000000,'Potassium',11122),(8681,21,603,22942,'calcium',NULL,0.0635000000,'Calcium',11123),(8682,22,603,22942,'iron',NULL,0.0032000000,'Iron',11124),(8683,27,603,22942,'zinc',NULL,0.0015000000,'Zinc',11125),(8684,20,603,22942,'fiber',NULL,9.4100000000,'Fiber',11126),(8685,41,603,22942,'vitamin_D23',NULL,0.0000022400,'Vitamin D (D2 + D3)',11127),(8686,37,603,22942,'vitamin_E',NULL,0.0039600000,'Vitamin E',11128),(8687,58,603,22942,'folate',NULL,0.0000335000,'Folate, total',11129),(8688,52,603,22942,'vitamin_C',NULL,0.0000000000,'Vitamin C',11130),(8689,53,603,22942,'thiamin',NULL,0.0001000000,'Thiamin',11131),(8690,54,603,22942,'riboflavin',NULL,0.0001000000,'Riboflavin',11132),(8691,59,603,22942,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11133),(8692,34,604,48926,'vitamin_A',NULL,0.0000070000,'Vitamin A',11139),(8693,41,604,48926,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11140),(8694,53,604,48926,'thiamin',NULL,0.0000700000,'Thiamin',11141),(8695,54,604,48926,'riboflavin',NULL,0.0000900000,'Riboflavin',11142),(8696,59,604,48926,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11143),(8697,58,604,48926,'folate',NULL,0.0000130000,'Folate, total',11144),(8698,52,604,48926,'vitamin_C',NULL,0.0000000000,'Vitamin C',11145),(8699,26,604,48926,'sodium',NULL,0.0100000000,'Sodium',11146),(8700,25,604,48926,'potassium',NULL,0.7000000000,'Potassium',11147),(8701,21,604,48926,'calcium',NULL,0.0450000000,'Calcium',11148),(8702,23,604,48926,'magnesium',NULL,0.0410000000,'Magnesium',11149),(8703,24,604,48926,'phosphorus',NULL,0.0600000000,'Phosphorus',11150),(8704,22,604,48926,'iron',NULL,0.0013000000,'Iron',11151),(8705,27,604,48926,'zinc',NULL,0.0004000000,'Zinc',11152),(8706,34,605,48927,'vitamin_A',NULL,0.0000060000,'Vitamin A',11158),(8707,41,605,48927,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11159),(8708,53,605,48927,'thiamin',NULL,0.0000600000,'Thiamin',11160),(8709,54,605,48927,'riboflavin',NULL,0.0000800000,'Riboflavin',11161),(8710,59,605,48927,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11162),(8711,58,605,48927,'folate',NULL,0.0000110000,'Folate, total',11163),(8712,52,605,48927,'vitamin_C',NULL,0.0000000000,'Vitamin C',11164),(8713,26,605,48927,'sodium',NULL,0.0080000000,'Sodium',11165),(8714,25,605,48927,'potassium',NULL,0.5900000000,'Potassium',11166),(8715,21,605,48927,'calcium',NULL,0.0380000000,'Calcium',11167),(8716,23,605,48927,'magnesium',NULL,0.0340000000,'Magnesium',11168),(8717,24,605,48927,'phosphorus',NULL,0.0500000000,'Phosphorus',11169),(8718,22,605,48927,'iron',NULL,0.0011000000,'Iron',11170),(8719,27,605,48927,'zinc',NULL,0.0003000000,'Zinc',11171),(8720,34,606,48928,'vitamin_A',NULL,0.0000030000,'Vitamin A',11177),(8721,41,606,48928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11178),(8722,53,606,48928,'thiamin',NULL,0.0000600000,'Thiamin',11179),(8723,54,606,48928,'riboflavin',NULL,0.0000700000,'Riboflavin',11180),(8724,59,606,48928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11181),(8725,58,606,48928,'folate',NULL,0.0000250000,'Folate, total',11182),(8726,52,606,48928,'vitamin_C',NULL,0.0140000000,'Vitamin C',11183),(8727,26,606,48928,'sodium',NULL,0.0070000000,'Sodium',11184),(8728,25,606,48928,'potassium',NULL,0.4100000000,'Potassium',11185),(8729,21,606,48928,'calcium',NULL,0.0240000000,'Calcium',11186),(8730,23,606,48928,'magnesium',NULL,0.0240000000,'Magnesium',11187),(8731,24,606,48928,'phosphorus',NULL,0.0280000000,'Phosphorus',11188),(8732,22,606,48928,'iron',NULL,0.0003000000,'Iron',11189),(8733,27,606,48928,'zinc',NULL,0.0002000000,'Zinc',11190),(8734,54,607,180341,'riboflavin',NULL,0.0000218182,'Riboflavin',11195),(8735,53,607,180341,'thiamin',NULL,0.0000181818,'Thiamin',11196),(8736,37,607,180341,'vitamin_E',NULL,0.0000000000,'Vitamin E',11197),(8737,59,607,180341,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11198),(8738,38,607,180341,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(8739,41,607,180341,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11199),(8740,52,607,180341,'vitamin_C',NULL,0.0000000000,'Vitamin C',11200),(8741,25,607,180341,'potassium',NULL,0.2533009091,'Potassium',11201),(8742,26,607,180341,'sodium',NULL,0.0010954545,'Sodium',11202),(8743,58,607,180341,'folate',NULL,0.0000054545,'Folate, total',11203),(8744,22,607,180341,'iron',NULL,0.0003272727,'Iron',11204),(8745,24,607,180341,'phosphorus',NULL,0.0225460909,'Phosphorus',11205),(8746,23,607,180341,'magnesium',NULL,0.0211127273,'Magnesium',11206),(8747,34,607,180341,'vitamin_A',NULL,0.0000025455,'Vitamin A',11207),(8748,21,607,180341,'calcium',NULL,0.0307181818,'Calcium',11208),(8749,27,607,180341,'zinc',NULL,0.0001600000,'Zinc',11209),(8750,20,607,180341,'fiber',NULL,2.4363636364,'Fiber',11210),(8751,26,608,183107,'sodium',NULL,0.4000000000,'Sodium',11213),(8752,34,609,48933,'vitamin_A',NULL,0.0055450000,'Vitamin A',11219),(8753,41,609,48933,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11220),(8754,37,609,48933,'vitamin_E',NULL,0.0092700000,'Vitamin E',11221),(8755,53,609,48933,'thiamin',NULL,0.0004200000,'Thiamin',11222),(8756,54,609,48933,'riboflavin',NULL,0.0002800000,'Riboflavin',11223),(8757,59,609,48933,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11224),(8758,58,609,48933,'folate',NULL,0.0000000000,'Folate, total',11225),(8759,52,609,48933,'vitamin_C',NULL,0.0000000000,'Vitamin C',11226),(8760,26,609,48933,'sodium',NULL,0.2100000000,'Sodium',11227),(8761,25,609,48933,'potassium',NULL,3.3100000000,'Potassium',11228),(8762,21,609,48933,'calcium',NULL,1.7800000000,'Calcium',11229),(8763,23,609,48933,'magnesium',NULL,0.4500000000,'Magnesium',11230),(8764,24,609,48933,'phosphorus',NULL,0.5400000000,'Phosphorus',11231),(8765,22,609,48933,'iron',NULL,0.0488000000,'Iron',11232),(8766,27,609,48933,'zinc',NULL,0.0033000000,'Zinc',11233),(8767,34,610,48934,'vitamin_A',NULL,0.0010150000,'Vitamin A',11239),(8768,41,610,48934,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11240),(8769,37,610,48934,'vitamin_E',NULL,0.0017000000,'Vitamin E',11241),(8770,53,610,48934,'thiamin',NULL,0.0001800000,'Thiamin',11242),(8771,54,610,48934,'riboflavin',NULL,0.0005800000,'Riboflavin',11243),(8772,59,610,48934,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11244),(8773,58,610,48934,'folate',NULL,0.0000360000,'Folate, total',11245),(8774,52,610,48934,'vitamin_C',NULL,0.0860000000,'Vitamin C',11246),(8775,26,610,48934,'sodium',NULL,0.0260000000,'Sodium',11247),(8776,25,610,48934,'potassium',NULL,0.7500000000,'Potassium',11248),(8777,21,610,48934,'calcium',NULL,0.3400000000,'Calcium',11249),(8778,23,610,48934,'magnesium',NULL,0.0440000000,'Magnesium',11250),(8779,24,610,48934,'phosphorus',NULL,0.0850000000,'Phosphorus',11251),(8780,22,610,48934,'iron',NULL,0.0032000000,'Iron',11252),(8781,27,610,48934,'zinc',NULL,0.0018000000,'Zinc',11253),(8782,59,611,48935,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11259),(8783,26,611,48935,'sodium',NULL,0.3300000000,'Sodium',11260),(8784,25,611,48935,'potassium',NULL,0.1300000000,'Potassium',11261),(8785,21,611,48935,'calcium',NULL,0.0720000000,'Calcium',11262),(8786,23,611,48935,'magnesium',NULL,0.0100000000,'Magnesium',11263),(8787,24,611,48935,'phosphorus',NULL,0.0790000000,'Phosphorus',11264),(8788,22,611,48935,'iron',NULL,0.0004000000,'Iron',11265),(8789,27,611,48935,'zinc',NULL,0.0009000000,'Zinc',11266),(8790,20,612,48936,'fiber',NULL,0.1000000000,'Fiber',11272),(8791,59,612,48936,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11273),(8792,26,612,48936,'sodium',NULL,0.1500000000,'Sodium',11274),(8793,25,612,48936,'potassium',NULL,0.1750000000,'Potassium',11275),(8794,21,612,48936,'calcium',NULL,0.0970000000,'Calcium',11276),(8795,23,612,48936,'magnesium',NULL,0.0130000000,'Magnesium',11277),(8796,24,612,48936,'phosphorus',NULL,0.1060000000,'Phosphorus',11278),(8797,22,612,48936,'iron',NULL,0.0005400000,'Iron',11279),(8798,27,612,48936,'zinc',NULL,0.0012000000,'Zinc',11280),(8799,26,613,154518,'sodium',NULL,0.0050000000,'Sodium',11284),(8800,21,613,154518,'calcium',NULL,0.2150000000,'Calcium',11285),(8801,20,614,816,'fiber',NULL,1.0000000000,'Fiber',11289),(8802,34,614,816,'vitamin_A',NULL,0.0000000000,'Vitamin A',11290),(8803,41,614,816,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11291),(8804,37,614,816,'vitamin_E',NULL,0.0000000000,'Vitamin E',11292),(8805,53,614,816,'thiamin',NULL,0.0000000000,'Thiamin',11293),(8806,54,614,816,'riboflavin',NULL,0.0000000000,'Riboflavin',11294),(8807,59,614,816,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11295),(8808,52,614,816,'vitamin_C',NULL,0.0000000000,'Vitamin C',11296),(8809,26,614,816,'sodium',NULL,0.0150000000,'Sodium',11297),(8810,25,614,816,'potassium',NULL,0.1020000000,'Potassium',11298),(8811,21,614,816,'calcium',NULL,0.0210000000,'Calcium',11299),(8812,24,614,816,'phosphorus',NULL,0.0190000000,'Phosphorus',11300),(8813,23,614,816,'magnesium',NULL,0.0090000000,'Magnesium',11301),(8814,22,614,816,'iron',NULL,0.0017000000,'Iron',11302),(8815,27,614,816,'zinc',NULL,0.0001000000,'Zinc',11303),(8816,20,615,381,'fiber',NULL,0.0000000000,'Fiber',11308),(8817,41,615,381,'vitamin_D23',NULL,0.0000079000,'Vitamin D (D2 + D3)',11309),(8818,37,615,381,'vitamin_E',NULL,0.0001600000,'Vitamin E',11310),(8819,53,615,381,'thiamin',NULL,0.0002300000,'Thiamin',11311),(8820,54,615,381,'riboflavin',NULL,0.0001200000,'Riboflavin',11312),(8821,59,615,381,'vitamin_B12',NULL,0.0000042000,'Vitamin B-12',11313),(8822,52,615,381,'vitamin_C',NULL,0.0000000000,'Vitamin C',11314),(8823,26,615,381,'sodium',NULL,0.6490000000,'Sodium',11315),(8824,25,615,381,'potassium',NULL,0.4940000000,'Potassium',11316),(8825,21,615,381,'calcium',NULL,0.0650000000,'Calcium',11317),(8826,24,615,381,'phosphorus',NULL,0.3220000000,'Phosphorus',11318),(8827,23,615,381,'magnesium',NULL,0.0350000000,'Magnesium',11319),(8828,22,615,381,'iron',NULL,0.0005000000,'Iron',11320),(8829,27,615,381,'zinc',NULL,0.0010000000,'Zinc',11321),(8830,34,615,381,'vitamin_A',NULL,0.0000090000,'Vitamin A',11322),(8831,20,616,208626,'fiber',NULL,0.0000000000,'Fiber',11327),(8832,34,616,208626,'vitamin_A',NULL,0.0000090000,'Vitamin A',11328),(8833,41,616,208626,'vitamin_D23',NULL,0.0000079000,'Vitamin D (D2 + D3)',11329),(8834,37,616,208626,'vitamin_E',NULL,0.0001600000,'Vitamin E',11330),(8835,53,616,208626,'thiamin',NULL,0.0002300000,'Thiamin',11331),(8836,54,616,208626,'riboflavin',NULL,0.0001200000,'Riboflavin',11332),(8837,59,616,208626,'vitamin_B12',NULL,0.0000042000,'Vitamin B-12',11333),(8838,52,616,208626,'vitamin_C',NULL,0.0000000000,'Vitamin C',11334),(8839,58,616,208626,'folate',NULL,0.0000290000,'Folate, total',11335),(8840,26,616,208626,'sodium',NULL,0.6500000000,'Sodium',11336),(8841,25,616,208626,'potassium',NULL,0.4900000000,'Potassium',11337),(8842,21,616,208626,'calcium',NULL,0.0650000000,'Calcium',11338),(8843,24,616,208626,'phosphorus',NULL,0.3200000000,'Phosphorus',11339),(8844,23,616,208626,'magnesium',NULL,0.0350000000,'Magnesium',11340),(8845,22,616,208626,'iron',NULL,0.0005000000,'Iron',11341),(8846,27,616,208626,'zinc',NULL,0.0010000000,'Zinc',11342),(8847,20,617,426514,'fiber',NULL,7.4000000000,'Fiber',11347),(8848,26,617,426514,'sodium',NULL,0.0620000000,'Sodium',11348),(8849,20,618,48944,'fiber',NULL,0.5000000000,'Fiber',11354),(8850,34,618,48944,'vitamin_A',NULL,0.0000000000,'Vitamin A',11355),(8851,41,618,48944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11356),(8852,53,618,48944,'thiamin',NULL,0.0000000000,'Thiamin',11357),(8853,54,618,48944,'riboflavin',NULL,0.0000000000,'Riboflavin',11358),(8854,59,618,48944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11359),(8855,58,618,48944,'folate',NULL,0.0000000000,'Folate, total',11360),(8856,52,618,48944,'vitamin_C',NULL,0.0000000000,'Vitamin C',11361),(8857,26,618,48944,'sodium',NULL,0.6000000000,'Sodium',11362),(8858,20,619,48945,'fiber',NULL,0.5000000000,'Fiber',11368),(8859,34,619,48945,'vitamin_A',NULL,0.0000000000,'Vitamin A',11369),(8860,41,619,48945,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11370),(8861,53,619,48945,'thiamin',NULL,0.0000000000,'Thiamin',11371),(8862,54,619,48945,'riboflavin',NULL,0.0000000000,'Riboflavin',11372),(8863,59,619,48945,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11373),(8864,58,619,48945,'folate',NULL,0.0000000000,'Folate, total',11374),(8865,52,619,48945,'vitamin_C',NULL,0.0000000000,'Vitamin C',11375),(8866,26,619,48945,'sodium',NULL,1.1900000000,'Sodium',11376),(8867,20,620,48947,'fiber',NULL,0.1000000000,'Fiber',11382),(8868,34,620,48947,'vitamin_A',NULL,0.0000010000,'Vitamin A',11383),(8869,41,620,48947,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11384),(8870,53,620,48947,'thiamin',NULL,0.0000100000,'Thiamin',11385),(8871,54,620,48947,'riboflavin',NULL,0.0000000000,'Riboflavin',11386),(8872,59,620,48947,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11387),(8873,58,620,48947,'folate',NULL,0.0000030000,'Folate, total',11388),(8874,52,620,48947,'vitamin_C',NULL,0.0090000000,'Vitamin C',11389),(8875,26,620,48947,'sodium',NULL,0.0000000000,'Sodium',11390),(8876,25,620,48947,'potassium',NULL,0.0390000000,'Potassium',11391),(8877,21,620,48947,'calcium',NULL,0.0050000000,'Calcium',11392),(8878,23,620,48947,'magnesium',NULL,0.0030000000,'Magnesium',11393),(8879,24,620,48947,'phosphorus',NULL,0.0030000000,'Phosphorus',11394),(8880,22,620,48947,'iron',NULL,0.0001700000,'Iron',11395),(8881,27,620,48947,'zinc',NULL,0.0000000000,'Zinc',11396),(8882,34,621,48950,'vitamin_A',NULL,0.0000010000,'Vitamin A',11402),(8883,41,621,48950,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11403),(8884,53,621,48950,'thiamin',NULL,0.0001000000,'Thiamin',11404),(8885,54,621,48950,'riboflavin',NULL,0.0000500000,'Riboflavin',11405),(8886,59,621,48950,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11406),(8887,58,621,48950,'folate',NULL,0.0000150000,'Folate, total',11407),(8888,52,621,48950,'vitamin_C',NULL,0.0000000000,'Vitamin C',11408),(8889,26,621,48950,'sodium',NULL,0.0480000000,'Sodium',11409),(8890,25,621,48950,'potassium',NULL,0.8800000000,'Potassium',11410),(8891,21,621,48950,'calcium',NULL,0.0730000000,'Calcium',11411),(8892,23,621,48950,'magnesium',NULL,0.0290000000,'Magnesium',11412),(8893,24,621,48950,'phosphorus',NULL,0.0730000000,'Phosphorus',11413),(8894,22,621,48950,'iron',NULL,0.0022000000,'Iron',11414),(8895,27,621,48950,'zinc',NULL,0.0004000000,'Zinc',11415),(8896,26,622,23294,'sodium',NULL,0.0000000000,'Sodium',11420),(8897,25,622,23294,'potassium',NULL,0.0650000000,'Potassium',11421),(8898,21,622,23294,'calcium',NULL,0.0220000000,'Calcium',11422),(8899,22,622,23294,'iron',NULL,0.0009800000,'Iron',11423),(8900,27,622,23294,'zinc',NULL,0.0009900000,'Zinc',11424),(8901,20,622,23294,'fiber',NULL,3.3000000000,'Fiber',11425),(8902,41,622,23294,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11426),(8903,37,622,23294,'vitamin_E',NULL,0.0000000000,'Vitamin E',11427),(8904,53,622,23294,'thiamin',NULL,0.0000700000,'Thiamin',11428),(8905,54,622,23294,'riboflavin',NULL,0.0000210000,'Riboflavin',11429),(8906,58,622,23294,'folate',NULL,0.0000105000,'Folate, total',11430),(8907,24,622,23294,'phosphorus',NULL,0.1100000000,'Phosphorus',11431),(8908,52,622,23294,'vitamin_C',NULL,0.0000000000,'Vitamin C',11432),(8909,59,622,23294,'vitamin_B12',NULL,0.0000000210,'Vitamin B-12',11433),(8910,23,622,23294,'magnesium',NULL,0.0360000000,'Magnesium',11434),(8911,41,623,48951,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11440),(8912,37,623,48951,'vitamin_E',NULL,0.0000600000,'Vitamin E',11441),(8913,53,623,48951,'thiamin',NULL,0.0000300000,'Thiamin',11442),(8914,54,623,48951,'riboflavin',NULL,0.0002000000,'Riboflavin',11443),(8915,59,623,48951,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',11444),(8916,58,623,48951,'folate',NULL,0.0000070000,'Folate, total',11445),(8917,52,623,48951,'vitamin_C',NULL,0.0010000000,'Vitamin C',11446),(8918,26,623,48951,'sodium',NULL,0.0580000000,'Sodium',11447),(8919,25,623,48951,'potassium',NULL,0.1840000000,'Potassium',11448),(8920,21,623,48951,'calcium',NULL,0.1140000000,'Calcium',11449),(8921,23,623,48951,'magnesium',NULL,0.0210000000,'Magnesium',11450),(8922,24,623,48951,'phosphorus',NULL,0.1020000000,'Phosphorus',11451),(8923,22,623,48951,'iron',NULL,0.0003100000,'Iron',11452),(8924,27,623,48951,'zinc',NULL,0.0009000000,'Zinc',11453),(8925,41,624,48954,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11459),(8926,37,624,48954,'vitamin_E',NULL,0.0004100000,'Vitamin E',11460),(8927,53,624,48954,'thiamin',NULL,0.0000200000,'Thiamin',11461),(8928,54,624,48954,'riboflavin',NULL,0.0000600000,'Riboflavin',11462),(8929,59,624,48954,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11463),(8930,58,624,48954,'folate',NULL,0.0000070000,'Folate, total',11464),(8931,52,624,48954,'vitamin_C',NULL,0.0000000000,'Vitamin C',11465),(8932,26,624,48954,'sodium',NULL,0.2280000000,'Sodium',11466),(8933,25,624,48954,'potassium',NULL,0.4950000000,'Potassium',11467),(8934,21,624,48954,'calcium',NULL,0.0390000000,'Calcium',11468),(8935,23,624,48954,'magnesium',NULL,0.1320000000,'Magnesium',11469),(8936,24,624,48954,'phosphorus',NULL,0.1930000000,'Phosphorus',11470),(8937,22,624,48954,'iron',NULL,0.0035000000,'Iron',11471),(8938,27,624,48954,'zinc',NULL,0.0056000000,'Zinc',11472),(8939,23,625,81129,'magnesium',NULL,0.0197000000,'Magnesium',11477),(8940,25,625,81129,'potassium',NULL,0.2910000000,'Potassium',11478),(8941,22,625,81129,'iron',NULL,0.0007000000,'Iron',11479),(8942,27,625,81129,'zinc',NULL,0.0003400000,'Zinc',11480),(8943,20,625,81129,'fiber',NULL,2.1300000000,'Fiber',11481),(8944,52,625,81129,'vitamin_C',NULL,0.0189000000,'Vitamin C',11482),(8945,58,625,81129,'folate',NULL,0.0000538000,'Folate, total',11483),(8946,21,626,4560,'calcium',NULL,0.0630000000,'Calcium',11489),(8947,23,626,4560,'magnesium',NULL,0.0640000000,'Magnesium',11490),(8948,24,626,4560,'phosphorus',NULL,0.1690000000,'Phosphorus',11491),(8949,25,626,4560,'potassium',NULL,0.4360000000,'Potassium',11492),(8950,26,626,4560,'sodium',NULL,0.0060000000,'Sodium',11493),(8951,58,626,4560,'folate',NULL,0.0003110000,'Folate, total',11494),(8952,20,626,4560,'fiber',NULL,5.2000000000,'Fiber',11495),(8953,22,626,4560,'iron',NULL,0.0022700000,'Iron',11496),(8954,27,626,4560,'zinc',NULL,0.0013700000,'Zinc',11497),(8955,37,626,4560,'vitamin_E',NULL,0.0006800000,'Vitamin E',11498),(8956,53,626,4560,'thiamin',NULL,0.0002000000,'Thiamin',11499),(8957,54,626,4560,'riboflavin',NULL,0.0001550000,'Riboflavin',11500),(8958,52,626,4560,'vitamin_C',NULL,0.0061000000,'Vitamin C',11501),(8959,34,626,4560,'vitamin_A',NULL,0.0000150000,'Vitamin A',11502),(8960,38,626,4560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(8961,41,626,4560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11503),(8962,59,626,4560,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11504),(8963,22,627,21722,'iron',NULL,0.0036500000,'Iron',11508),(8964,59,627,21722,'vitamin_B12',NULL,0.0000015800,'Vitamin B-12',11509),(8965,54,627,21722,'riboflavin',NULL,0.0007900000,'Riboflavin',11510),(8966,37,627,21722,'vitamin_E',NULL,0.0007400000,'Vitamin E',11511),(8967,27,627,21722,'zinc',NULL,0.0014700000,'Zinc',11512),(8968,53,627,21722,'thiamin',NULL,0.0001300000,'Thiamin',11513),(8969,24,627,21722,'phosphorus',NULL,0.2260000000,'Phosphorus',11514),(8970,52,627,21722,'vitamin_C',NULL,0.0000000000,'Vitamin C',11515),(8971,34,627,21722,'vitamin_A',NULL,0.0000900000,'Vitamin A',11516),(8972,21,627,21722,'calcium',NULL,0.0640000000,'Calcium',11517),(8973,20,627,21722,'fiber',NULL,0.0000000000,'Fiber',11518),(8974,23,627,21722,'magnesium',NULL,0.0130000000,'Magnesium',11519),(8975,26,627,21722,'sodium',NULL,0.1410000000,'Sodium',11520),(8976,25,627,21722,'potassium',NULL,0.1320000000,'Potassium',11521),(8977,26,628,22526,'sodium',NULL,0.1240000000,'Sodium',11525),(8978,23,628,22526,'magnesium',NULL,0.0110000000,'Magnesium',11526),(8979,24,628,22526,'phosphorus',NULL,0.2040000000,'Phosphorus',11527),(8980,25,628,22526,'potassium',NULL,0.1340000000,'Potassium',11528),(8981,21,628,22526,'calcium',NULL,0.0768000000,'Calcium',11529),(8982,22,628,22526,'iron',NULL,0.0018800000,'Iron',11530),(8983,27,628,22526,'zinc',NULL,0.0010100000,'Zinc',11531),(8984,20,628,22526,'fiber',NULL,0.0000000000,'Fiber',11532),(8985,41,628,22526,'vitamin_D23',NULL,0.0000018800,'Vitamin D (D2 + D3)',11533),(8986,37,628,22526,'vitamin_E',NULL,0.0014300000,'Vitamin E',11534),(8987,52,628,22526,'vitamin_C',NULL,0.0000000000,'Vitamin C',11535),(8988,53,628,22526,'thiamin',NULL,0.0000550000,'Thiamin',11536),(8989,54,628,22526,'riboflavin',NULL,0.0004500000,'Riboflavin',11537),(8990,59,628,22526,'vitamin_B12',NULL,0.0000014500,'Vitamin B-12',11538),(8991,58,628,22526,'folate',NULL,0.0000340000,'Folate, total',11539),(8992,20,629,1672,'fiber',NULL,0.0000000000,'Fiber',11544),(8993,21,629,1672,'calcium',NULL,0.0070000000,'Calcium',11545),(8994,23,629,1672,'magnesium',NULL,0.0110000000,'Magnesium',11546),(8995,24,629,1672,'phosphorus',NULL,0.0150000000,'Phosphorus',11547),(8996,25,629,1672,'potassium',NULL,0.1630000000,'Potassium',11548),(8997,26,629,1672,'sodium',NULL,0.1660000000,'Sodium',11549),(8998,34,629,1672,'vitamin_A',NULL,0.0000000000,'Vitamin A',11550),(8999,37,629,1672,'vitamin_E',NULL,0.0000000000,'Vitamin E',11551),(9000,38,629,1672,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(9001,41,629,1672,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11552),(9002,52,629,1672,'vitamin_C',NULL,0.0000000000,'Vitamin C',11553),(9003,58,629,1672,'folate',NULL,0.0000040000,'Folate, total',11554),(9004,22,629,1672,'iron',NULL,0.0000800000,'Iron',11555),(9005,27,629,1672,'zinc',NULL,0.0000300000,'Zinc',11556),(9006,59,629,1672,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',11557),(9007,53,629,1672,'thiamin',NULL,0.0000040000,'Thiamin',11558),(9008,54,629,1672,'riboflavin',NULL,0.0004390000,'Riboflavin',11559),(9009,20,630,1710,'fiber',NULL,0.0000000000,'Fiber',11565),(9010,23,630,1710,'magnesium',NULL,0.0110000000,'Magnesium',11566),(9011,24,630,1710,'phosphorus',NULL,0.0130000000,'Phosphorus',11567),(9012,25,630,1710,'potassium',NULL,0.1690000000,'Potassium',11568),(9013,26,630,1710,'sodium',NULL,0.1690000000,'Sodium',11569),(9014,34,630,1710,'vitamin_A',NULL,0.0000000000,'Vitamin A',11570),(9015,37,630,1710,'vitamin_E',NULL,0.0000000000,'Vitamin E',11571),(9016,38,630,1710,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(9017,40,630,1710,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(9018,41,630,1710,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11572),(9019,52,630,1710,'vitamin_C',NULL,0.0000000000,'Vitamin C',11573),(9020,58,630,1710,'folate',NULL,0.0000100000,'Folate, total',11574),(9021,21,630,1710,'calcium',NULL,0.0080000000,'Calcium',11575),(9022,53,630,1710,'thiamin',NULL,0.0000230000,'Thiamin',11576),(9023,54,630,1710,'riboflavin',NULL,0.0004230000,'Riboflavin',11577),(9024,22,630,1710,'iron',NULL,0.0000400000,'Iron',11578),(9025,27,630,1710,'zinc',NULL,0.0000700000,'Zinc',11579),(9026,59,630,1710,'vitamin_B12',NULL,0.0000000300,'Vitamin B-12',11580),(9027,39,630,1710,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(9028,20,631,1677,'fiber',NULL,0.0000000000,'Fiber',11586),(9029,21,631,1677,'calcium',NULL,0.0500000000,'Calcium',11587),(9030,23,631,1677,'magnesium',NULL,0.0100000000,'Magnesium',11588),(9031,24,631,1677,'phosphorus',NULL,0.1720000000,'Phosphorus',11589),(9032,25,631,1677,'potassium',NULL,0.1260000000,'Potassium',11590),(9033,26,631,1677,'sodium',NULL,0.1240000000,'Sodium',11591),(9034,34,631,1677,'vitamin_A',NULL,0.0001490000,'Vitamin A',11592),(9035,22,631,1677,'iron',NULL,0.0011900000,'Iron',11593),(9036,27,631,1677,'zinc',NULL,0.0010500000,'Zinc',11594),(9037,37,631,1677,'vitamin_E',NULL,0.0010300000,'Vitamin E',11595),(9038,38,631,1677,'vitamin_D',NULL,87.0000000000,'Vitamin D',NULL),(9039,52,631,1677,'vitamin_C',NULL,0.0000000000,'Vitamin C',11596),(9040,58,631,1677,'folate',NULL,0.0000440000,'Folate, total',11597),(9041,41,631,1677,'vitamin_D23',NULL,0.0000022000,'Vitamin D (D2 + D3)',11598),(9042,59,631,1677,'vitamin_B12',NULL,0.0000011100,'Vitamin B-12',11599),(9043,53,631,1677,'thiamin',NULL,0.0000660000,'Thiamin',11600),(9044,54,631,1677,'riboflavin',NULL,0.0005130000,'Riboflavin',11601),(9045,40,631,1677,'vitamin_D3',NULL,0.0000022000,'Vitamin D3',NULL),(9046,20,632,1678,'fiber',NULL,0.0000000000,'Fiber',11607),(9047,21,632,1678,'calcium',NULL,0.0480000000,'Calcium',11608),(9048,23,632,1678,'magnesium',NULL,0.0110000000,'Magnesium',11609),(9049,24,632,1678,'phosphorus',NULL,0.1670000000,'Phosphorus',11610),(9050,25,632,1678,'potassium',NULL,0.1170000000,'Potassium',11611),(9051,26,632,1678,'sodium',NULL,0.1550000000,'Sodium',11612),(9052,34,632,1678,'vitamin_A',NULL,0.0001720000,'Vitamin A',11613),(9053,38,632,1678,'vitamin_D',NULL,69.0000000000,'Vitamin D',NULL),(9054,52,632,1678,'vitamin_C',NULL,0.0000000000,'Vitamin C',11614),(9055,58,632,1678,'folate',NULL,0.0000390000,'Folate, total',11615),(9056,40,632,1678,'vitamin_D3',NULL,0.0000017000,'Vitamin D3',NULL),(9057,41,632,1678,'vitamin_D23',NULL,0.0000017000,'Vitamin D (D2 + D3)',11616),(9058,22,632,1678,'iron',NULL,0.0014800000,'Iron',11617),(9059,37,632,1678,'vitamin_E',NULL,0.0012900000,'Vitamin E',11618),(9060,59,632,1678,'vitamin_B12',NULL,0.0000007600,'Vitamin B-12',11619),(9061,54,632,1678,'riboflavin',NULL,0.0003860000,'Riboflavin',11620),(9062,27,632,1678,'zinc',NULL,0.0010900000,'Zinc',11621),(9063,53,632,1678,'thiamin',NULL,0.0000340000,'Thiamin',11622),(9064,20,633,1679,'fiber',NULL,0.0000000000,'Fiber',11628),(9065,21,633,1679,'calcium',NULL,0.0560000000,'Calcium',11629),(9066,23,633,1679,'magnesium',NULL,0.0120000000,'Magnesium',11630),(9067,24,633,1679,'phosphorus',NULL,0.1970000000,'Phosphorus',11631),(9068,25,633,1679,'potassium',NULL,0.1380000000,'Potassium',11632),(9069,26,633,1679,'sodium',NULL,0.2970000000,'Sodium',11633),(9070,34,633,1679,'vitamin_A',NULL,0.0001600000,'Vitamin A',11634),(9071,38,633,1679,'vitamin_D',NULL,82.0000000000,'Vitamin D',NULL),(9072,40,633,1679,'vitamin_D3',NULL,0.0000020000,'Vitamin D3',NULL),(9073,41,633,1679,'vitamin_D23',NULL,0.0000020000,'Vitamin D (D2 + D3)',11635),(9074,52,633,1679,'vitamin_C',NULL,0.0000000000,'Vitamin C',11636),(9075,58,633,1679,'folate',NULL,0.0000350000,'Folate, total',11637),(9076,22,633,1679,'iron',NULL,0.0017500000,'Iron',11638),(9077,27,633,1679,'zinc',NULL,0.0012900000,'Zinc',11639),(9078,37,633,1679,'vitamin_E',NULL,0.0010400000,'Vitamin E',11640),(9079,59,633,1679,'vitamin_B12',NULL,0.0000007100,'Vitamin B-12',11641),(9080,54,633,1679,'riboflavin',NULL,0.0003870000,'Riboflavin',11642),(9081,53,633,1679,'thiamin',NULL,0.0000320000,'Thiamin',11643),(9082,20,634,1680,'fiber',NULL,0.0000000000,'Fiber',11649),(9083,21,634,1680,'calcium',NULL,0.0660000000,'Calcium',11650),(9084,23,634,1680,'magnesium',NULL,0.0110000000,'Magnesium',11651),(9085,24,634,1680,'phosphorus',NULL,0.1650000000,'Phosphorus',11652),(9086,25,634,1680,'potassium',NULL,0.1320000000,'Potassium',11653),(9087,26,634,1680,'sodium',NULL,0.1450000000,'Sodium',11654),(9088,34,634,1680,'vitamin_A',NULL,0.0001610000,'Vitamin A',11655),(9089,38,634,1680,'vitamin_D',NULL,72.0000000000,'Vitamin D',NULL),(9090,52,634,1680,'vitamin_C',NULL,0.0000000000,'Vitamin C',11656),(9091,58,634,1680,'folate',NULL,0.0000360000,'Folate, total',11657),(9092,41,634,1680,'vitamin_D23',NULL,0.0000018000,'Vitamin D (D2 + D3)',11658),(9093,22,634,1680,'iron',NULL,0.0013100000,'Iron',11659),(9094,27,634,1680,'zinc',NULL,0.0010400000,'Zinc',11660),(9095,37,634,1680,'vitamin_E',NULL,0.0011500000,'Vitamin E',11661),(9096,59,634,1680,'vitamin_B12',NULL,0.0000007600,'Vitamin B-12',11662),(9097,40,634,1680,'vitamin_D3',NULL,0.0000018000,'Vitamin D3',NULL),(9098,53,634,1680,'thiamin',NULL,0.0000400000,'Thiamin',11663),(9099,54,634,1680,'riboflavin',NULL,0.0003760000,'Riboflavin',11664),(9100,20,635,1671,'fiber',NULL,0.0000000000,'Fiber',11670),(9101,21,635,1671,'calcium',NULL,0.0560000000,'Calcium',11671),(9102,23,635,1671,'magnesium',NULL,0.0120000000,'Magnesium',11672),(9103,24,635,1671,'phosphorus',NULL,0.1980000000,'Phosphorus',11673),(9104,25,635,1671,'potassium',NULL,0.1380000000,'Potassium',11674),(9105,26,635,1671,'sodium',NULL,0.1420000000,'Sodium',11675),(9106,34,635,1671,'vitamin_A',NULL,0.0001600000,'Vitamin A',11676),(9107,38,635,1671,'vitamin_D',NULL,82.0000000000,'Vitamin D',NULL),(9108,40,635,1671,'vitamin_D3',NULL,0.0000020000,'Vitamin D3',NULL),(9109,41,635,1671,'vitamin_D23',NULL,0.0000020000,'Vitamin D (D2 + D3)',11677),(9110,52,635,1671,'vitamin_C',NULL,0.0000000000,'Vitamin C',11678),(9111,58,635,1671,'folate',NULL,0.0000470000,'Folate, total',11679),(9112,22,635,1671,'iron',NULL,0.0017500000,'Iron',11680),(9113,27,635,1671,'zinc',NULL,0.0012900000,'Zinc',11681),(9114,37,635,1671,'vitamin_E',NULL,0.0010500000,'Vitamin E',11682),(9115,59,635,1671,'vitamin_B12',NULL,0.0000008900,'Vitamin B-12',11683),(9116,53,635,1671,'thiamin',NULL,0.0000400000,'Thiamin',11684),(9117,54,635,1671,'riboflavin',NULL,0.0004570000,'Riboflavin',11685),(9118,20,636,1709,'fiber',NULL,0.0000000000,'Fiber',11691),(9119,23,636,1709,'magnesium',NULL,0.0090000000,'Magnesium',11692),(9120,24,636,1709,'phosphorus',NULL,0.1930000000,'Phosphorus',11693),(9121,25,636,1709,'potassium',NULL,0.1350000000,'Potassium',11694),(9122,52,636,1709,'vitamin_C',NULL,0.0000000000,'Vitamin C',11695),(9123,58,636,1709,'folate',NULL,0.0000870000,'Folate, total',11696),(9124,59,636,1709,'vitamin_B12',NULL,0.0000011600,'Vitamin B-12',11697),(9125,21,636,1709,'calcium',NULL,0.0620000000,'Calcium',11698),(9126,26,636,1709,'sodium',NULL,0.1280000000,'Sodium',11699),(9127,34,636,1709,'vitamin_A',NULL,0.0001710000,'Vitamin A',11700),(9128,38,636,1709,'vitamin_D',NULL,105.0000000000,'Vitamin D',NULL),(9129,53,636,1709,'thiamin',NULL,0.0000670000,'Thiamin',11701),(9130,54,636,1709,'riboflavin',NULL,0.0005230000,'Riboflavin',11702),(9131,40,636,1709,'vitamin_D3',NULL,0.0000026000,'Vitamin D3',NULL),(9132,41,636,1709,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',11703),(9133,22,636,1709,'iron',NULL,0.0017400000,'Iron',11704),(9134,27,636,1709,'zinc',NULL,0.0013200000,'Zinc',11705),(9135,37,636,1709,'vitamin_E',NULL,0.0007200000,'Vitamin E',11706),(9136,39,636,1709,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(9137,20,637,1674,'fiber',NULL,0.0000000000,'Fiber',11712),(9138,23,637,1674,'magnesium',NULL,0.0110000000,'Magnesium',11713),(9139,24,637,1674,'phosphorus',NULL,0.4200000000,'Phosphorus',11714),(9140,25,637,1674,'potassium',NULL,0.1210000000,'Potassium',11715),(9141,52,637,1674,'vitamin_C',NULL,0.0000000000,'Vitamin C',11716),(9142,58,637,1674,'folate',NULL,0.0001510000,'Folate, total',11717),(9143,38,637,1674,'vitamin_D',NULL,238.0000000000,'Vitamin D',NULL),(9144,40,637,1674,'vitamin_D3',NULL,0.0000060000,'Vitamin D3',NULL),(9145,41,637,1674,'vitamin_D23',NULL,0.0000060000,'Vitamin D (D2 + D3)',11718),(9146,22,637,1674,'iron',NULL,0.0045500000,'Iron',11719),(9147,27,637,1674,'zinc',NULL,0.0031700000,'Zinc',11720),(9148,37,637,1674,'vitamin_E',NULL,0.0022400000,'Vitamin E',11721),(9149,59,637,1674,'vitamin_B12',NULL,0.0000019000,'Vitamin B-12',11722),(9150,53,637,1674,'thiamin',NULL,0.0002230000,'Thiamin',11723),(9151,54,637,1674,'riboflavin',NULL,0.0005630000,'Riboflavin',11724),(9152,21,637,1674,'calcium',NULL,0.1340000000,'Calcium',11725),(9153,26,637,1674,'sodium',NULL,0.0670000000,'Sodium',11726),(9154,34,637,1674,'vitamin_A',NULL,0.0004220000,'Vitamin A',11727),(9155,39,637,1674,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(9156,22,638,21637,'iron',NULL,0.0000700000,'Iron',11731),(9157,59,638,21637,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',11732),(9158,54,638,21637,'riboflavin',NULL,0.0004400000,'Riboflavin',11733),(9159,37,638,21637,'vitamin_E',NULL,0.0000000000,'Vitamin E',11734),(9160,27,638,21637,'zinc',NULL,0.0000200000,'Zinc',11735),(9161,24,638,21637,'phosphorus',NULL,0.0150000000,'Phosphorus',11736),(9162,52,638,21637,'vitamin_C',NULL,0.0000000000,'Vitamin C',11737),(9163,34,638,21637,'vitamin_A',NULL,0.0000000000,'Vitamin A',11738),(9164,41,638,21637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11739),(9165,21,638,21637,'calcium',NULL,0.0060000000,'Calcium',11740),(9166,20,638,21637,'fiber',NULL,0.0000000000,'Fiber',11741),(9167,58,638,21637,'folate',NULL,0.0000120000,'Folate, total',11742),(9168,23,638,21637,'magnesium',NULL,0.0100000000,'Magnesium',11743),(9169,26,638,21637,'sodium',NULL,0.1600000000,'Sodium',11744),(9170,25,638,21637,'potassium',NULL,0.1420000000,'Potassium',11745),(9171,26,639,22385,'sodium',NULL,0.0059500000,'Sodium',11750),(9172,41,639,22385,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11751),(9173,37,639,22385,'vitamin_E',NULL,0.0004100000,'Vitamin E',11752),(9174,52,639,22385,'vitamin_C',NULL,0.0013000000,'Vitamin C',11753),(9175,53,639,22385,'thiamin',NULL,0.0000760000,'Thiamin',11754),(9176,54,639,22385,'riboflavin',NULL,0.0000200000,'Riboflavin',11755),(9177,59,639,22385,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11756),(9178,58,639,22385,'folate',NULL,0.0000140000,'Folate, total',11757),(9179,23,639,22385,'magnesium',NULL,0.0150000000,'Magnesium',11758),(9180,24,639,22385,'phosphorus',NULL,0.0150000000,'Phosphorus',11759),(9181,25,639,22385,'potassium',NULL,0.1230000000,'Potassium',11760),(9182,21,639,22385,'calcium',NULL,0.0201000000,'Calcium',11761),(9183,22,639,22385,'iron',NULL,0.0002500000,'Iron',11762),(9184,27,639,22385,'zinc',NULL,0.0000980000,'Zinc',11763),(9185,20,639,22385,'fiber',NULL,4.3000000000,'Fiber',11764),(9186,21,640,4994,'calcium',NULL,0.0060000000,'Calcium',11769),(9187,23,640,4994,'magnesium',NULL,0.0110000000,'Magnesium',11770),(9188,24,640,4994,'phosphorus',NULL,0.0150000000,'Phosphorus',11771),(9189,25,640,4994,'potassium',NULL,0.1230000000,'Potassium',11772),(9190,26,640,4994,'sodium',NULL,0.2390000000,'Sodium',11773),(9191,34,640,4994,'vitamin_A',NULL,0.0000020000,'Vitamin A',11774),(9192,38,640,4994,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(9193,41,640,4994,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11775),(9194,20,640,4994,'fiber',NULL,2.5000000000,'Fiber',11776),(9195,52,640,4994,'vitamin_C',NULL,0.0013000000,'Vitamin C',11777),(9196,22,640,4994,'iron',NULL,0.0002500000,'Iron',11778),(9197,27,640,4994,'zinc',NULL,0.0001200000,'Zinc',11779),(9198,37,640,4994,'vitamin_E',NULL,0.0004100000,'Vitamin E',11780),(9199,53,640,4994,'thiamin',NULL,0.0000760000,'Thiamin',11781),(9200,58,640,4994,'folate',NULL,0.0000140000,'Folate, total',11782),(9201,59,640,4994,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11783),(9202,54,640,4994,'riboflavin',NULL,0.0000200000,'Riboflavin',11784),(9203,21,641,4558,'calcium',NULL,0.0060000000,'Calcium',11789),(9204,23,641,4558,'magnesium',NULL,0.0110000000,'Magnesium',11790),(9205,24,641,4558,'phosphorus',NULL,0.0150000000,'Phosphorus',11791),(9206,25,641,4558,'potassium',NULL,0.1230000000,'Potassium',11792),(9207,26,641,4558,'sodium',NULL,0.0010000000,'Sodium',11793),(9208,20,641,4558,'fiber',NULL,2.5000000000,'Fiber',11794),(9209,22,641,4558,'iron',NULL,0.0002500000,'Iron',11795),(9210,27,641,4558,'zinc',NULL,0.0001200000,'Zinc',11796),(9211,34,641,4558,'vitamin_A',NULL,0.0000020000,'Vitamin A',11797),(9212,38,641,4558,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(9213,41,641,4558,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11798),(9214,58,641,4558,'folate',NULL,0.0000140000,'Folate, total',11799),(9215,59,641,4558,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11800),(9216,52,641,4558,'vitamin_C',NULL,0.0013000000,'Vitamin C',11801),(9217,37,641,4558,'vitamin_E',NULL,0.0004100000,'Vitamin E',11802),(9218,53,641,4558,'thiamin',NULL,0.0000760000,'Thiamin',11803),(9219,54,641,4558,'riboflavin',NULL,0.0000200000,'Riboflavin',11804),(9220,20,642,4557,'fiber',NULL,3.0000000000,'Fiber',11810),(9221,21,642,4557,'calcium',NULL,0.0090000000,'Calcium',11811),(9222,23,642,4557,'magnesium',NULL,0.0140000000,'Magnesium',11812),(9223,24,642,4557,'phosphorus',NULL,0.0240000000,'Phosphorus',11813),(9224,25,642,4557,'potassium',NULL,0.2290000000,'Potassium',11814),(9225,26,642,4557,'sodium',NULL,0.0020000000,'Sodium',11815),(9226,34,642,4557,'vitamin_A',NULL,0.0000010000,'Vitamin A',11816),(9227,38,642,4557,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(9228,41,642,4557,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11817),(9229,58,642,4557,'folate',NULL,0.0000220000,'Folate, total',11818),(9230,59,642,4557,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',11819),(9231,52,642,4557,'vitamin_C',NULL,0.0022000000,'Vitamin C',11820),(9232,22,642,4557,'iron',NULL,0.0002300000,'Iron',11821),(9233,27,642,4557,'zinc',NULL,0.0001600000,'Zinc',11822),(9234,37,642,4557,'vitamin_E',NULL,0.0003000000,'Vitamin E',11823),(9235,53,642,4557,'thiamin',NULL,0.0000390000,'Thiamin',11824),(9236,54,642,4557,'riboflavin',NULL,0.0000370000,'Riboflavin',11825),(9237,20,643,48980,'fiber',NULL,0.1000000000,'Fiber',11831),(9238,34,643,48980,'vitamin_A',NULL,0.0002820000,'Vitamin A',11832),(9239,41,643,48980,'vitamin_D23',NULL,0.0000028000,'Vitamin D (D2 + D3)',11833),(9240,37,643,48980,'vitamin_E',NULL,0.0013800000,'Vitamin E',11834),(9241,53,643,48980,'thiamin',NULL,0.0000700000,'Thiamin',11835),(9242,54,643,48980,'riboflavin',NULL,0.0003700000,'Riboflavin',11836),(9243,59,643,48980,'vitamin_B12',NULL,0.0000024000,'Vitamin B-12',11837),(9244,58,643,48980,'folate',NULL,0.0000280000,'Folate, total',11838),(9245,52,643,48980,'vitamin_C',NULL,0.0000000000,'Vitamin C',11839),(9246,26,643,48980,'sodium',NULL,0.2530000000,'Sodium',11840),(9247,25,643,48980,'potassium',NULL,0.1500000000,'Potassium',11841),(9248,21,643,48980,'calcium',NULL,0.0580000000,'Calcium',11842),(9249,23,643,48980,'magnesium',NULL,0.0130000000,'Magnesium',11843),(9250,24,643,48980,'phosphorus',NULL,0.1640000000,'Phosphorus',11844),(9251,22,643,48980,'iron',NULL,0.0014600000,'Iron',11845),(9252,27,643,48980,'zinc',NULL,0.0010000000,'Zinc',11846),(9253,20,644,48981,'fiber',NULL,0.0000000000,'Fiber',11851),(9254,34,644,48981,'vitamin_A',NULL,0.0000000000,'Vitamin A',11852),(9255,41,644,48981,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11853),(9256,37,644,48981,'vitamin_E',NULL,0.0000000000,'Vitamin E',11854),(9257,53,644,48981,'thiamin',NULL,0.0000300000,'Thiamin',11855),(9258,54,644,48981,'riboflavin',NULL,0.0002000000,'Riboflavin',11856),(9259,59,644,48981,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',11857),(9260,58,644,48981,'folate',NULL,0.0000040000,'Folate, total',11858),(9261,52,644,48981,'vitamin_C',NULL,0.0000000000,'Vitamin C',11859),(9262,26,644,48981,'sodium',NULL,0.1510000000,'Sodium',11860),(9263,25,644,48981,'potassium',NULL,0.1230000000,'Potassium',11861),(9264,21,644,48981,'calcium',NULL,0.0080000000,'Calcium',11862),(9265,23,644,48981,'magnesium',NULL,0.0120000000,'Magnesium',11863),(9266,24,644,48981,'phosphorus',NULL,0.0130000000,'Phosphorus',11864),(9267,22,644,48981,'iron',NULL,0.0000500000,'Iron',11865),(9268,27,644,48981,'zinc',NULL,0.0001000000,'Zinc',11866),(9269,20,645,48983,'fiber',NULL,0.0000000000,'Fiber',11872),(9270,34,645,48983,'vitamin_A',NULL,0.0000000000,'Vitamin A',11873),(9271,41,645,48983,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',11874),(9272,37,645,48983,'vitamin_E',NULL,0.0000000000,'Vitamin E',11875),(9273,53,645,48983,'thiamin',NULL,0.0000200000,'Thiamin',11876),(9274,54,645,48983,'riboflavin',NULL,0.0004200000,'Riboflavin',11877),(9275,59,645,48983,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',11878),(9276,58,645,48983,'folate',NULL,0.0000100000,'Folate, total',11879),(9277,52,645,48983,'vitamin_C',NULL,0.0000000000,'Vitamin C',11880),(9278,26,645,48983,'sodium',NULL,0.1850000000,'Sodium',11881),(9279,25,645,48983,'potassium',NULL,0.1490000000,'Potassium',11882),(9280,21,645,48983,'calcium',NULL,0.0060000000,'Calcium',11883),(9281,23,645,48983,'magnesium',NULL,0.0120000000,'Magnesium',11884),(9282,24,645,48983,'phosphorus',NULL,0.0120000000,'Phosphorus',11885),(9283,22,645,48983,'iron',NULL,0.0000100000,'Iron',11886),(9284,27,645,48983,'zinc',NULL,0.0000000000,'Zinc',11887),(9285,20,646,48984,'fiber',NULL,0.0000000000,'Fiber',11893),(9286,34,646,48984,'vitamin_A',NULL,0.0001200000,'Vitamin A',11894),(9287,41,646,48984,'vitamin_D23',NULL,0.0000032000,'Vitamin D (D2 + D3)',11895),(9288,37,646,48984,'vitamin_E',NULL,0.0016300000,'Vitamin E',11896),(9289,53,646,48984,'thiamin',NULL,0.0000800000,'Thiamin',11897),(9290,54,646,48984,'riboflavin',NULL,0.0004700000,'Riboflavin',11898),(9291,59,646,48984,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',11899),(9292,58,646,48984,'folate',NULL,0.0000300000,'Folate, total',11900),(9293,52,646,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',11901),(9294,26,646,48984,'sodium',NULL,0.1500000000,'Sodium',11902),(9295,25,646,48984,'potassium',NULL,0.1410000000,'Potassium',11903),(9296,21,646,48984,'calcium',NULL,0.0550000000,'Calcium',11904),(9297,23,646,48984,'magnesium',NULL,0.0140000000,'Magnesium',11905),(9298,24,646,48984,'phosphorus',NULL,0.2050000000,'Phosphorus',11906),(9299,22,646,48984,'iron',NULL,0.0019700000,'Iron',11907),(9300,27,646,48984,'zinc',NULL,0.0013000000,'Zinc',11908),(9301,40,646,48984,'vitamin_D3',NULL,0.0000023000,'Vitamin D3',NULL),(9302,20,647,48986,'fiber',NULL,0.0000000000,'Fiber',11914),(9303,34,647,48986,'vitamin_A',NULL,0.0001900000,'Vitamin A',11915),(9304,41,647,48986,'vitamin_D23',NULL,0.0000019000,'Vitamin D (D2 + D3)',11916),(9305,37,647,48986,'vitamin_E',NULL,0.0038400000,'Vitamin E',11917),(9306,53,647,48986,'thiamin',NULL,0.0000600000,'Thiamin',11918),(9307,54,647,48986,'riboflavin',NULL,0.0004600000,'Riboflavin',11919),(9308,59,647,48986,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',11920),(9309,58,647,48986,'folate',NULL,0.0000250000,'Folate, total',11921),(9310,52,647,48986,'vitamin_C',NULL,0.0000000000,'Vitamin C',11922),(9311,26,647,48986,'sodium',NULL,0.1720000000,'Sodium',11923),(9312,25,647,48986,'potassium',NULL,0.1640000000,'Potassium',11924),(9313,21,647,48986,'calcium',NULL,0.0530000000,'Calcium',11925),(9314,23,647,48986,'magnesium',NULL,0.0140000000,'Magnesium',11926),(9315,24,647,48986,'phosphorus',NULL,0.2090000000,'Phosphorus',11927),(9316,22,647,48986,'iron',NULL,0.0020300000,'Iron',11928),(9317,27,647,48986,'zinc',NULL,0.0013000000,'Zinc',11929),(9318,40,647,48986,'vitamin_D3',NULL,0.0000014000,'Vitamin D3',NULL),(9319,20,648,48987,'fiber',NULL,0.0000000000,'Fiber',11935),(9320,34,648,48987,'vitamin_A',NULL,0.0001600000,'Vitamin A',11936),(9321,41,648,48987,'vitamin_D23',NULL,0.0000040000,'Vitamin D (D2 + D3)',11937),(9322,37,648,48987,'vitamin_E',NULL,0.0016400000,'Vitamin E',11938),(9323,53,648,48987,'thiamin',NULL,0.0001000000,'Thiamin',11939),(9324,54,648,48987,'riboflavin',NULL,0.0005100000,'Riboflavin',11940),(9325,59,648,48987,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',11941),(9326,58,648,48987,'folate',NULL,0.0000420000,'Folate, total',11942),(9327,52,648,48987,'vitamin_C',NULL,0.0000000000,'Vitamin C',11943),(9328,26,648,48987,'sodium',NULL,0.1950000000,'Sodium',11944),(9329,25,648,48987,'potassium',NULL,0.1840000000,'Potassium',11945),(9330,21,648,48987,'calcium',NULL,0.0590000000,'Calcium',11946),(9331,23,648,48987,'magnesium',NULL,0.0160000000,'Magnesium',11947),(9332,24,648,48987,'phosphorus',NULL,0.2270000000,'Phosphorus',11948),(9333,22,648,48987,'iron',NULL,0.0021800000,'Iron',11949),(9334,27,648,48987,'zinc',NULL,0.0014000000,'Zinc',11950),(9335,20,649,48988,'fiber',NULL,0.0000000000,'Fiber',11956),(9336,34,649,48988,'vitamin_A',NULL,0.0001500000,'Vitamin A',11957),(9337,41,649,48988,'vitamin_D23',NULL,0.0000029000,'Vitamin D (D2 + D3)',11958),(9338,37,649,48988,'vitamin_E',NULL,0.0018200000,'Vitamin E',11959),(9339,53,649,48988,'thiamin',NULL,0.0000900000,'Thiamin',11960),(9340,54,649,48988,'riboflavin',NULL,0.0004100000,'Riboflavin',11961),(9341,59,649,48988,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',11962),(9342,58,649,48988,'folate',NULL,0.0000490000,'Folate, total',11963),(9343,52,649,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',11964),(9344,26,649,48988,'sodium',NULL,0.1210000000,'Sodium',11965),(9345,25,649,48988,'potassium',NULL,0.1170000000,'Potassium',11966),(9346,21,649,48988,'calcium',NULL,0.0500000000,'Calcium',11967),(9347,23,649,48988,'magnesium',NULL,0.0120000000,'Magnesium',11968),(9348,24,649,48988,'phosphorus',NULL,0.1950000000,'Phosphorus',11969),(9349,22,649,48988,'iron',NULL,0.0019300000,'Iron',11970),(9350,27,649,48988,'zinc',NULL,0.0013000000,'Zinc',11971),(9351,40,649,48988,'vitamin_D3',NULL,0.0000023000,'Vitamin D3',NULL),(9352,20,650,48989,'fiber',NULL,0.0000000000,'Fiber',11976),(9353,34,650,48989,'vitamin_A',NULL,0.0001260000,'Vitamin A',11977),(9354,41,650,48989,'vitamin_D23',NULL,0.0000032000,'Vitamin D (D2 + D3)',11978),(9355,37,650,48989,'vitamin_E',NULL,0.0012900000,'Vitamin E',11979),(9356,53,650,48989,'thiamin',NULL,0.0000800000,'Thiamin',11980),(9357,54,650,48989,'riboflavin',NULL,0.0005000000,'Riboflavin',11981),(9358,59,650,48989,'vitamin_B12',NULL,0.0000027000,'Vitamin B-12',11982),(9359,58,650,48989,'folate',NULL,0.0000470000,'Folate, total',11983),(9360,52,650,48989,'vitamin_C',NULL,0.0000000000,'Vitamin C',11984),(9361,26,650,48989,'sodium',NULL,0.1540000000,'Sodium',11985),(9362,25,650,48989,'potassium',NULL,0.1450000000,'Potassium',11986),(9363,21,650,48989,'calcium',NULL,0.0460000000,'Calcium',11987),(9364,23,650,48989,'magnesium',NULL,0.0130000000,'Magnesium',11988),(9365,24,650,48989,'phosphorus',NULL,0.1790000000,'Phosphorus',11989),(9366,22,650,48989,'iron',NULL,0.0017200000,'Iron',11990),(9367,27,650,48989,'zinc',NULL,0.0011000000,'Zinc',11991),(9368,40,650,48989,'vitamin_D3',NULL,0.0000025000,'Vitamin D3',NULL),(9369,20,651,48990,'fiber',NULL,0.0000000000,'Fiber',11997),(9370,34,651,48990,'vitamin_A',NULL,0.0001460000,'Vitamin A',11998),(9371,41,651,48990,'vitamin_D23',NULL,0.0000037000,'Vitamin D (D2 + D3)',11999),(9372,37,651,48990,'vitamin_E',NULL,0.0015000000,'Vitamin E',12000),(9373,53,651,48990,'thiamin',NULL,0.0000900000,'Thiamin',12001),(9374,54,651,48990,'riboflavin',NULL,0.0004600000,'Riboflavin',12002),(9375,59,651,48990,'vitamin_B12',NULL,0.0000031000,'Vitamin B-12',12003),(9376,58,651,48990,'folate',NULL,0.0000380000,'Folate, total',12004),(9377,52,651,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',12005),(9378,26,651,48990,'sodium',NULL,0.1780000000,'Sodium',12006),(9379,25,651,48990,'potassium',NULL,0.1680000000,'Potassium',12007),(9380,21,651,48990,'calcium',NULL,0.0540000000,'Calcium',12008),(9381,23,651,48990,'magnesium',NULL,0.0150000000,'Magnesium',12009),(9382,24,651,48990,'phosphorus',NULL,0.2080000000,'Phosphorus',12010),(9383,22,651,48990,'iron',NULL,0.0020000000,'Iron',12011),(9384,27,651,48990,'zinc',NULL,0.0013000000,'Zinc',12012),(9385,20,652,48992,'fiber',NULL,0.0000000000,'Fiber',12018),(9386,34,652,48992,'vitamin_A',NULL,0.0004470000,'Vitamin A',12019),(9387,41,652,48992,'vitamin_D23',NULL,0.0000128000,'Vitamin D (D2 + D3)',12020),(9388,37,652,48992,'vitamin_E',NULL,0.0052100000,'Vitamin E',12021),(9389,53,652,48992,'thiamin',NULL,0.0002000000,'Thiamin',12022),(9390,54,652,48992,'riboflavin',NULL,0.0005900000,'Riboflavin',12023),(9391,59,652,48992,'vitamin_B12',NULL,0.0000082000,'Vitamin B-12',12024),(9392,58,652,48992,'folate',NULL,0.0001220000,'Folate, total',12025),(9393,52,652,48992,'vitamin_C',NULL,0.0000000000,'Vitamin C',12026),(9394,26,652,48992,'sodium',NULL,0.0520000000,'Sodium',12027),(9395,25,652,48992,'potassium',NULL,0.1240000000,'Potassium',12028),(9396,21,652,48992,'calcium',NULL,0.1490000000,'Calcium',12029),(9397,23,652,48992,'magnesium',NULL,0.0120000000,'Magnesium',12030),(9398,24,652,48992,'phosphorus',NULL,0.6000000000,'Phosphorus',12031),(9399,22,652,48992,'iron',NULL,0.0062400000,'Iron',12032),(9400,27,652,48992,'zinc',NULL,0.0040000000,'Zinc',12033),(9401,40,652,48992,'vitamin_D3',NULL,0.0000110000,'Vitamin D3',NULL),(9402,26,653,81533,'sodium',NULL,0.2970000000,'Sodium',12038),(9403,23,653,81533,'magnesium',NULL,0.0383000000,'Magnesium',12039),(9404,24,653,81533,'phosphorus',NULL,0.6350000000,'Phosphorus',12040),(9405,25,653,81533,'potassium',NULL,0.0974000000,'Potassium',12041),(9406,21,653,81533,'calcium',NULL,0.9790000000,'Calcium',12042),(9407,22,653,81533,'iron',NULL,0.0015000000,'Iron',12043),(9408,27,653,81533,'zinc',NULL,0.0044000000,'Zinc',12044),(9409,20,653,81533,'fiber',NULL,0.0000000000,'Fiber',12045),(9410,41,653,81533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12046),(9411,37,653,81533,'vitamin_E',NULL,0.0004300000,'Vitamin E',12047),(9412,52,653,81533,'vitamin_C',NULL,0.0000000000,'Vitamin C',12048),(9413,53,653,81533,'thiamin',NULL,0.0000190000,'Thiamin',12049),(9414,54,653,81533,'riboflavin',NULL,0.0003500000,'Riboflavin',12050),(9415,59,653,81533,'vitamin_B12',NULL,0.0000020200,'Vitamin B-12',12051),(9416,58,653,81533,'folate',NULL,0.0000334000,'Folate, total',12052),(9417,34,654,48999,'vitamin_A',NULL,0.0000730000,'Vitamin A',12057),(9418,41,654,48999,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12058),(9419,53,654,48999,'thiamin',NULL,0.0000600000,'Thiamin',12059),(9420,54,654,48999,'riboflavin',NULL,0.0001000000,'Riboflavin',12060),(9421,59,654,48999,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12061),(9422,58,654,48999,'folate',NULL,0.0001400000,'Folate, total',12062),(9423,52,654,48999,'vitamin_C',NULL,0.0120000000,'Vitamin C',12063),(9424,26,654,48999,'sodium',NULL,0.0100000000,'Sodium',12064),(9425,25,654,48999,'potassium',NULL,0.3800000000,'Potassium',12065),(9426,21,654,48999,'calcium',NULL,0.0440000000,'Calcium',12066),(9427,23,654,48999,'magnesium',NULL,0.0100000000,'Magnesium',12067),(9428,24,654,48999,'phosphorus',NULL,0.0670000000,'Phosphorus',12068),(9429,22,654,48999,'iron',NULL,0.0028000000,'Iron',12069),(9430,27,654,48999,'zinc',NULL,0.0002000000,'Zinc',12070),(9431,21,656,67475,'calcium',NULL,0.0460000000,'Calcium',12079),(9432,23,656,67475,'magnesium',NULL,0.0130000000,'Magnesium',12080),(9433,24,656,67475,'phosphorus',NULL,0.0220000000,'Phosphorus',12081),(9434,25,656,67475,'potassium',NULL,0.2450000000,'Potassium',12082),(9435,26,656,67475,'sodium',NULL,0.0190000000,'Sodium',12083),(9436,34,656,67475,'vitamin_A',NULL,0.0000940000,'Vitamin A',12084),(9437,38,656,67475,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(9438,58,656,67475,'folate',NULL,0.0000780000,'Folate, total',12085),(9439,20,656,67475,'fiber',NULL,2.8000000000,'Fiber',12086),(9440,41,656,67475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12087),(9441,52,656,67475,'vitamin_C',NULL,0.0033000000,'Vitamin C',12088),(9442,22,656,67475,'iron',NULL,0.0007200000,'Iron',12089),(9443,27,656,67475,'zinc',NULL,0.0006900000,'Zinc',12090),(9444,37,656,67475,'vitamin_E',NULL,0.0004000000,'Vitamin E',12091),(9445,59,656,67475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12092),(9446,53,656,67475,'thiamin',NULL,0.0000590000,'Thiamin',12093),(9447,54,656,67475,'riboflavin',NULL,0.0000620000,'Riboflavin',12094),(9448,20,657,235031,'fiber',NULL,3.1000000000,'Fiber',12098),(9449,21,657,235031,'calcium',NULL,0.0520000000,'Calcium',12099),(9450,22,657,235031,'iron',NULL,0.0008300000,'Iron',12100),(9451,23,657,235031,'magnesium',NULL,0.0150000000,'Magnesium',12101),(9452,24,657,235031,'phosphorus',NULL,0.0280000000,'Phosphorus',12102),(9453,25,657,235031,'potassium',NULL,0.3140000000,'Potassium',12103),(9454,26,657,235031,'sodium',NULL,0.0220000000,'Sodium',12104),(9455,27,657,235031,'zinc',NULL,0.0007900000,'Zinc',12105),(9456,52,657,235031,'vitamin_C',NULL,0.0065000000,'Vitamin C',12106),(9457,53,657,235031,'thiamin',NULL,0.0000800000,'Thiamin',12107),(9458,54,657,235031,'riboflavin',NULL,0.0000750000,'Riboflavin',12108),(9459,58,657,235031,'folate',NULL,0.0001420000,'Folate, total',12109),(9460,59,657,235031,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12110),(9461,20,658,550,'fiber',NULL,1.5000000000,'Fiber',12115),(9462,34,658,550,'vitamin_A',NULL,0.0000000000,'Vitamin A',12116),(9463,41,658,550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12117),(9464,37,658,550,'vitamin_E',NULL,0.0000000000,'Vitamin E',12118),(9465,53,658,550,'thiamin',NULL,0.0000400000,'Thiamin',12119),(9466,54,658,550,'riboflavin',NULL,0.0000100000,'Riboflavin',12120),(9467,59,658,550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12121),(9468,52,658,550,'vitamin_C',NULL,0.0000000000,'Vitamin C',12122),(9469,26,658,550,'sodium',NULL,0.2380000000,'Sodium',12123),(9470,25,658,550,'potassium',NULL,0.0310000000,'Potassium',12124),(9471,21,658,550,'calcium',NULL,0.0090000000,'Calcium',12125),(9472,24,658,550,'phosphorus',NULL,0.0450000000,'Phosphorus',12126),(9473,23,658,550,'magnesium',NULL,0.0070000000,'Magnesium',12127),(9474,22,658,550,'iron',NULL,0.0005000000,'Iron',12128),(9475,27,658,550,'zinc',NULL,0.0003000000,'Zinc',12129),(9476,20,659,208184,'fiber',NULL,1.5000000000,'Fiber',12134),(9477,34,659,208184,'vitamin_A',NULL,0.0000000000,'Vitamin A',12135),(9478,41,659,208184,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12136),(9479,37,659,208184,'vitamin_E',NULL,0.0000000000,'Vitamin E',12137),(9480,53,659,208184,'thiamin',NULL,0.0000400000,'Thiamin',12138),(9481,54,659,208184,'riboflavin',NULL,0.0000100000,'Riboflavin',12139),(9482,59,659,208184,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12140),(9483,52,659,208184,'vitamin_C',NULL,0.0000000000,'Vitamin C',12141),(9484,58,659,208184,'folate',NULL,0.0000070000,'Folate, total',12142),(9485,26,659,208184,'sodium',NULL,0.2400000000,'Sodium',12143),(9486,25,659,208184,'potassium',NULL,0.0310000000,'Potassium',12144),(9487,21,659,208184,'calcium',NULL,0.0090000000,'Calcium',12145),(9488,24,659,208184,'phosphorus',NULL,0.0450000000,'Phosphorus',12146),(9489,23,659,208184,'magnesium',NULL,0.0070000000,'Magnesium',12147),(9490,22,659,208184,'iron',NULL,0.0005000000,'Iron',12148),(9491,27,659,208184,'zinc',NULL,0.0003000000,'Zinc',12149),(9492,20,660,688,'fiber',NULL,2.6000000000,'Fiber',12153),(9493,41,660,688,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12154),(9494,37,660,688,'vitamin_E',NULL,0.0017000000,'Vitamin E',12155),(9495,53,660,688,'thiamin',NULL,0.0000700000,'Thiamin',12156),(9496,54,660,688,'riboflavin',NULL,0.0001800000,'Riboflavin',12157),(9497,59,660,688,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12158),(9498,52,660,688,'vitamin_C',NULL,0.0350000000,'Vitamin C',12159),(9499,26,660,688,'sodium',NULL,0.1730000000,'Sodium',12160),(9500,25,660,688,'potassium',NULL,0.4710000000,'Potassium',12161),(9501,21,660,688,'calcium',NULL,0.1040000000,'Calcium',12162),(9502,24,660,688,'phosphorus',NULL,0.0450000000,'Phosphorus',12163),(9503,23,660,688,'magnesium',NULL,0.0540000000,'Magnesium',12164),(9504,22,660,688,'iron',NULL,0.0024000000,'Iron',12165),(9505,27,660,688,'zinc',NULL,0.0009000000,'Zinc',12166),(9506,34,660,688,'vitamin_A',NULL,0.0005500000,'Vitamin A',12167),(9507,26,661,22273,'sodium',NULL,0.0140000000,'Sodium',12172),(9508,23,661,22273,'magnesium',NULL,0.0800000000,'Magnesium',12173),(9509,24,661,22273,'phosphorus',NULL,0.0070000000,'Phosphorus',12174),(9510,25,661,22273,'potassium',NULL,0.1150000000,'Potassium',12175),(9511,21,661,22273,'calcium',NULL,0.0020000000,'Calcium',12176),(9512,22,661,22273,'iron',NULL,0.0001300000,'Iron',12177),(9513,27,661,22273,'zinc',NULL,0.0000500000,'Zinc',12178),(9514,20,661,22273,'fiber',NULL,0.0000000000,'Fiber',12179),(9515,41,661,22273,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12180),(9516,37,661,22273,'vitamin_E',NULL,0.0000100000,'Vitamin E',12181),(9517,52,661,22273,'vitamin_C',NULL,0.0000000000,'Vitamin C',12182),(9518,53,661,22273,'thiamin',NULL,0.0000010000,'Thiamin',12183),(9519,54,661,22273,'riboflavin',NULL,0.0001800000,'Riboflavin',12184),(9520,59,661,22273,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12185),(9521,58,661,22273,'folate',NULL,0.0000010000,'Folate, total',12186),(9522,59,662,54985,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12190),(9523,41,662,54985,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12191),(9524,25,662,54985,'potassium',NULL,0.1306310680,'Potassium',12192),(9525,23,662,54985,'magnesium',NULL,0.0078883495,'Magnesium',12193),(9526,20,662,54985,'fiber',NULL,1.0728155340,'Fiber',12194),(9527,21,662,54985,'calcium',NULL,0.0174805825,'Calcium',12195),(9528,34,662,54985,'vitamin_A',NULL,0.0000178175,'Vitamin A',12196),(9529,52,662,54985,'vitamin_C',NULL,0.0136310680,'Vitamin C',12197),(9530,24,662,54985,'phosphorus',NULL,0.0372330097,'Phosphorus',12198),(9531,53,662,54985,'thiamin',NULL,0.0000757282,'Thiamin',12199),(9532,37,662,54985,'vitamin_E',NULL,0.0016116505,'Vitamin E',12200),(9533,54,662,54985,'riboflavin',NULL,0.0000694175,'Riboflavin',12201),(9534,22,662,54985,'iron',NULL,0.0008203883,'Iron',12202),(9535,26,662,54985,'sodium',NULL,0.0018932039,'Sodium',12203),(9536,27,662,54985,'zinc',NULL,0.0003218447,'Zinc',12204),(9537,38,663,349609,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(9538,41,663,349609,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12209),(9539,52,663,349609,'vitamin_C',NULL,0.0028805237,'Vitamin C',12210),(9540,34,663,349609,'vitamin_A',NULL,0.0000089362,'Vitamin A',12211),(9541,37,663,349609,'vitamin_E',NULL,0.0006433715,'Vitamin E',12212),(9542,53,663,349609,'thiamin',NULL,0.0000595745,'Thiamin',12213),(9543,20,663,349609,'fiber',NULL,0.4615384615,'Fiber',12214),(9544,54,663,349609,'riboflavin',NULL,0.0000458265,'Riboflavin',12215),(9545,26,663,349609,'sodium',NULL,0.6740261866,'Sodium',12216),(9546,25,663,349609,'potassium',NULL,0.1539116203,'Potassium',12217),(9547,21,663,349609,'calcium',NULL,0.0184451718,'Calcium',12218),(9548,22,663,349609,'iron',NULL,0.0005271686,'Iron',12219),(9549,27,663,349609,'zinc',NULL,0.0013381342,'Zinc',12220),(9550,59,663,349609,'vitamin_B12',NULL,0.0000005892,'Vitamin B-12',12221),(9551,58,663,349609,'folate',NULL,0.0000180687,'Folate, total',12222),(9552,23,663,349609,'magnesium',NULL,0.0128314239,'Magnesium',12223),(9553,24,663,349609,'phosphorus',NULL,0.0644026187,'Phosphorus',12224),(9554,26,664,82229,'sodium',NULL,0.6400000000,'Sodium',12229),(9555,23,664,82229,'magnesium',NULL,0.0510000000,'Magnesium',12230),(9556,24,664,82229,'phosphorus',NULL,0.1800000000,'Phosphorus',12231),(9557,25,664,82229,'potassium',NULL,0.3900000000,'Potassium',12232),(9558,21,664,82229,'calcium',NULL,0.0570000000,'Calcium',12233),(9559,22,664,82229,'iron',NULL,0.0021000000,'Iron',12234),(9560,27,664,82229,'zinc',NULL,0.0013000000,'Zinc',12235),(9561,20,664,82229,'fiber',NULL,7.7000000000,'Fiber',12236),(9562,41,664,82229,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12237),(9563,37,664,82229,'vitamin_E',NULL,0.0069000000,'Vitamin E',12238),(9564,52,664,82229,'vitamin_C',NULL,0.0000000000,'Vitamin C',12239),(9565,53,664,82229,'thiamin',NULL,0.0000470000,'Thiamin',12240),(9566,54,664,82229,'riboflavin',NULL,0.0000000000,'Riboflavin',12241),(9567,59,664,82229,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12242),(9568,58,664,82229,'folate',NULL,0.0001050000,'Folate, total',12243),(9569,21,665,6408,'calcium',NULL,0.0540000000,'Calcium',12248),(9570,23,665,6408,'magnesium',NULL,0.0820000000,'Magnesium',12249),(9571,24,665,6408,'phosphorus',NULL,0.1920000000,'Phosphorus',12250),(9572,25,665,6408,'potassium',NULL,0.5850000000,'Potassium',12251),(9573,26,665,6408,'sodium',NULL,0.2940000000,'Sodium',12252),(9574,34,665,6408,'vitamin_A',NULL,0.0000010000,'Vitamin A',12253),(9575,38,665,6408,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(9576,41,665,6408,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12254),(9577,58,665,6408,'folate',NULL,0.0000930000,'Folate, total',12255),(9578,59,665,6408,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12256),(9579,52,665,6408,'vitamin_C',NULL,0.0016000000,'Vitamin C',12257),(9580,22,665,6408,'iron',NULL,0.0034200000,'Iron',12258),(9581,27,665,6408,'zinc',NULL,0.0015000000,'Zinc',12259),(9582,53,665,6408,'thiamin',NULL,0.0001460000,'Thiamin',12260),(9583,54,665,6408,'riboflavin',NULL,0.0001660000,'Riboflavin',12261),(9584,20,666,80248,'fiber',NULL,14.6000000000,'Fiber',12265),(9585,20,667,208187,'fiber',NULL,5.7000000000,'Fiber',12270),(9586,34,667,208187,'vitamin_A',NULL,0.0000000000,'Vitamin A',12271),(9587,41,667,208187,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12272),(9588,37,667,208187,'vitamin_E',NULL,0.0009000000,'Vitamin E',12273),(9589,53,667,208187,'thiamin',NULL,0.0003300000,'Thiamin',12274),(9590,54,667,208187,'riboflavin',NULL,0.0000900000,'Riboflavin',12275),(9591,59,667,208187,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12276),(9592,52,667,208187,'vitamin_C',NULL,0.0000000000,'Vitamin C',12277),(9593,58,667,208187,'folate',NULL,0.0000460000,'Folate, total',12278),(9594,26,667,208187,'sodium',NULL,0.0020000000,'Sodium',12279),(9595,25,667,208187,'potassium',NULL,0.4100000000,'Potassium',12280),(9596,21,667,208187,'calcium',NULL,0.0430000000,'Calcium',12281),(9597,24,667,208187,'phosphorus',NULL,0.4300000000,'Phosphorus',12282),(9598,23,667,208187,'magnesium',NULL,0.1300000000,'Magnesium',12283),(9599,22,667,208187,'iron',NULL,0.0063000000,'Iron',12284),(9600,27,667,208187,'zinc',NULL,0.0045000000,'Zinc',12285),(9601,20,668,1084,'fiber',NULL,6.5400000000,'Fiber',12289),(9602,21,668,1084,'calcium',NULL,0.0755273333,'Calcium',12290),(9603,23,668,1084,'magnesium',NULL,0.0400126667,'Magnesium',12291),(9604,24,668,1084,'phosphorus',NULL,0.0386260000,'Phosphorus',12292),(9605,22,668,1084,'iron',NULL,0.0011936667,'Iron',12293),(9606,26,668,1084,'sodium',NULL,0.0103100000,'Sodium',12294),(9607,25,668,1084,'potassium',NULL,0.3277350000,'Potassium',12295),(9608,27,668,1084,'zinc',NULL,0.0003600000,'Zinc',12296),(9609,21,669,8479,'calcium',NULL,0.0950000000,'Calcium',12302),(9610,23,669,8479,'magnesium',NULL,0.0320000000,'Magnesium',12303),(9611,24,669,8479,'phosphorus',NULL,0.2150000000,'Phosphorus',12304),(9612,25,669,8479,'potassium',NULL,0.2260000000,'Potassium',12305),(9613,26,669,8479,'sodium',NULL,0.6300000000,'Sodium',12306),(9614,34,669,8479,'vitamin_A',NULL,0.0000350000,'Vitamin A',12307),(9615,38,669,8479,'vitamin_D',NULL,5.0000000000,'Vitamin D',NULL),(9616,58,669,8479,'folate',NULL,0.0000310000,'Folate, total',12308),(9617,41,669,8479,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',12309),(9618,22,669,8479,'iron',NULL,0.0013700000,'Iron',12310),(9619,27,669,8479,'zinc',NULL,0.0013400000,'Zinc',12311),(9620,37,669,8479,'vitamin_E',NULL,0.0006100000,'Vitamin E',12312),(9621,59,669,8479,'vitamin_B12',NULL,0.0000004700,'Vitamin B-12',12313),(9622,53,669,8479,'thiamin',NULL,0.0001720000,'Thiamin',12314),(9623,54,669,8479,'riboflavin',NULL,0.0001860000,'Riboflavin',12315),(9624,20,669,8479,'fiber',NULL,1.2000000000,'Fiber',12316),(9625,52,669,8479,'vitamin_C',NULL,0.0044000000,'Vitamin C',12317),(9626,20,670,49004,'fiber',NULL,0.0000000000,'Fiber',12323),(9627,34,670,49004,'vitamin_A',NULL,0.0008930000,'Vitamin A',12324),(9628,41,670,49004,'vitamin_D23',NULL,0.0000030000,'Vitamin D (D2 + D3)',12325),(9629,37,670,49004,'vitamin_E',NULL,0.0125000000,'Vitamin E',12326),(9630,53,670,49004,'thiamin',NULL,0.0000000000,'Thiamin',12327),(9631,54,670,49004,'riboflavin',NULL,0.0000700000,'Riboflavin',12328),(9632,59,670,49004,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',12329),(9633,58,670,49004,'folate',NULL,0.0000010000,'Folate, total',12330),(9634,52,670,49004,'vitamin_C',NULL,0.0000000000,'Vitamin C',12331),(9635,26,670,49004,'sodium',NULL,0.6920000000,'Sodium',12332),(9636,25,670,49004,'potassium',NULL,0.0610000000,'Potassium',12333),(9637,21,670,49004,'calcium',NULL,0.0120000000,'Calcium',12334),(9638,23,670,49004,'magnesium',NULL,0.0020000000,'Magnesium',12335),(9639,24,670,49004,'phosphorus',NULL,0.0090000000,'Phosphorus',12336),(9640,22,670,49004,'iron',NULL,0.0000200000,'Iron',12337),(9641,27,670,49004,'zinc',NULL,0.0000000000,'Zinc',12338),(9642,20,671,49005,'fiber',NULL,0.0000000000,'Fiber',12344),(9643,34,671,49005,'vitamin_A',NULL,0.0008920000,'Vitamin A',12345),(9644,41,671,49005,'vitamin_D23',NULL,0.0000045000,'Vitamin D (D2 + D3)',12346),(9645,37,671,49005,'vitamin_E',NULL,0.0130000000,'Vitamin E',12347),(9646,53,671,49005,'thiamin',NULL,0.0000000000,'Thiamin',12348),(9647,54,671,49005,'riboflavin',NULL,0.0000000000,'Riboflavin',12349),(9648,59,671,49005,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12350),(9649,58,671,49005,'folate',NULL,0.0000000000,'Folate, total',12351),(9650,52,671,49005,'vitamin_C',NULL,0.0000000000,'Vitamin C',12352),(9651,26,671,49005,'sodium',NULL,0.4880000000,'Sodium',12353),(9652,25,671,49005,'potassium',NULL,0.0480000000,'Potassium',12354),(9653,21,671,49005,'calcium',NULL,0.0090000000,'Calcium',12355),(9654,23,671,49005,'magnesium',NULL,0.0010000000,'Magnesium',12356),(9655,24,671,49005,'phosphorus',NULL,0.0060000000,'Phosphorus',12357),(9656,22,671,49005,'iron',NULL,0.0000400000,'Iron',12358),(9657,27,671,49005,'zinc',NULL,0.0000000000,'Zinc',12359),(9658,20,672,49008,'fiber',NULL,0.0000000000,'Fiber',12365),(9659,34,672,49008,'vitamin_A',NULL,0.0008170000,'Vitamin A',12366),(9660,41,672,49008,'vitamin_D23',NULL,0.0000042000,'Vitamin D (D2 + D3)',12367),(9661,37,672,49008,'vitamin_E',NULL,0.0125000000,'Vitamin E',12368),(9662,53,672,49008,'thiamin',NULL,0.0000000000,'Thiamin',12369),(9663,59,672,49008,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12370),(9664,58,672,49008,'folate',NULL,0.0000000000,'Folate, total',12371),(9665,52,672,49008,'vitamin_C',NULL,0.0000000000,'Vitamin C',12372),(9666,26,672,49008,'sodium',NULL,0.5510000000,'Sodium',12373),(9667,25,672,49008,'potassium',NULL,0.0460000000,'Potassium',12374),(9668,21,672,49008,'calcium',NULL,0.0070000000,'Calcium',12375),(9669,23,672,49008,'magnesium',NULL,0.0010000000,'Magnesium',12376),(9670,24,672,49008,'phosphorus',NULL,0.0070000000,'Phosphorus',12377),(9671,22,672,49008,'iron',NULL,0.0000400000,'Iron',12378),(9672,27,672,49008,'zinc',NULL,0.0000000000,'Zinc',12379),(9673,20,673,49009,'fiber',NULL,0.0000000000,'Fiber',12385),(9674,34,673,49009,'vitamin_A',NULL,0.0006830000,'Vitamin A',12386),(9675,41,673,49009,'vitamin_D23',NULL,0.0000058000,'Vitamin D (D2 + D3)',12387),(9676,37,673,49009,'vitamin_E',NULL,0.0263000000,'Vitamin E',12388),(9677,53,673,49009,'thiamin',NULL,0.0000000000,'Thiamin',12389),(9678,52,673,49009,'vitamin_C',NULL,0.0000000000,'Vitamin C',12390),(9679,26,673,49009,'sodium',NULL,0.6000000000,'Sodium',12391),(9680,25,673,49009,'potassium',NULL,0.0210000000,'Potassium',12392),(9681,21,673,49009,'calcium',NULL,0.0030000000,'Calcium',12393),(9682,23,673,49009,'magnesium',NULL,0.0000000000,'Magnesium',12394),(9683,24,673,49009,'phosphorus',NULL,0.0010000000,'Phosphorus',12395),(9684,22,673,49009,'iron',NULL,0.0000200000,'Iron',12396),(9685,27,673,49009,'zinc',NULL,0.0000000000,'Zinc',12397),(9686,20,674,49010,'fiber',NULL,0.0000000000,'Fiber',12403),(9687,53,674,49010,'thiamin',NULL,0.0000000000,'Thiamin',12404),(9688,54,674,49010,'riboflavin',NULL,0.0000700000,'Riboflavin',12405),(9689,59,674,49010,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',12406),(9690,58,674,49010,'folate',NULL,0.0000010000,'Folate, total',12407),(9691,52,674,49010,'vitamin_C',NULL,0.0000000000,'Vitamin C',12408),(9692,26,674,49010,'sodium',NULL,0.7470000000,'Sodium',12409),(9693,25,674,49010,'potassium',NULL,0.0170000000,'Potassium',12410),(9694,21,674,49010,'calcium',NULL,0.0100000000,'Calcium',12411),(9695,23,674,49010,'magnesium',NULL,0.0010000000,'Magnesium',12412),(9696,24,674,49010,'phosphorus',NULL,0.0090000000,'Phosphorus',12413),(9697,22,674,49010,'iron',NULL,0.0000200000,'Iron',12414),(9698,27,674,49010,'zinc',NULL,0.0000000000,'Zinc',12415),(9699,20,675,49011,'fiber',NULL,0.0000000000,'Fiber',12421),(9700,34,675,49011,'vitamin_A',NULL,0.0008000000,'Vitamin A',12422),(9701,41,675,49011,'vitamin_D23',NULL,0.0000075000,'Vitamin D (D2 + D3)',12423),(9702,53,675,49011,'thiamin',NULL,0.0000000000,'Thiamin',12424),(9703,54,675,49011,'riboflavin',NULL,0.0000000000,'Riboflavin',12425),(9704,58,675,49011,'folate',NULL,0.0000000000,'Folate, total',12426),(9705,52,675,49011,'vitamin_C',NULL,0.0000000000,'Vitamin C',12427),(9706,26,675,49011,'sodium',NULL,0.6000000000,'Sodium',12428),(9707,22,675,49011,'iron',NULL,0.0000000000,'Iron',12429),(9708,20,676,501,'fiber',NULL,3.0000000000,'Fiber',12434),(9709,41,676,501,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12435),(9710,37,676,501,'vitamin_E',NULL,0.0001800000,'Vitamin E',12436),(9711,53,676,501,'thiamin',NULL,0.0000400000,'Thiamin',12437),(9712,54,676,501,'riboflavin',NULL,0.0000600000,'Riboflavin',12438),(9713,59,676,501,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12439),(9714,52,676,501,'vitamin_C',NULL,0.0110000000,'Vitamin C',12440),(9715,26,676,501,'sodium',NULL,0.0980000000,'Sodium',12441),(9716,25,676,501,'potassium',NULL,0.2300000000,'Potassium',12442),(9717,21,676,501,'calcium',NULL,0.0410000000,'Calcium',12443),(9718,24,676,501,'phosphorus',NULL,0.0340000000,'Phosphorus',12444),(9719,23,676,501,'magnesium',NULL,0.0170000000,'Magnesium',12445),(9720,22,676,501,'iron',NULL,0.0006000000,'Iron',12446),(9721,27,676,501,'zinc',NULL,0.0002000000,'Zinc',12447),(9722,34,676,501,'vitamin_A',NULL,0.0000400000,'Vitamin A',12448),(9723,20,677,209035,'fiber',NULL,3.0000000000,'Fiber',12453),(9724,34,677,209035,'vitamin_A',NULL,0.0000400000,'Vitamin A',12454),(9725,41,677,209035,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12455),(9726,37,677,209035,'vitamin_E',NULL,0.0001800000,'Vitamin E',12456),(9727,53,677,209035,'thiamin',NULL,0.0000400000,'Thiamin',12457),(9728,54,677,209035,'riboflavin',NULL,0.0000600000,'Riboflavin',12458),(9729,59,677,209035,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12459),(9730,52,677,209035,'vitamin_C',NULL,0.0110000000,'Vitamin C',12460),(9731,58,677,209035,'folate',NULL,0.0000490000,'Folate, total',12461),(9732,26,677,209035,'sodium',NULL,0.0980000000,'Sodium',12462),(9733,25,677,209035,'potassium',NULL,0.2300000000,'Potassium',12463),(9734,21,677,209035,'calcium',NULL,0.0410000000,'Calcium',12464),(9735,24,677,209035,'phosphorus',NULL,0.0340000000,'Phosphorus',12465),(9736,23,677,209035,'magnesium',NULL,0.0170000000,'Magnesium',12466),(9737,22,677,209035,'iron',NULL,0.0006000000,'Iron',12467),(9738,27,677,209035,'zinc',NULL,0.0002000000,'Zinc',12468),(9739,34,678,49015,'vitamin_A',NULL,0.0000230000,'Vitamin A',12473),(9740,41,678,49015,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12474),(9741,53,678,49015,'thiamin',NULL,0.0000600000,'Thiamin',12475),(9742,54,678,49015,'riboflavin',NULL,0.0000100000,'Riboflavin',12476),(9743,59,678,49015,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12477),(9744,58,678,49015,'folate',NULL,0.0000420000,'Folate, total',12478),(9745,52,678,49015,'vitamin_C',NULL,0.0050000000,'Vitamin C',12479),(9746,26,678,49015,'sodium',NULL,0.0110000000,'Sodium',12480),(9747,25,678,49015,'potassium',NULL,0.4400000000,'Potassium',12481),(9748,21,678,49015,'calcium',NULL,0.0240000000,'Calcium',12482),(9749,23,678,49015,'magnesium',NULL,0.0080000000,'Magnesium',12483),(9750,24,678,49015,'phosphorus',NULL,0.0260000000,'Phosphorus',12484),(9751,22,678,49015,'iron',NULL,0.0003000000,'Iron',12485),(9752,27,678,49015,'zinc',NULL,0.0005000000,'Zinc',12486),(9753,20,679,235001,'fiber',NULL,2.6000000000,'Fiber',12491),(9754,21,679,235001,'calcium',NULL,0.0370000000,'Calcium',12492),(9755,22,679,235001,'iron',NULL,0.0002000000,'Iron',12493),(9756,23,679,235001,'magnesium',NULL,0.0110000000,'Magnesium',12494),(9757,24,679,235001,'phosphorus',NULL,0.0280000000,'Phosphorus',12495),(9758,25,679,235001,'potassium',NULL,0.3200000000,'Potassium',12496),(9759,26,679,235001,'sodium',NULL,0.0220000000,'Sodium',12497),(9760,27,679,235001,'zinc',NULL,0.0001900000,'Zinc',12498),(9761,41,679,235001,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12499),(9762,37,679,235001,'vitamin_E',NULL,0.0000800000,'Vitamin E',12500),(9763,52,679,235001,'vitamin_C',NULL,0.0025700000,'Vitamin C',12501),(9764,53,679,235001,'thiamin',NULL,0.0000150000,'Thiamin',12502),(9765,54,679,235001,'riboflavin',NULL,0.0000100000,'Riboflavin',12503),(9766,58,679,235001,'folate',NULL,0.0000196000,'Folate, total',12504),(9767,59,679,235001,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12505),(9768,20,680,957,'fiber',NULL,0.0000000000,'Fiber',12509),(9769,34,680,957,'vitamin_A',NULL,0.0000000000,'Vitamin A',12510),(9770,41,680,957,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12511),(9771,37,680,957,'vitamin_E',NULL,0.0000000000,'Vitamin E',12512),(9772,53,680,957,'thiamin',NULL,0.0000000000,'Thiamin',12513),(9773,54,680,957,'riboflavin',NULL,0.0000000000,'Riboflavin',12514),(9774,59,680,957,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12515),(9775,52,680,957,'vitamin_C',NULL,0.0000000000,'Vitamin C',12516),(9776,26,680,957,'sodium',NULL,18.5200000000,'Sodium',12517),(9777,25,680,957,'potassium',NULL,0.0500000000,'Potassium',12518),(9778,21,680,957,'calcium',NULL,0.0060000000,'Calcium',12519),(9779,24,680,957,'phosphorus',NULL,10.5230000000,'Phosphorus',12520),(9780,23,680,957,'magnesium',NULL,0.0020000000,'Magnesium',12521),(9781,22,680,957,'iron',NULL,0.0005000000,'Iron',12522),(9782,27,680,957,'zinc',NULL,0.0001000000,'Zinc',12523),(9783,20,681,956,'fiber',NULL,19.7000000000,'Fiber',12527),(9784,34,681,956,'vitamin_A',NULL,0.0000000000,'Vitamin A',12528),(9785,41,681,956,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12529),(9786,37,681,956,'vitamin_E',NULL,0.0000000000,'Vitamin E',12530),(9787,53,681,956,'thiamin',NULL,0.0023000000,'Thiamin',12531),(9788,54,681,956,'riboflavin',NULL,0.0047000000,'Riboflavin',12532),(9789,59,681,956,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12533),(9790,52,681,956,'vitamin_C',NULL,0.0000000000,'Vitamin C',12534),(9791,26,681,956,'sodium',NULL,0.0480000000,'Sodium',12535),(9792,25,681,956,'potassium',NULL,2.0000000000,'Potassium',12536),(9793,21,681,956,'calcium',NULL,0.0630000000,'Calcium',12537),(9794,24,681,956,'phosphorus',NULL,1.2500000000,'Phosphorus',12538),(9795,23,681,956,'magnesium',NULL,0.1740000000,'Magnesium',12539),(9796,22,681,956,'iron',NULL,0.0176000000,'Iron',12540),(9797,27,681,956,'zinc',NULL,0.0093000000,'Zinc',12541),(9798,26,682,22056,'sodium',NULL,0.9170000000,'Sodium',12546),(9799,23,682,22056,'magnesium',NULL,0.0195000000,'Magnesium',12547),(9800,24,682,22056,'phosphorus',NULL,0.3490000000,'Phosphorus',12548),(9801,25,682,22056,'potassium',NULL,0.1250000000,'Potassium',12549),(9802,21,682,22056,'calcium',NULL,0.5570000000,'Calcium',12550),(9803,22,682,22056,'iron',NULL,0.0004200000,'Iron',12551),(9804,27,682,22056,'zinc',NULL,0.0026300000,'Zinc',12552),(9805,20,682,22056,'fiber',NULL,0.0000000000,'Fiber',12553),(9806,41,682,22056,'vitamin_D23',NULL,0.0000003200,'Vitamin D (D2 + D3)',12554),(9807,37,682,22056,'vitamin_E',NULL,0.0003700000,'Vitamin E',12555),(9808,53,682,22056,'thiamin',NULL,0.0001000000,'Thiamin',12556),(9809,54,682,22056,'riboflavin',NULL,0.0006500000,'Riboflavin',12557),(9810,59,682,22056,'vitamin_B12',NULL,0.0000014100,'Vitamin B-12',12558),(9811,58,682,22056,'folate',NULL,0.0000470000,'Folate, total',12559),(9812,52,682,22056,'vitamin_C',NULL,0.0000000000,'Vitamin C',12560),(9813,26,683,81530,'sodium',NULL,1.0100000000,'Sodium',12565),(9814,23,683,81530,'magnesium',NULL,0.0150000000,'Magnesium',12566),(9815,24,683,81530,'phosphorus',NULL,0.2800000000,'Phosphorus',12567),(9816,25,683,81530,'potassium',NULL,0.0650000000,'Potassium',12568),(9817,21,683,81530,'calcium',NULL,0.4400000000,'Calcium',12569),(9818,22,683,81530,'iron',NULL,0.0001300000,'Iron',12570),(9819,27,683,81530,'zinc',NULL,0.0019000000,'Zinc',12571),(9820,20,683,81530,'fiber',NULL,0.0000000000,'Fiber',12572),(9821,41,683,81530,'vitamin_D23',NULL,0.0000008400,'Vitamin D (D2 + D3)',12573),(9822,37,683,81530,'vitamin_E',NULL,0.0013100000,'Vitamin E',12574),(9823,53,683,81530,'thiamin',NULL,0.0000000000,'Thiamin',12575),(9824,54,683,81530,'riboflavin',NULL,0.0002200000,'Riboflavin',12576),(9825,59,683,81530,'vitamin_B12',NULL,0.0000013000,'Vitamin B-12',12577),(9826,58,683,81530,'folate',NULL,0.0000323000,'Folate, total',12578),(9827,37,684,426510,'vitamin_E',NULL,0.0001980710,'Vitamin E',12584),(9828,24,684,426510,'phosphorus',NULL,0.0627650888,'Phosphorus',12585),(9829,23,684,426510,'magnesium',NULL,0.0004497041,'Magnesium',12586),(9830,22,684,426510,'iron',NULL,0.0006546036,'Iron',12587),(9831,21,684,426510,'calcium',NULL,0.0139491124,'Calcium',12588),(9832,20,684,426510,'fiber',NULL,2.8926035503,'Fiber',12589),(9833,38,684,426510,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(9834,59,684,426510,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12590),(9835,54,684,426510,'riboflavin',NULL,0.0000347041,'Riboflavin',12591),(9836,52,684,426510,'vitamin_C',NULL,0.0015254438,'Vitamin C',12592),(9837,25,684,426510,'potassium',NULL,0.0653189349,'Potassium',12593),(9838,26,684,426510,'sodium',NULL,0.0585426036,'Sodium',12594),(9839,27,684,426510,'zinc',NULL,0.0002860947,'Zinc',12595),(9840,34,684,426510,'vitamin_A',NULL,0.0000186509,'Vitamin A',12596),(9841,41,684,426510,'vitamin_D23',NULL,0.0000001136,'Vitamin D (D2 + D3)',12597),(9842,53,684,426510,'thiamin',NULL,0.0000818935,'Thiamin',12598),(9843,58,684,426510,'folate',NULL,0.0000106775,'Folate, total',12599),(9844,38,685,259277,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(9845,23,685,259277,'magnesium',NULL,0.0051834320,'Magnesium',12604),(9846,59,685,259277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12605),(9847,21,685,259277,'calcium',NULL,0.0259313609,'Calcium',12606),(9848,54,685,259277,'riboflavin',NULL,0.0000486391,'Riboflavin',12607),(9849,52,685,259277,'vitamin_C',NULL,0.0062621302,'Vitamin C',12608),(9850,20,685,259277,'fiber',NULL,3.0878698225,'Fiber',12609),(9851,22,685,259277,'iron',NULL,0.0011708757,'Iron',12610),(9852,24,685,259277,'phosphorus',NULL,0.0659011834,'Phosphorus',12611),(9853,25,685,259277,'potassium',NULL,0.0833366864,'Potassium',12612),(9854,26,685,259277,'sodium',NULL,0.0569745562,'Sodium',12613),(9855,27,685,259277,'zinc',NULL,0.0003396450,'Zinc',12614),(9856,34,685,259277,'vitamin_A',NULL,0.0000256923,'Vitamin A',12615),(9857,41,685,259277,'vitamin_D23',NULL,0.0000001136,'Vitamin D (D2 + D3)',12616),(9858,53,685,259277,'thiamin',NULL,0.0000833136,'Thiamin',12617),(9859,58,685,259277,'folate',NULL,0.0000120089,'Folate, total',12618),(9860,37,685,259277,'vitamin_E',NULL,0.0001980710,'Vitamin E',12619),(9861,20,686,264,'fiber',NULL,0.0000000000,'Fiber',12624),(9862,34,686,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',12625),(9863,41,686,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12626),(9864,37,686,264,'vitamin_E',NULL,0.0001600000,'Vitamin E',12627),(9865,53,686,264,'thiamin',NULL,0.0006500000,'Thiamin',12628),(9866,54,686,264,'riboflavin',NULL,0.0001500000,'Riboflavin',12629),(9867,59,686,264,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',12630),(9868,52,686,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',12631),(9869,26,686,264,'sodium',NULL,1.8750000000,'Sodium',12632),(9870,25,686,264,'potassium',NULL,0.3750000000,'Potassium',12633),(9871,21,686,264,'calcium',NULL,0.0180000000,'Calcium',12634),(9872,24,686,264,'phosphorus',NULL,0.1640000000,'Phosphorus',12635),(9873,23,686,264,'magnesium',NULL,0.0250000000,'Magnesium',12636),(9874,22,686,264,'iron',NULL,0.0009000000,'Iron',12637),(9875,27,686,264,'zinc',NULL,0.0030000000,'Zinc',12638),(9876,20,687,207992,'fiber',NULL,1.2000000000,'Fiber',12643),(9877,34,687,207992,'vitamin_A',NULL,0.0000000000,'Vitamin A',12644),(9878,41,687,207992,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12645),(9879,37,687,207992,'vitamin_E',NULL,0.0001600000,'Vitamin E',12646),(9880,53,687,207992,'thiamin',NULL,0.0001100000,'Thiamin',12647),(9881,54,687,207992,'riboflavin',NULL,0.0000900000,'Riboflavin',12648),(9882,59,687,207992,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',12649),(9883,52,687,207992,'vitamin_C',NULL,0.0000000000,'Vitamin C',12650),(9884,58,687,207992,'folate',NULL,0.0000020000,'Folate, total',12651),(9885,26,687,207992,'sodium',NULL,0.8700000000,'Sodium',12652),(9886,25,687,207992,'potassium',NULL,0.2900000000,'Potassium',12653),(9887,21,687,207992,'calcium',NULL,0.0110000000,'Calcium',12654),(9888,24,687,207992,'phosphorus',NULL,0.2700000000,'Phosphorus',12655),(9889,23,687,207992,'magnesium',NULL,0.0160000000,'Magnesium',12656),(9890,22,687,207992,'iron',NULL,0.0004000000,'Iron',12657),(9891,27,687,207992,'zinc',NULL,0.0009000000,'Zinc',12658),(9892,21,688,27522,'calcium',NULL,0.1860000000,'Calcium',12663),(9893,34,688,27522,'vitamin_A',NULL,0.0000080000,'Vitamin A',12664),(9894,53,688,27522,'thiamin',NULL,0.0001400000,'Thiamin',12665),(9895,52,688,27522,'vitamin_C',NULL,0.0000000000,'Vitamin C',12666),(9896,22,688,27522,'iron',NULL,0.0030000000,'Iron',12667),(9897,26,688,27522,'sodium',NULL,0.0870000000,'Sodium',12668),(9898,20,688,27522,'fiber',NULL,10.4000000000,'Fiber',12669),(9899,37,688,27522,'vitamin_E',NULL,0.0000000000,'Vitamin E',12670),(9900,27,688,27522,'zinc',NULL,0.0009000000,'Zinc',12671),(9901,25,688,27522,'potassium',NULL,1.0100000000,'Potassium',12672),(9902,54,688,27522,'riboflavin',NULL,0.0001000000,'Riboflavin',12673),(9903,41,688,27522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12674),(9904,24,688,27522,'phosphorus',NULL,0.1110000000,'Phosphorus',12675),(9905,58,688,27522,'folate',NULL,0.0000090000,'Folate, total',12676),(9906,34,689,49019,'vitamin_A',NULL,0.0000050000,'Vitamin A',12682),(9907,41,689,49019,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12683),(9908,53,689,49019,'thiamin',NULL,0.0000300000,'Thiamin',12684),(9909,54,689,49019,'riboflavin',NULL,0.0000400000,'Riboflavin',12685),(9910,59,689,49019,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12686),(9911,58,689,49019,'folate',NULL,0.0000000000,'Folate, total',12687),(9912,52,689,49019,'vitamin_C',NULL,0.0000000000,'Vitamin C',12688),(9913,26,689,49019,'sodium',NULL,0.0320000000,'Sodium',12689),(9914,25,689,49019,'potassium',NULL,0.5100000000,'Potassium',12690),(9915,21,689,49019,'calcium',NULL,0.1300000000,'Calcium',12691),(9916,23,689,49019,'magnesium',NULL,0.0410000000,'Magnesium',12692),(9917,24,689,49019,'phosphorus',NULL,0.0460000000,'Phosphorus',12693),(9918,22,689,49019,'iron',NULL,0.0022000000,'Iron',12694),(9919,27,689,49019,'zinc',NULL,0.0004000000,'Zinc',12695),(9920,21,690,3814,'calcium',NULL,0.1620000000,'Calcium',12701),(9921,23,690,3814,'magnesium',NULL,0.0680000000,'Magnesium',12702),(9922,24,690,3814,'phosphorus',NULL,0.0670000000,'Phosphorus',12703),(9923,25,690,3814,'potassium',NULL,0.6800000000,'Potassium',12704),(9924,26,690,3814,'sodium',NULL,0.0100000000,'Sodium',12705),(9925,34,690,3814,'vitamin_A',NULL,0.0000000000,'Vitamin A',12706),(9926,38,690,3814,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(9927,41,690,3814,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12707),(9928,20,690,3814,'fiber',NULL,9.8000000000,'Fiber',12708),(9929,22,690,3814,'iron',NULL,0.0020300000,'Iron',12709),(9930,27,690,3814,'zinc',NULL,0.0005500000,'Zinc',12710),(9931,37,690,3814,'vitamin_E',NULL,0.0003500000,'Vitamin E',12711),(9932,53,690,3814,'thiamin',NULL,0.0000850000,'Thiamin',12712),(9933,54,690,3814,'riboflavin',NULL,0.0000820000,'Riboflavin',12713),(9934,58,690,3814,'folate',NULL,0.0000090000,'Folate, total',12714),(9935,59,690,3814,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12715),(9936,52,690,3814,'vitamin_C',NULL,0.0012000000,'Vitamin C',12716),(9937,21,691,3809,'calcium',NULL,0.0350000000,'Calcium',12721),(9938,23,691,3809,'magnesium',NULL,0.0170000000,'Magnesium',12722),(9939,24,691,3809,'phosphorus',NULL,0.0140000000,'Phosphorus',12723),(9940,25,691,3809,'potassium',NULL,0.2320000000,'Potassium',12724),(9941,26,691,3809,'sodium',NULL,0.0010000000,'Sodium',12725),(9942,34,691,3809,'vitamin_A',NULL,0.0000070000,'Vitamin A',12726),(9943,38,691,3809,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(9944,41,691,3809,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12727),(9945,52,691,3809,'vitamin_C',NULL,0.0020000000,'Vitamin C',12728),(9946,58,691,3809,'folate',NULL,0.0000060000,'Folate, total',12729),(9947,59,691,3809,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12730),(9948,53,691,3809,'thiamin',NULL,0.0000600000,'Thiamin',12731),(9949,54,691,3809,'riboflavin',NULL,0.0000500000,'Riboflavin',12732),(9950,20,691,3809,'fiber',NULL,2.9000000000,'Fiber',12733),(9951,22,691,3809,'iron',NULL,0.0003700000,'Iron',12734),(9952,27,691,3809,'zinc',NULL,0.0001500000,'Zinc',12735),(9953,37,691,3809,'vitamin_E',NULL,0.0001100000,'Vitamin E',12736),(9954,34,692,49023,'vitamin_A',NULL,0.0000250000,'Vitamin A',12742),(9955,41,692,49023,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12743),(9956,53,692,49023,'thiamin',NULL,0.0000300000,'Thiamin',12744),(9957,54,692,49023,'riboflavin',NULL,0.0000300000,'Riboflavin',12745),(9958,59,692,49023,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',12746),(9959,52,692,49023,'vitamin_C',NULL,0.0020000000,'Vitamin C',12747),(9960,26,692,49023,'sodium',NULL,0.0030000000,'Sodium',12748),(9961,25,692,49023,'potassium',NULL,0.2000000000,'Potassium',12749),(9962,21,692,49023,'calcium',NULL,0.0380000000,'Calcium',12750),(9963,23,692,49023,'magnesium',NULL,0.0150000000,'Magnesium',12751),(9964,24,692,49023,'phosphorus',NULL,0.0150000000,'Phosphorus',12752),(9965,22,692,49023,'iron',NULL,0.0003000000,'Iron',12753),(9966,27,692,49023,'zinc',NULL,0.0003000000,'Zinc',12754),(9967,26,693,22088,'sodium',NULL,0.3930000000,'Sodium',12759),(9968,24,693,22088,'phosphorus',NULL,0.5190000000,'Phosphorus',12760),(9969,25,693,22088,'potassium',NULL,0.0810000000,'Potassium',12761),(9970,21,693,22088,'calcium',NULL,0.8480000000,'Calcium',12762),(9971,22,693,22088,'iron',NULL,0.0001200000,'Iron',12763),(9972,27,693,22088,'zinc',NULL,0.0030600000,'Zinc',12764),(9973,20,693,22088,'fiber',NULL,0.0000000000,'Fiber',12765),(9974,41,693,22088,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',12766),(9975,37,693,22088,'vitamin_E',NULL,0.0005000000,'Vitamin E',12767),(9976,52,693,22088,'vitamin_C',NULL,0.0000000000,'Vitamin C',12768),(9977,53,693,22088,'thiamin',NULL,0.0000400000,'Thiamin',12769),(9978,54,693,22088,'riboflavin',NULL,0.0002800000,'Riboflavin',12770),(9979,59,693,22088,'vitamin_B12',NULL,0.0000019000,'Vitamin B-12',12771),(9980,58,693,22088,'folate',NULL,0.0000200000,'Folate, total',12772),(9981,23,693,22088,'magnesium',NULL,0.0335000000,'Magnesium',12773),(9982,20,694,49027,'fiber',NULL,2.0000000000,'Fiber',12779),(9983,34,694,49027,'vitamin_A',NULL,0.0000010000,'Vitamin A',12780),(9984,41,694,49027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12781),(9985,37,694,49027,'vitamin_E',NULL,0.0027500000,'Vitamin E',12782),(9986,53,694,49027,'thiamin',NULL,0.0001700000,'Thiamin',12783),(9987,54,694,49027,'riboflavin',NULL,0.0000800000,'Riboflavin',12784),(9988,59,694,49027,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',12785),(9989,58,694,49027,'folate',NULL,0.0000090000,'Folate, total',12786),(9990,52,694,49027,'vitamin_C',NULL,0.0000000000,'Vitamin C',12787),(9991,26,694,49027,'sodium',NULL,0.3170000000,'Sodium',12788),(9992,25,694,49027,'potassium',NULL,0.2540000000,'Potassium',12789),(9993,21,694,49027,'calcium',NULL,0.0320000000,'Calcium',12790),(9994,23,694,49027,'magnesium',NULL,0.0250000000,'Magnesium',12791),(9995,24,694,49027,'phosphorus',NULL,0.1420000000,'Phosphorus',12792),(9996,22,694,49027,'iron',NULL,0.0005700000,'Iron',12793),(9997,27,694,49027,'zinc',NULL,0.0005000000,'Zinc',12794),(9998,20,695,6016,'fiber',NULL,0.0000000000,'Fiber',12799),(9999,21,695,6016,'calcium',NULL,0.2320000000,'Calcium',12800),(10000,23,695,6016,'magnesium',NULL,0.0690000000,'Magnesium',12801),(10001,24,695,6016,'phosphorus',NULL,0.2520000000,'Phosphorus',12802),(10002,25,695,6016,'potassium',NULL,0.5440000000,'Potassium',12803),(10003,26,695,6016,'sodium',NULL,3.6680000000,'Sodium',12804),(10004,34,695,6016,'vitamin_A',NULL,0.0000120000,'Vitamin A',12805),(10005,38,695,6016,'vitamin_D',NULL,69.0000000000,'Vitamin D',NULL),(10006,22,695,6016,'iron',NULL,0.0046300000,'Iron',12806),(10007,27,695,6016,'zinc',NULL,0.0024400000,'Zinc',12807),(10008,37,695,6016,'vitamin_E',NULL,0.0033300000,'Vitamin E',12808),(10009,52,695,6016,'vitamin_C',NULL,0.0000000000,'Vitamin C',12809),(10010,58,695,6016,'folate',NULL,0.0000130000,'Folate, total',12810),(10011,41,695,6016,'vitamin_D23',NULL,0.0000017000,'Vitamin D (D2 + D3)',12811),(10012,59,695,6016,'vitamin_B12',NULL,0.0000008800,'Vitamin B-12',12812),(10013,53,695,6016,'thiamin',NULL,0.0000780000,'Thiamin',12813),(10014,54,695,6016,'riboflavin',NULL,0.0003630000,'Riboflavin',12814),(10015,40,695,6016,'vitamin_D3',NULL,0.0000017000,'Vitamin D3',NULL),(10016,20,696,6030,'fiber',NULL,0.0000000000,'Fiber',12820),(10017,21,696,6030,'calcium',NULL,0.0140000000,'Calcium',12821),(10018,23,696,6030,'magnesium',NULL,0.0420000000,'Magnesium',12822),(10019,24,696,6030,'phosphorus',NULL,0.1380000000,'Phosphorus',12823),(10020,25,696,6030,'potassium',NULL,0.2440000000,'Potassium',12824),(10021,26,696,6030,'sodium',NULL,0.0780000000,'Sodium',12825),(10022,34,696,6030,'vitamin_A',NULL,0.0000140000,'Vitamin A',12826),(10023,38,696,6030,'vitamin_D',NULL,46.0000000000,'Vitamin D',NULL),(10024,52,696,6030,'vitamin_C',NULL,0.0010000000,'Vitamin C',12827),(10025,40,696,6030,'vitamin_D3',NULL,0.0000012000,'Vitamin D3',NULL),(10026,41,696,6030,'vitamin_D23',NULL,0.0000012000,'Vitamin D (D2 + D3)',12828),(10027,22,696,6030,'iron',NULL,0.0004900000,'Iron',12829),(10028,27,696,6030,'zinc',NULL,0.0005800000,'Zinc',12830),(10029,37,696,6030,'vitamin_E',NULL,0.0008100000,'Vitamin E',12831),(10030,53,696,6030,'thiamin',NULL,0.0000880000,'Thiamin',12832),(10031,54,696,6030,'riboflavin',NULL,0.0000790000,'Riboflavin',12833),(10032,58,696,6030,'folate',NULL,0.0000080000,'Folate, total',12834),(10033,59,696,6030,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',12835),(10034,20,697,6029,'fiber',NULL,0.0000000000,'Fiber',12841),(10035,21,697,6029,'calcium',NULL,0.0160000000,'Calcium',12842),(10036,22,697,6029,'iron',NULL,0.0003800000,'Iron',12843),(10037,23,697,6029,'magnesium',NULL,0.0320000000,'Magnesium',12844),(10038,24,697,6029,'phosphorus',NULL,0.2030000000,'Phosphorus',12845),(10039,25,697,6029,'potassium',NULL,0.4130000000,'Potassium',12846),(10040,26,697,6029,'sodium',NULL,0.0540000000,'Sodium',12847),(10041,34,697,6029,'vitamin_A',NULL,0.0000120000,'Vitamin A',12848),(10042,38,697,6029,'vitamin_D',NULL,36.0000000000,'Vitamin D',NULL),(10043,52,697,6029,'vitamin_C',NULL,0.0010000000,'Vitamin C',12849),(10044,58,697,6029,'folate',NULL,0.0000070000,'Folate, total',12850),(10045,40,697,6029,'vitamin_D3',NULL,0.0000009000,'Vitamin D3',NULL),(10046,41,697,6029,'vitamin_D23',NULL,0.0000009000,'Vitamin D (D2 + D3)',12851),(10047,27,697,6029,'zinc',NULL,0.0004500000,'Zinc',12852),(10048,37,697,6029,'vitamin_E',NULL,0.0006400000,'Vitamin E',12853),(10049,59,697,6029,'vitamin_B12',NULL,0.0000009100,'Vitamin B-12',12854),(10050,53,697,6029,'thiamin',NULL,0.0000760000,'Thiamin',12855),(10051,54,697,6029,'riboflavin',NULL,0.0000650000,'Riboflavin',12856),(10052,21,698,6270,'calcium',NULL,0.0170000000,'Calcium',12862),(10053,23,698,6270,'magnesium',NULL,0.0350000000,'Magnesium',12863),(10054,24,698,6270,'phosphorus',NULL,0.2050000000,'Phosphorus',12864),(10055,25,698,6270,'potassium',NULL,0.3720000000,'Potassium',12865),(10056,26,698,6270,'sodium',NULL,0.1340000000,'Sodium',12866),(10057,22,698,6270,'iron',NULL,0.0001600000,'Iron',12867),(10058,27,698,6270,'zinc',NULL,0.0004300000,'Zinc',12868),(10059,20,699,6219,'fiber',NULL,0.0000000000,'Fiber',12874),(10060,21,699,6219,'calcium',NULL,0.0150000000,'Calcium',12875),(10061,23,699,6219,'magnesium',NULL,0.0370000000,'Magnesium',12876),(10062,24,699,6219,'phosphorus',NULL,0.2560000000,'Phosphorus',12877),(10063,25,699,6219,'potassium',NULL,0.6280000000,'Potassium',12878),(10064,26,699,6219,'sodium',NULL,0.0560000000,'Sodium',12879),(10065,34,699,6219,'vitamin_A',NULL,0.0000130000,'Vitamin A',12880),(10066,52,699,6219,'vitamin_C',NULL,0.0000000000,'Vitamin C',12881),(10067,58,699,6219,'folate',NULL,0.0000290000,'Folate, total',12882),(10068,22,699,6219,'iron',NULL,0.0010300000,'Iron',12883),(10069,27,699,6219,'zinc',NULL,0.0008200000,'Zinc',12884),(10070,59,699,6219,'vitamin_B12',NULL,0.0000030500,'Vitamin B-12',12885),(10071,54,699,6219,'riboflavin',NULL,0.0004870000,'Riboflavin',12886),(10072,53,699,6219,'thiamin',NULL,0.0002750000,'Thiamin',12887),(10073,20,700,6249,'fiber',NULL,0.0000000000,'Fiber',12893),(10074,21,700,6249,'calcium',NULL,0.0120000000,'Calcium',12894),(10075,23,700,6249,'magnesium',NULL,0.0340000000,'Magnesium',12895),(10076,24,700,6249,'phosphorus',NULL,0.3320000000,'Phosphorus',12896),(10077,25,700,6249,'potassium',NULL,0.4600000000,'Potassium',12897),(10078,26,700,6249,'sodium',NULL,0.0520000000,'Sodium',12898),(10079,34,700,6249,'vitamin_A',NULL,0.0000590000,'Vitamin A',12899),(10080,58,700,6249,'folate',NULL,0.0000140000,'Folate, total',12900),(10081,22,700,6249,'iron',NULL,0.0003900000,'Iron',12901),(10082,27,700,6249,'zinc',NULL,0.0004700000,'Zinc',12902),(10083,59,700,6249,'vitamin_B12',NULL,0.0000031700,'Vitamin B-12',12903),(10084,53,700,6249,'thiamin',NULL,0.0001000000,'Thiamin',12904),(10085,54,700,6249,'riboflavin',NULL,0.0001130000,'Riboflavin',12905),(10086,52,700,6249,'vitamin_C',NULL,0.0015000000,'Vitamin C',12906),(10087,20,701,9722,'fiber',NULL,0.0000000000,'Fiber',12911),(10088,21,701,9722,'calcium',NULL,0.0230000000,'Calcium',12912),(10089,25,701,9722,'potassium',NULL,0.7000000000,'Potassium',12913),(10090,26,701,9722,'sodium',NULL,0.6930000000,'Sodium',12914),(10091,53,701,9722,'thiamin',NULL,0.0000600000,'Thiamin',12915),(10092,54,701,9722,'riboflavin',NULL,0.0002800000,'Riboflavin',12916),(10093,22,701,9722,'iron',NULL,0.0045000000,'Iron',12917),(10094,20,702,6138,'fiber',NULL,0.0000000000,'Fiber',12922),(10095,21,702,6138,'calcium',NULL,0.0040000000,'Calcium',12923),(10096,23,702,6138,'magnesium',NULL,0.0350000000,'Magnesium',12924),(10097,24,702,6138,'phosphorus',NULL,0.2780000000,'Phosphorus',12925),(10098,25,702,6138,'potassium',NULL,0.4410000000,'Potassium',12926),(10099,26,702,6138,'sodium',NULL,0.0450000000,'Sodium',12927),(10100,34,702,6138,'vitamin_A',NULL,0.0000180000,'Vitamin A',12928),(10101,38,702,6138,'vitamin_D',NULL,69.0000000000,'Vitamin D',NULL),(10102,52,702,6138,'vitamin_C',NULL,0.0000000000,'Vitamin C',12929),(10103,58,702,6138,'folate',NULL,0.0000020000,'Folate, total',12930),(10104,22,702,6138,'iron',NULL,0.0007700000,'Iron',12931),(10105,27,702,6138,'zinc',NULL,0.0003700000,'Zinc',12932),(10106,37,702,6138,'vitamin_E',NULL,0.0002400000,'Vitamin E',12933),(10107,59,702,6138,'vitamin_B12',NULL,0.0000020800,'Vitamin B-12',12934),(10108,53,702,6138,'thiamin',NULL,0.0001180000,'Thiamin',12935),(10109,54,702,6138,'riboflavin',NULL,0.0001150000,'Riboflavin',12936),(10110,40,702,6138,'vitamin_D3',NULL,0.0000017000,'Vitamin D3',NULL),(10111,41,702,6138,'vitamin_D23',NULL,0.0000017000,'Vitamin D (D2 + D3)',12937),(10112,20,703,6194,'fiber',NULL,0.0000000000,'Fiber',12943),(10113,21,703,6194,'calcium',NULL,0.0110000000,'Calcium',12944),(10114,23,703,6194,'magnesium',NULL,0.0270000000,'Magnesium',12945),(10115,24,703,6194,'phosphorus',NULL,0.1630000000,'Phosphorus',12946),(10116,25,703,6194,'potassium',NULL,0.2370000000,'Potassium',12947),(10117,26,703,6194,'sodium',NULL,0.0500000000,'Sodium',12948),(10118,52,703,6194,'vitamin_C',NULL,0.0000000000,'Vitamin C',12949),(10119,58,703,6194,'folate',NULL,0.0000040000,'Folate, total',12950),(10120,22,703,6194,'iron',NULL,0.0015300000,'Iron',12951),(10121,27,703,6194,'zinc',NULL,0.0007700000,'Zinc',12952),(10122,59,703,6194,'vitamin_B12',NULL,0.0000029900,'Vitamin B-12',12953),(10123,53,703,6194,'thiamin',NULL,0.0000320000,'Thiamin',12954),(10124,54,703,6194,'riboflavin',NULL,0.0000740000,'Riboflavin',12955),(10125,20,704,49032,'fiber',NULL,1.7000000000,'Fiber',12961),(10126,34,704,49032,'vitamin_A',NULL,0.0000020000,'Vitamin A',12962),(10127,41,704,49032,'vitamin_D23',NULL,0.0000057000,'Vitamin D (D2 + D3)',12963),(10128,37,704,49032,'vitamin_E',NULL,0.0027900000,'Vitamin E',12964),(10129,53,704,49032,'thiamin',NULL,0.0003800000,'Thiamin',12965),(10130,54,704,49032,'riboflavin',NULL,0.0001000000,'Riboflavin',12966),(10131,59,704,49032,'vitamin_B12',NULL,0.0000016000,'Vitamin B-12',12967),(10132,58,704,49032,'folate',NULL,0.0000140000,'Folate, total',12968),(10133,52,704,49032,'vitamin_C',NULL,0.0000000000,'Vitamin C',12969),(10134,26,704,49032,'sodium',NULL,0.3220000000,'Sodium',12970),(10135,25,704,49032,'potassium',NULL,0.2690000000,'Potassium',12971),(10136,21,704,49032,'calcium',NULL,0.0420000000,'Calcium',12972),(10137,23,704,49032,'magnesium',NULL,0.0210000000,'Magnesium',12973),(10138,24,704,49032,'phosphorus',NULL,0.1500000000,'Phosphorus',12974),(10139,22,704,49032,'iron',NULL,0.0007700000,'Iron',12975),(10140,27,704,49032,'zinc',NULL,0.0004000000,'Zinc',12976),(10141,40,704,49032,'vitamin_D3',NULL,0.0000057100,'Vitamin D3',NULL),(10142,20,705,49034,'fiber',NULL,1.7000000000,'Fiber',12982),(10143,34,705,49034,'vitamin_A',NULL,0.0000010000,'Vitamin A',12983),(10144,41,705,49034,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',12984),(10145,37,705,49034,'vitamin_E',NULL,0.0019800000,'Vitamin E',12985),(10146,53,705,49034,'thiamin',NULL,0.0002500000,'Thiamin',12986),(10147,54,705,49034,'riboflavin',NULL,0.0000700000,'Riboflavin',12987),(10148,59,705,49034,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',12988),(10149,58,705,49034,'folate',NULL,0.0000060000,'Folate, total',12989),(10150,52,705,49034,'vitamin_C',NULL,0.0000000000,'Vitamin C',12990),(10151,26,705,49034,'sodium',NULL,0.3560000000,'Sodium',12991),(10152,25,705,49034,'potassium',NULL,0.2330000000,'Potassium',12992),(10153,21,705,49034,'calcium',NULL,0.0510000000,'Calcium',12993),(10154,23,705,49034,'magnesium',NULL,0.0190000000,'Magnesium',12994),(10155,24,705,49034,'phosphorus',NULL,0.1020000000,'Phosphorus',12995),(10156,22,705,49034,'iron',NULL,0.0007600000,'Iron',12996),(10157,27,705,49034,'zinc',NULL,0.0004000000,'Zinc',12997),(10158,21,706,27273,'calcium',NULL,0.0540000000,'Calcium',13002),(10159,34,706,27273,'vitamin_A',NULL,0.0000000000,'Vitamin A',13003),(10160,53,706,27273,'thiamin',NULL,0.0005500000,'Thiamin',13004),(10161,52,706,27273,'vitamin_C',NULL,0.0000000000,'Vitamin C',13005),(10162,22,706,27273,'iron',NULL,0.0052000000,'Iron',13006),(10163,26,706,27273,'sodium',NULL,0.0330000000,'Sodium',13007),(10164,20,706,27273,'fiber',NULL,8.3000000000,'Fiber',13008),(10165,37,706,27273,'vitamin_E',NULL,0.0015000000,'Vitamin E',13009),(10166,27,706,27273,'zinc',NULL,0.0031000000,'Zinc',13010),(10167,25,706,27273,'potassium',NULL,0.3700000000,'Potassium',13011),(10168,54,706,27273,'riboflavin',NULL,0.0001400000,'Riboflavin',13012),(10169,41,706,27273,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13013),(10170,24,706,27273,'phosphorus',NULL,0.3650000000,'Phosphorus',13014),(10171,58,706,27273,'folate',NULL,0.0000320000,'Folate, total',13015),(10172,20,707,49038,'fiber',NULL,2.7000000000,'Fiber',13021),(10173,34,707,49038,'vitamin_A',NULL,0.0002170000,'Vitamin A',13022),(10174,41,707,49038,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',13023),(10175,37,707,49038,'vitamin_E',NULL,0.0007400000,'Vitamin E',13024),(10176,53,707,49038,'thiamin',NULL,0.0001200000,'Thiamin',13025),(10177,54,707,49038,'riboflavin',NULL,0.0003100000,'Riboflavin',13026),(10178,59,707,49038,'vitamin_B12',NULL,0.0000013000,'Vitamin B-12',13027),(10179,58,707,49038,'folate',NULL,0.0000210000,'Folate, total',13028),(10180,52,707,49038,'vitamin_C',NULL,0.0010000000,'Vitamin C',13029),(10181,26,707,49038,'sodium',NULL,0.2560000000,'Sodium',13030),(10182,25,707,49038,'potassium',NULL,0.2240000000,'Potassium',13031),(10183,21,707,49038,'calcium',NULL,0.1950000000,'Calcium',13032),(10184,23,707,49038,'magnesium',NULL,0.0320000000,'Magnesium',13033),(10185,24,707,49038,'phosphorus',NULL,0.2400000000,'Phosphorus',13034),(10186,22,707,49038,'iron',NULL,0.0010300000,'Iron',13035),(10187,27,707,49038,'zinc',NULL,0.0017000000,'Zinc',13036),(10188,26,708,81645,'sodium',NULL,0.0205000000,'Sodium',13041),(10189,23,708,81645,'magnesium',NULL,0.3720000000,'Magnesium',13042),(10190,24,708,81645,'phosphorus',NULL,0.5950000000,'Phosphorus',13043),(10191,25,708,81645,'potassium',NULL,0.6410000000,'Potassium',13044),(10192,21,708,81645,'calcium',NULL,0.2280000000,'Calcium',13045),(10193,22,708,81645,'iron',NULL,0.0102000000,'Iron',13046),(10194,27,708,81645,'zinc',NULL,0.0060500000,'Zinc',13047),(10195,20,708,81645,'fiber',NULL,27.3000000000,'Fiber',13048),(10196,41,708,81645,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13049),(10197,37,708,81645,'vitamin_E',NULL,0.0003100000,'Vitamin E',13050),(10198,52,708,81645,'vitamin_C',NULL,0.0006000000,'Vitamin C',13051),(10199,53,708,81645,'thiamin',NULL,0.0012200000,'Thiamin',13052),(10200,54,708,81645,'riboflavin',NULL,0.0002000000,'Riboflavin',13053),(10201,59,708,81645,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13054),(10202,58,708,81645,'folate',NULL,0.0000937000,'Folate, total',13055),(10203,26,709,81660,'sodium',NULL,0.0380000000,'Sodium',13060),(10204,23,709,81660,'magnesium',NULL,0.3000000000,'Magnesium',13061),(10205,24,709,81660,'phosphorus',NULL,0.5600000000,'Phosphorus',13062),(10206,25,709,81660,'potassium',NULL,0.7500000000,'Potassium',13063),(10207,21,709,81660,'calcium',NULL,0.2100000000,'Calcium',13064),(10208,22,709,81660,'iron',NULL,0.0057000000,'Iron',13065),(10209,27,709,81660,'zinc',NULL,0.0051000000,'Zinc',13066),(10210,20,709,81660,'fiber',NULL,26.9000000000,'Fiber',13067),(10211,41,709,81660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13068),(10212,37,709,81660,'vitamin_E',NULL,0.0005000000,'Vitamin E',13069),(10213,53,709,81660,'thiamin',NULL,0.0004700000,'Thiamin',13070),(10214,54,709,81660,'riboflavin',NULL,0.0000000000,'Riboflavin',13071),(10215,58,709,81660,'folate',NULL,0.0000716000,'Folate, total',13072),(10216,20,710,586,'fiber',NULL,6.7000000000,'Fiber',13077),(10217,34,710,586,'vitamin_A',NULL,0.0000000000,'Vitamin A',13078),(10218,41,710,586,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13079),(10219,37,710,586,'vitamin_E',NULL,0.0015000000,'Vitamin E',13080),(10220,53,710,586,'thiamin',NULL,0.0002700000,'Thiamin',13081),(10221,54,710,586,'riboflavin',NULL,0.0001000000,'Riboflavin',13082),(10222,59,710,586,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13083),(10223,52,710,586,'vitamin_C',NULL,0.0000000000,'Vitamin C',13084),(10224,26,710,586,'sodium',NULL,0.0040000000,'Sodium',13085),(10225,25,710,586,'potassium',NULL,0.3530000000,'Potassium',13086),(10226,21,710,586,'calcium',NULL,0.0400000000,'Calcium',13087),(10227,24,710,586,'phosphorus',NULL,0.2200000000,'Phosphorus',13088),(10228,23,710,586,'magnesium',NULL,0.1220000000,'Magnesium',13089),(10229,22,710,586,'iron',NULL,0.0013000000,'Iron',13090),(10230,27,710,586,'zinc',NULL,0.0045000000,'Zinc',13091),(10231,20,711,208199,'fiber',NULL,6.7000000000,'Fiber',13096),(10232,34,711,208199,'vitamin_A',NULL,0.0000000000,'Vitamin A',13097),(10233,41,711,208199,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13098),(10234,37,711,208199,'vitamin_E',NULL,0.0015000000,'Vitamin E',13099),(10235,53,711,208199,'thiamin',NULL,0.0002700000,'Thiamin',13100),(10236,54,711,208199,'riboflavin',NULL,0.0001000000,'Riboflavin',13101),(10237,59,711,208199,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13102),(10238,52,711,208199,'vitamin_C',NULL,0.0000000000,'Vitamin C',13103),(10239,58,711,208199,'folate',NULL,0.0000560000,'Folate, total',13104),(10240,26,711,208199,'sodium',NULL,0.0040000000,'Sodium',13105),(10241,25,711,208199,'potassium',NULL,0.3500000000,'Potassium',13106),(10242,21,711,208199,'calcium',NULL,0.0400000000,'Calcium',13107),(10243,24,711,208199,'phosphorus',NULL,0.2200000000,'Phosphorus',13108),(10244,23,711,208199,'magnesium',NULL,0.1200000000,'Magnesium',13109),(10245,22,711,208199,'iron',NULL,0.0013000000,'Iron',13110),(10246,27,711,208199,'zinc',NULL,0.0045000000,'Zinc',13111),(10247,20,712,126085,'fiber',NULL,6.7000000000,'Fiber',13115),(10248,34,712,126085,'vitamin_A',NULL,0.0000000000,'Vitamin A',13116),(10249,41,712,126085,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13117),(10250,37,712,126085,'vitamin_E',NULL,0.0015000000,'Vitamin E',13118),(10251,53,712,126085,'thiamin',NULL,0.0002700000,'Thiamin',13119),(10252,54,712,126085,'riboflavin',NULL,0.0001000000,'Riboflavin',13120),(10253,59,712,126085,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13121),(10254,52,712,126085,'vitamin_C',NULL,0.0000000000,'Vitamin C',13122),(10255,26,712,126085,'sodium',NULL,0.0040000000,'Sodium',13123),(10256,25,712,126085,'potassium',NULL,0.3530000000,'Potassium',13124),(10257,21,712,126085,'calcium',NULL,0.0400000000,'Calcium',13125),(10258,24,712,126085,'phosphorus',NULL,0.2200000000,'Phosphorus',13126),(10259,23,712,126085,'magnesium',NULL,0.1220000000,'Magnesium',13127),(10260,22,712,126085,'iron',NULL,0.0013000000,'Iron',13128),(10261,27,712,126085,'zinc',NULL,0.0045000000,'Zinc',13129),(10262,20,713,587,'fiber',NULL,6.8000000000,'Fiber',13134),(10263,34,713,587,'vitamin_A',NULL,0.0000000000,'Vitamin A',13135),(10264,41,713,587,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13136),(10265,37,713,587,'vitamin_E',NULL,0.0032000000,'Vitamin E',13137),(10266,53,713,587,'thiamin',NULL,0.0000500000,'Thiamin',13138),(10267,54,713,587,'riboflavin',NULL,0.0001800000,'Riboflavin',13139),(10268,59,713,587,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13140),(10269,52,713,587,'vitamin_C',NULL,0.0000000000,'Vitamin C',13141),(10270,26,713,587,'sodium',NULL,0.2300000000,'Sodium',13142),(10271,25,713,587,'potassium',NULL,0.4050000000,'Potassium',13143),(10272,21,713,587,'calcium',NULL,0.0160000000,'Calcium',13144),(10273,24,713,587,'phosphorus',NULL,0.1750000000,'Phosphorus',13145),(10274,23,713,587,'magnesium',NULL,0.0860000000,'Magnesium',13146),(10275,22,713,587,'iron',NULL,0.0015000000,'Iron',13147),(10276,27,713,587,'zinc',NULL,0.0020000000,'Zinc',13148),(10277,20,714,208201,'fiber',NULL,6.8000000000,'Fiber',13153),(10278,34,714,208201,'vitamin_A',NULL,0.0000000000,'Vitamin A',13154),(10279,41,714,208201,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13155),(10280,37,714,208201,'vitamin_E',NULL,0.0032000000,'Vitamin E',13156),(10281,53,714,208201,'thiamin',NULL,0.0000500000,'Thiamin',13157),(10282,54,714,208201,'riboflavin',NULL,0.0001800000,'Riboflavin',13158),(10283,59,714,208201,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13159),(10284,52,714,208201,'vitamin_C',NULL,0.0000000000,'Vitamin C',13160),(10285,58,714,208201,'folate',NULL,0.0001300000,'Folate, total',13161),(10286,26,714,208201,'sodium',NULL,0.2300000000,'Sodium',13162),(10287,25,714,208201,'potassium',NULL,0.4100000000,'Potassium',13163),(10288,21,714,208201,'calcium',NULL,0.0160000000,'Calcium',13164),(10289,24,714,208201,'phosphorus',NULL,0.1800000000,'Phosphorus',13165),(10290,23,714,208201,'magnesium',NULL,0.0860000000,'Magnesium',13166),(10291,22,714,208201,'iron',NULL,0.0015000000,'Iron',13167),(10292,27,714,208201,'zinc',NULL,0.0020000000,'Zinc',13168),(10293,20,715,593,'fiber',NULL,3.9000000000,'Fiber',13173),(10294,34,715,593,'vitamin_A',NULL,0.0000000000,'Vitamin A',13174),(10295,41,715,593,'vitamin_D23',NULL,0.0000028000,'Vitamin D (D2 + D3)',13175),(10296,37,715,593,'vitamin_E',NULL,0.0004000000,'Vitamin E',13176),(10297,53,715,593,'thiamin',NULL,0.0004800000,'Thiamin',13177),(10298,54,715,593,'riboflavin',NULL,0.0009000000,'Riboflavin',13178),(10299,59,715,593,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13179),(10300,52,715,593,'vitamin_C',NULL,0.0000000000,'Vitamin C',13180),(10301,26,715,593,'sodium',NULL,0.7020000000,'Sodium',13181),(10302,25,715,593,'potassium',NULL,0.1000000000,'Potassium',13182),(10303,21,715,593,'calcium',NULL,0.0020000000,'Calcium',13183),(10304,24,715,593,'phosphorus',NULL,0.0470000000,'Phosphorus',13184),(10305,23,715,593,'magnesium',NULL,0.0140000000,'Magnesium',13185),(10306,22,715,593,'iron',NULL,0.0010000000,'Iron',13186),(10307,27,715,593,'zinc',NULL,0.0003000000,'Zinc',13187),(10308,20,716,591,'fiber',NULL,9.3000000000,'Fiber',13192),(10309,34,716,591,'vitamin_A',NULL,0.0000000000,'Vitamin A',13193),(10310,41,716,591,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13194),(10311,37,716,591,'vitamin_E',NULL,0.0020000000,'Vitamin E',13195),(10312,53,716,591,'thiamin',NULL,0.0000800000,'Thiamin',13196),(10313,54,716,591,'riboflavin',NULL,0.0001500000,'Riboflavin',13197),(10314,59,716,591,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13198),(10315,52,716,591,'vitamin_C',NULL,0.0000000000,'Vitamin C',13199),(10316,26,716,591,'sodium',NULL,0.0110000000,'Sodium',13200),(10317,25,716,591,'potassium',NULL,0.4130000000,'Potassium',13201),(10318,21,716,591,'calcium',NULL,0.0110000000,'Calcium',13202),(10319,24,716,591,'phosphorus',NULL,0.2980000000,'Phosphorus',13203),(10320,23,716,591,'magnesium',NULL,0.1400000000,'Magnesium',13204),(10321,22,716,591,'iron',NULL,0.0024000000,'Iron',13205),(10322,27,716,591,'zinc',NULL,0.0024000000,'Zinc',13206),(10323,20,717,208204,'fiber',NULL,9.3000000000,'Fiber',13211),(10324,34,717,208204,'vitamin_A',NULL,0.0000000000,'Vitamin A',13212),(10325,41,717,208204,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13213),(10326,37,717,208204,'vitamin_E',NULL,0.0020000000,'Vitamin E',13214),(10327,53,717,208204,'thiamin',NULL,0.0000800000,'Thiamin',13215),(10328,54,717,208204,'riboflavin',NULL,0.0001500000,'Riboflavin',13216),(10329,59,717,208204,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13217),(10330,52,717,208204,'vitamin_C',NULL,0.0000000000,'Vitamin C',13218),(10331,58,717,208204,'folate',NULL,0.0000320000,'Folate, total',13219),(10332,26,717,208204,'sodium',NULL,0.0110000000,'Sodium',13220),(10333,25,717,208204,'potassium',NULL,0.4100000000,'Potassium',13221),(10334,21,717,208204,'calcium',NULL,0.0110000000,'Calcium',13222),(10335,24,717,208204,'phosphorus',NULL,0.3000000000,'Phosphorus',13223),(10336,23,717,208204,'magnesium',NULL,0.1400000000,'Magnesium',13224),(10337,22,717,208204,'iron',NULL,0.0024000000,'Iron',13225),(10338,27,717,208204,'zinc',NULL,0.0024000000,'Zinc',13226),(10339,20,718,592,'fiber',NULL,17.3000000000,'Fiber',13231),(10340,34,718,592,'vitamin_A',NULL,0.0000000000,'Vitamin A',13232),(10341,41,718,592,'vitamin_D23',NULL,0.0000028000,'Vitamin D (D2 + D3)',13233),(10342,37,718,592,'vitamin_E',NULL,0.0022000000,'Vitamin E',13234),(10343,53,718,592,'thiamin',NULL,0.0010000000,'Thiamin',13235),(10344,54,718,592,'riboflavin',NULL,0.0015000000,'Riboflavin',13236),(10345,59,718,592,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',13237),(10346,52,718,592,'vitamin_C',NULL,0.0350000000,'Vitamin C',13238),(10347,26,718,592,'sodium',NULL,0.9100000000,'Sodium',13239),(10348,25,718,592,'potassium',NULL,0.5400000000,'Potassium',13240),(10349,21,718,592,'calcium',NULL,0.0500000000,'Calcium',13241),(10350,24,718,592,'phosphorus',NULL,0.4500000000,'Phosphorus',13242),(10351,23,718,592,'magnesium',NULL,0.1200000000,'Magnesium',13243),(10352,22,718,592,'iron',NULL,0.0117000000,'Iron',13244),(10353,27,718,592,'zinc',NULL,0.0025000000,'Zinc',13245),(10354,20,719,259237,'fiber',NULL,4.6000000000,'Fiber',13249),(10355,20,720,49065,'fiber',NULL,7.7000000000,'Fiber',13255),(10356,34,720,49065,'vitamin_A',NULL,0.0000000000,'Vitamin A',13256),(10357,41,720,49065,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13257),(10358,37,720,49065,'vitamin_E',NULL,0.0009000000,'Vitamin E',13258),(10359,53,720,49065,'thiamin',NULL,0.0003900000,'Thiamin',13259),(10360,54,720,49065,'riboflavin',NULL,0.0001000000,'Riboflavin',13260),(10361,59,720,49065,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13261),(10362,58,720,49065,'folate',NULL,0.0000440000,'Folate, total',13262),(10363,52,720,49065,'vitamin_C',NULL,0.0000000000,'Vitamin C',13263),(10364,26,720,49065,'sodium',NULL,0.0020000000,'Sodium',13264),(10365,25,720,49065,'potassium',NULL,0.2950000000,'Potassium',13265),(10366,21,720,49065,'calcium',NULL,0.0280000000,'Calcium',13266),(10367,23,720,49065,'magnesium',NULL,0.0720000000,'Magnesium',13267),(10368,24,720,49065,'phosphorus',NULL,0.2560000000,'Phosphorus',13268),(10369,22,720,49065,'iron',NULL,0.0023800000,'Iron',13269),(10370,27,720,49065,'zinc',NULL,0.0022000000,'Zinc',13270),(10371,20,721,49067,'fiber',NULL,4.0000000000,'Fiber',13276),(10372,34,721,49067,'vitamin_A',NULL,0.0000000000,'Vitamin A',13277),(10373,41,721,49067,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13278),(10374,37,721,49067,'vitamin_E',NULL,0.0005900000,'Vitamin E',13279),(10375,53,721,49067,'thiamin',NULL,0.0002800000,'Thiamin',13280),(10376,54,721,49067,'riboflavin',NULL,0.0000500000,'Riboflavin',13281),(10377,59,721,49067,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13282),(10378,58,721,49067,'folate',NULL,0.0000160000,'Folate, total',13283),(10379,52,721,49067,'vitamin_C',NULL,0.0000000000,'Vitamin C',13284),(10380,26,721,49067,'sodium',NULL,0.0020000000,'Sodium',13285),(10381,25,721,49067,'potassium',NULL,0.1750000000,'Potassium',13286),(10382,21,721,49067,'calcium',NULL,0.0960000000,'Calcium',13287),(10383,23,721,49067,'magnesium',NULL,0.0230000000,'Magnesium',13288),(10384,24,721,49067,'phosphorus',NULL,0.1140000000,'Phosphorus',13289),(10385,22,721,49067,'iron',NULL,0.0019400000,'Iron',13290),(10386,27,721,49067,'zinc',NULL,0.0007000000,'Zinc',13291),(10387,27,722,349508,'zinc',NULL,0.0033867286,'Zinc',13297),(10388,58,722,349508,'folate',NULL,0.0000204665,'Folate, total',13298),(10389,41,722,349508,'vitamin_D23',NULL,0.0000009013,'Vitamin D (D2 + D3)',13299),(10390,59,722,349508,'vitamin_B12',NULL,0.0000016275,'Vitamin B-12',13300),(10391,52,722,349508,'vitamin_C',NULL,0.0026414870,'Vitamin C',13301),(10392,53,722,349508,'thiamin',NULL,0.0000930558,'Thiamin',13302),(10393,25,722,349508,'potassium',NULL,0.3154572491,'Potassium',13303),(10394,22,722,349508,'iron',NULL,0.0014905948,'Iron',13304),(10395,24,722,349508,'phosphorus',NULL,0.1699966543,'Phosphorus',13305),(10396,23,722,349508,'magnesium',NULL,0.0198698885,'Magnesium',13306),(10397,54,722,349508,'riboflavin',NULL,0.0001556245,'Riboflavin',13307),(10398,37,722,349508,'vitamin_E',NULL,0.0004317100,'Vitamin E',13308),(10399,20,722,349508,'fiber',NULL,0.5827137546,'Fiber',13309),(10400,26,722,349508,'sodium',NULL,0.1056319703,'Sodium',13310),(10401,34,722,349508,'vitamin_A',NULL,0.0000404981,'Vitamin A',13311),(10402,21,722,349508,'calcium',NULL,0.0269078067,'Calcium',13312),(10403,34,723,209245,'vitamin_A',NULL,0.0000404981,'Vitamin A',13318),(10404,53,723,209245,'thiamin',NULL,0.0000930558,'Thiamin',13319),(10405,52,723,209245,'vitamin_C',NULL,0.0026414870,'Vitamin C',13320),(10406,26,723,209245,'sodium',NULL,0.1056319703,'Sodium',13321),(10407,20,723,209245,'fiber',NULL,0.5827137546,'Fiber',13322),(10408,37,723,209245,'vitamin_E',NULL,0.0004317100,'Vitamin E',13323),(10409,54,723,209245,'riboflavin',NULL,0.0001556245,'Riboflavin',13324),(10410,23,723,209245,'magnesium',NULL,0.0198698885,'Magnesium',13325),(10411,59,723,209245,'vitamin_B12',NULL,0.0000016275,'Vitamin B-12',13326),(10412,41,723,209245,'vitamin_D23',NULL,0.0000009013,'Vitamin D (D2 + D3)',13327),(10413,58,723,209245,'folate',NULL,0.0000204665,'Folate, total',13328),(10414,21,723,209245,'calcium',NULL,0.0269078067,'Calcium',13329),(10415,22,723,209245,'iron',NULL,0.0014905948,'Iron',13330),(10416,27,723,209245,'zinc',NULL,0.0033867286,'Zinc',13331),(10417,25,723,209245,'potassium',NULL,0.3154572491,'Potassium',13332),(10418,24,723,209245,'phosphorus',NULL,0.1699966543,'Phosphorus',13333),(10419,21,724,7538,'calcium',NULL,0.0350000000,'Calcium',13339),(10420,23,724,7538,'magnesium',NULL,0.0200000000,'Magnesium',13340),(10421,24,724,7538,'phosphorus',NULL,0.1280000000,'Phosphorus',13341),(10422,25,724,7538,'potassium',NULL,0.1140000000,'Potassium',13342),(10423,26,724,7538,'sodium',NULL,0.5610000000,'Sodium',13343),(10424,34,724,7538,'vitamin_A',NULL,0.0000000000,'Vitamin A',13344),(10425,38,724,7538,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(10426,41,724,7538,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13345),(10427,52,724,7538,'vitamin_C',NULL,0.0000000000,'Vitamin C',13346),(10428,58,724,7538,'folate',NULL,0.0001380000,'Folate, total',13347),(10429,59,724,7538,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13348),(10430,53,724,7538,'thiamin',NULL,0.0004700000,'Thiamin',13349),(10431,54,724,7538,'riboflavin',NULL,0.0003010000,'Riboflavin',13350),(10432,20,724,7538,'fiber',NULL,1.8000000000,'Fiber',13351),(10433,22,724,7538,'iron',NULL,0.0031600000,'Iron',13352),(10434,27,724,7538,'zinc',NULL,0.0013300000,'Zinc',13353),(10435,37,724,7538,'vitamin_E',NULL,0.0014200000,'Vitamin E',13354),(10436,20,726,726,'fiber',NULL,6.7000000000,'Fiber',13362),(10437,41,726,726,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13363),(10438,37,726,726,'vitamin_E',NULL,0.0002000000,'Vitamin E',13364),(10439,53,726,726,'thiamin',NULL,0.0000300000,'Thiamin',13365),(10440,54,726,726,'riboflavin',NULL,0.0000200000,'Riboflavin',13366),(10441,59,726,726,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13367),(10442,52,726,726,'vitamin_C',NULL,0.0300000000,'Vitamin C',13368),(10443,26,726,726,'sodium',NULL,0.0010000000,'Sodium',13369),(10444,25,726,726,'potassium',NULL,0.2290000000,'Potassium',13370),(10445,21,726,726,'calcium',NULL,0.0260000000,'Calcium',13371),(10446,24,726,726,'phosphorus',NULL,0.0230000000,'Phosphorus',13372),(10447,23,726,726,'magnesium',NULL,0.0200000000,'Magnesium',13373),(10448,22,726,726,'iron',NULL,0.0005000000,'Iron',13374),(10449,27,726,726,'zinc',NULL,0.0003000000,'Zinc',13375),(10450,34,726,726,'vitamin_A',NULL,0.0000020000,'Vitamin A',13376),(10451,34,727,208295,'vitamin_A',NULL,0.0000020000,'Vitamin A',13381),(10452,20,727,208295,'fiber',NULL,6.7000000000,'Fiber',13382),(10453,41,727,208295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13383),(10454,37,727,208295,'vitamin_E',NULL,0.0002000000,'Vitamin E',13384),(10455,53,727,208295,'thiamin',NULL,0.0000300000,'Thiamin',13385),(10456,54,727,208295,'riboflavin',NULL,0.0000200000,'Riboflavin',13386),(10457,59,727,208295,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13387),(10458,52,727,208295,'vitamin_C',NULL,0.0300000000,'Vitamin C',13388),(10459,58,727,208295,'folate',NULL,0.0000330000,'Folate, total',13389),(10460,26,727,208295,'sodium',NULL,0.0010000000,'Sodium',13390),(10461,25,727,208295,'potassium',NULL,0.2300000000,'Potassium',13391),(10462,21,727,208295,'calcium',NULL,0.0260000000,'Calcium',13392),(10463,24,727,208295,'phosphorus',NULL,0.0230000000,'Phosphorus',13393),(10464,23,727,208295,'magnesium',NULL,0.0200000000,'Magnesium',13394),(10465,22,727,208295,'iron',NULL,0.0005000000,'Iron',13395),(10466,27,727,208295,'zinc',NULL,0.0003000000,'Zinc',13396),(10467,21,728,38064,'calcium',NULL,0.0150000000,'Calcium',13399),(10468,23,728,38064,'magnesium',NULL,0.0230000000,'Magnesium',13400),(10469,24,728,38064,'phosphorus',NULL,0.1820000000,'Phosphorus',13401),(10470,22,728,38064,'iron',NULL,0.0012600000,'Iron',13402),(10471,26,728,38064,'sodium',NULL,0.0820000000,'Sodium',13403),(10472,25,728,38064,'potassium',NULL,0.2230000000,'Potassium',13404),(10473,27,728,38064,'zinc',NULL,0.0019400000,'Zinc',13405),(10474,34,728,38064,'vitamin_A',NULL,0.0000480000,'Vitamin A',13406),(10475,53,728,38064,'thiamin',NULL,0.0000600000,'Thiamin',13407),(10476,54,728,38064,'riboflavin',NULL,0.0001700000,'Riboflavin',13408),(10477,59,728,38064,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',13409),(10478,58,728,38064,'folate',NULL,0.0000050000,'Folate, total',13410),(10479,41,728,38064,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',13411),(10480,37,728,38064,'vitamin_E',NULL,0.0002700000,'Vitamin E',13412),(10481,20,729,287,'fiber',NULL,0.0000000000,'Fiber',13416),(10482,41,729,287,'vitamin_D23',NULL,0.0000006200,'Vitamin D (D2 + D3)',13417),(10483,37,729,287,'vitamin_E',NULL,0.0002000000,'Vitamin E',13418),(10484,53,729,287,'thiamin',NULL,0.0001200000,'Thiamin',13419),(10485,54,729,287,'riboflavin',NULL,0.0002500000,'Riboflavin',13420),(10486,34,729,287,'vitamin_A',NULL,0.0000200000,'Vitamin A',13421),(10487,59,729,287,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',13422),(10488,52,729,287,'vitamin_C',NULL,0.0000000000,'Vitamin C',13423),(10489,26,729,287,'sodium',NULL,0.0700000000,'Sodium',13424),(10490,25,729,287,'potassium',NULL,0.3170000000,'Potassium',13425),(10491,21,729,287,'calcium',NULL,0.0110000000,'Calcium',13426),(10492,24,729,287,'phosphorus',NULL,0.1760000000,'Phosphorus',13427),(10493,23,729,287,'magnesium',NULL,0.0230000000,'Magnesium',13428),(10494,22,729,287,'iron',NULL,0.0008000000,'Iron',13429),(10495,27,729,287,'zinc',NULL,0.0009000000,'Zinc',13430),(10496,20,730,299,'fiber',NULL,0.0000000000,'Fiber',13434),(10497,41,730,299,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',13435),(10498,37,730,299,'vitamin_E',NULL,0.0002000000,'Vitamin E',13436),(10499,53,730,299,'thiamin',NULL,0.0001400000,'Thiamin',13437),(10500,54,730,299,'riboflavin',NULL,0.0002300000,'Riboflavin',13438),(10501,59,730,299,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',13439),(10502,52,730,299,'vitamin_C',NULL,0.0000000000,'Vitamin C',13440),(10503,26,730,299,'sodium',NULL,0.2810000000,'Sodium',13441),(10504,25,730,299,'potassium',NULL,0.4070000000,'Potassium',13442),(10505,21,730,299,'calcium',NULL,0.0160000000,'Calcium',13443),(10506,24,730,299,'phosphorus',NULL,0.2190000000,'Phosphorus',13444),(10507,23,730,299,'magnesium',NULL,0.0300000000,'Magnesium',13445),(10508,22,730,299,'iron',NULL,0.0012000000,'Iron',13446),(10509,27,730,299,'zinc',NULL,0.0013000000,'Zinc',13447),(10510,34,730,299,'vitamin_A',NULL,0.0000100000,'Vitamin A',13448),(10511,20,731,3310,'fiber',NULL,0.0000000000,'Fiber',13453),(10512,21,731,3310,'calcium',NULL,0.0540000000,'Calcium',13454),(10513,23,731,3310,'magnesium',NULL,0.0140000000,'Magnesium',13455),(10514,24,731,3310,'phosphorus',NULL,0.1320000000,'Phosphorus',13456),(10515,25,731,3310,'potassium',NULL,0.2200000000,'Potassium',13457),(10516,26,731,3310,'sodium',NULL,0.8800000000,'Sodium',13458),(10517,34,731,3310,'vitamin_A',NULL,0.0000000000,'Vitamin A',13459),(10518,37,731,3310,'vitamin_E',NULL,0.0000000000,'Vitamin E',13460),(10519,38,731,3310,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(10520,52,731,3310,'vitamin_C',NULL,0.0240000000,'Vitamin C',13461),(10521,41,731,3310,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',13462),(10522,22,731,3310,'iron',NULL,0.0017800000,'Iron',13463),(10523,27,731,3310,'zinc',NULL,0.0029200000,'Zinc',13464),(10524,53,731,3310,'thiamin',NULL,0.0001620000,'Thiamin',13465),(10525,54,731,3310,'riboflavin',NULL,0.0001540000,'Riboflavin',13466),(10526,58,731,3310,'folate',NULL,0.0000060000,'Folate, total',13467),(10527,59,731,3310,'vitamin_B12',NULL,0.0000010600,'Vitamin B-12',13468),(10528,52,732,209249,'vitamin_C',NULL,0.0180000000,'Vitamin C',13474),(10529,25,732,209249,'potassium',NULL,0.6000000000,'Potassium',13475),(10530,23,732,209249,'magnesium',NULL,0.0290000000,'Magnesium',13476),(10531,26,732,209249,'sodium',NULL,0.0120000000,'Sodium',13477),(10532,24,732,209249,'phosphorus',NULL,0.0620000000,'Phosphorus',13478),(10533,21,732,209249,'calcium',NULL,0.0090000000,'Calcium',13479),(10534,22,732,209249,'iron',NULL,0.0007000000,'Iron',13480),(10535,20,732,209249,'fiber',NULL,2.7000000000,'Fiber',13481),(10536,54,732,209249,'riboflavin',NULL,0.0000300000,'Riboflavin',13482),(10537,53,732,209249,'thiamin',NULL,0.0003500000,'Thiamin',13483),(10538,37,732,209249,'vitamin_E',NULL,0.0006100000,'Vitamin E',13484),(10539,27,732,209249,'zinc',NULL,0.0005000000,'Zinc',13485),(10540,21,733,22439,'calcium',NULL,0.0427000000,'Calcium',13490),(10541,41,733,22439,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13491),(10542,37,733,22439,'vitamin_E',NULL,0.0001400000,'Vitamin E',13492),(10543,23,733,22439,'magnesium',NULL,0.0130000000,'Magnesium',13493),(10544,24,733,22439,'phosphorus',NULL,0.0253000000,'Phosphorus',13494),(10545,22,733,22439,'iron',NULL,0.0008100000,'Iron',13495),(10546,27,733,22439,'zinc',NULL,0.0002300000,'Zinc',13496),(10547,20,733,22439,'fiber',NULL,3.3600000000,'Fiber',13497),(10548,52,733,22439,'vitamin_C',NULL,0.0031000000,'Vitamin C',13498),(10549,26,733,22439,'sodium',NULL,0.2610000000,'Sodium',13499),(10550,25,733,22439,'potassium',NULL,0.0940000000,'Potassium',13500),(10551,53,733,22439,'thiamin',NULL,0.0000530000,'Thiamin',13501),(10552,54,733,22439,'riboflavin',NULL,0.0000530000,'Riboflavin',13502),(10553,59,733,22439,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13503),(10554,58,733,22439,'folate',NULL,0.0000205000,'Folate, total',13504),(10555,26,734,22412,'sodium',NULL,0.0058000000,'Sodium',13509),(10556,23,734,22412,'magnesium',NULL,0.0223000000,'Magnesium',13510),(10557,24,734,22412,'phosphorus',NULL,0.0360000000,'Phosphorus',13511),(10558,25,734,22412,'potassium',NULL,0.1740000000,'Potassium',13512),(10559,21,734,22412,'calcium',NULL,0.0553000000,'Calcium',13513),(10560,22,734,22412,'iron',NULL,0.0006000000,'Iron',13514),(10561,27,734,22412,'zinc',NULL,0.0002000000,'Zinc',13515),(10562,37,734,22412,'vitamin_E',NULL,0.0004500000,'Vitamin E',13516),(10563,52,734,22412,'vitamin_C',NULL,0.0050000000,'Vitamin C',13517),(10564,53,734,22412,'thiamin',NULL,0.0000000000,'Thiamin',13518),(10565,54,734,22412,'riboflavin',NULL,0.0000800000,'Riboflavin',13519),(10566,59,734,22412,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13520),(10567,58,734,22412,'folate',NULL,0.0000330000,'Folate, total',13521),(10568,20,734,22412,'fiber',NULL,4.0000000000,'Fiber',13522),(10569,41,734,22412,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13523),(10570,21,735,27134,'calcium',NULL,0.0350000000,'Calcium',13528),(10571,34,735,27134,'vitamin_A',NULL,0.0000410000,'Vitamin A',13529),(10572,53,735,27134,'thiamin',NULL,0.0000700000,'Thiamin',13530),(10573,52,735,27134,'vitamin_C',NULL,0.0160000000,'Vitamin C',13531),(10574,22,735,27134,'iron',NULL,0.0009000000,'Iron',13532),(10575,26,735,27134,'sodium',NULL,0.0020000000,'Sodium',13533),(10576,20,735,27134,'fiber',NULL,2.9000000000,'Fiber',13534),(10577,37,735,27134,'vitamin_E',NULL,0.0002000000,'Vitamin E',13535),(10578,27,735,27134,'zinc',NULL,0.0002000000,'Zinc',13536),(10579,25,735,27134,'potassium',NULL,0.2800000000,'Potassium',13537),(10580,54,735,27134,'riboflavin',NULL,0.0001500000,'Riboflavin',13538),(10581,41,735,27134,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13539),(10582,24,735,27134,'phosphorus',NULL,0.0480000000,'Phosphorus',13540),(10583,58,735,27134,'folate',NULL,0.0000800000,'Folate, total',13541),(10584,26,736,183997,'sodium',NULL,0.8571428571,'Sodium',13545),(10585,26,737,22569,'sodium',NULL,0.2000000000,'Sodium',13550),(10586,23,737,22569,'magnesium',NULL,0.0110000000,'Magnesium',13551),(10587,24,737,22569,'phosphorus',NULL,0.0930000000,'Phosphorus',13552),(10588,25,737,22569,'potassium',NULL,0.0900000000,'Potassium',13553),(10589,21,737,22569,'calcium',NULL,0.0510000000,'Calcium',13554),(10590,22,737,22569,'iron',NULL,0.0006300000,'Iron',13555),(10591,27,737,22569,'zinc',NULL,0.0005100000,'Zinc',13556),(10592,20,737,22569,'fiber',NULL,0.7000000000,'Fiber',13557),(10593,41,737,22569,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',13558),(10594,37,737,22569,'vitamin_E',NULL,0.0005600000,'Vitamin E',13559),(10595,53,737,22569,'thiamin',NULL,0.0000280000,'Thiamin',13560),(10596,54,737,22569,'riboflavin',NULL,0.0001900000,'Riboflavin',13561),(10597,59,737,22569,'vitamin_B12',NULL,0.0000001700,'Vitamin B-12',13562),(10598,58,737,22569,'folate',NULL,0.0000150000,'Folate, total',13563),(10599,52,737,22569,'vitamin_C',NULL,0.0004000000,'Vitamin C',13564),(10600,26,738,81786,'sodium',NULL,0.0424000000,'Sodium',13569),(10601,23,738,81786,'magnesium',NULL,0.0102000000,'Magnesium',13570),(10602,24,738,81786,'phosphorus',NULL,0.1150000000,'Phosphorus',13571),(10603,25,738,81786,'potassium',NULL,0.1320000000,'Potassium',13572),(10604,21,738,81786,'calcium',NULL,0.1300000000,'Calcium',13573),(10605,22,738,81786,'iron',NULL,0.0001300000,'Iron',13574),(10606,27,738,81786,'zinc',NULL,0.0005200000,'Zinc',13575),(10607,20,738,81786,'fiber',NULL,0.0000000000,'Fiber',13576),(10608,41,738,81786,'vitamin_D23',NULL,0.0000015000,'Vitamin D (D2 + D3)',13577),(10609,37,738,81786,'vitamin_E',NULL,0.0001400000,'Vitamin E',13578),(10610,52,738,81786,'vitamin_C',NULL,0.0000000000,'Vitamin C',13579),(10611,53,738,81786,'thiamin',NULL,0.0000370000,'Thiamin',13580),(10612,54,738,81786,'riboflavin',NULL,0.0002400000,'Riboflavin',13581),(10613,59,738,81786,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',13582),(10614,58,738,81786,'folate',NULL,0.0000260000,'Folate, total',13583),(10615,26,739,81787,'sodium',NULL,0.0408000000,'Sodium',13588),(10616,23,739,81787,'magnesium',NULL,0.0096000000,'Magnesium',13589),(10617,24,739,81787,'phosphorus',NULL,0.0940000000,'Phosphorus',13590),(10618,25,739,81787,'potassium',NULL,0.1400000000,'Potassium',13591),(10619,21,739,81787,'calcium',NULL,0.1040000000,'Calcium',13592),(10620,22,739,81787,'iron',NULL,0.0000000000,'Iron',13593),(10621,27,739,81787,'zinc',NULL,0.0004100000,'Zinc',13594),(10622,20,739,81787,'fiber',NULL,0.0000000000,'Fiber',13595),(10623,41,739,81787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13596),(10624,37,739,81787,'vitamin_E',NULL,0.0000000000,'Vitamin E',13597),(10625,52,739,81787,'vitamin_C',NULL,0.0000000000,'Vitamin C',13598),(10626,53,739,81787,'thiamin',NULL,0.0000380000,'Thiamin',13599),(10627,54,739,81787,'riboflavin',NULL,0.0001800000,'Riboflavin',13600),(10628,59,739,81787,'vitamin_B12',NULL,0.0000002900,'Vitamin B-12',13601),(10629,58,739,81787,'folate',NULL,0.0000108000,'Folate, total',13602),(10630,26,740,82161,'sodium',NULL,0.2060000000,'Sodium',13607),(10631,23,740,82161,'magnesium',NULL,0.0175000000,'Magnesium',13608),(10632,24,740,82161,'phosphorus',NULL,0.0855000000,'Phosphorus',13609),(10633,25,740,82161,'potassium',NULL,0.0950000000,'Potassium',13610),(10634,21,740,82161,'calcium',NULL,0.0290000000,'Calcium',13611),(10635,22,740,82161,'iron',NULL,0.0007800000,'Iron',13612),(10636,27,740,82161,'zinc',NULL,0.0007400000,'Zinc',13613),(10637,20,740,82161,'fiber',NULL,2.1500000000,'Fiber',13614),(10638,41,740,82161,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13615),(10639,37,740,82161,'vitamin_E',NULL,0.0002800000,'Vitamin E',13616),(10640,52,740,82161,'vitamin_C',NULL,0.0000000000,'Vitamin C',13617),(10641,53,740,82161,'thiamin',NULL,0.0001900000,'Thiamin',13618),(10642,54,740,82161,'riboflavin',NULL,0.0000490000,'Riboflavin',13619),(10643,59,740,82161,'vitamin_B12',NULL,0.0000005700,'Vitamin B-12',13620),(10644,58,740,82161,'folate',NULL,0.0000136000,'Folate, total',13621),(10645,52,741,177567,'vitamin_C',NULL,0.0000000000,'Vitamin C',13627),(10646,26,741,177567,'sodium',NULL,0.1607777778,'Sodium',13628),(10647,34,741,177567,'vitamin_A',NULL,0.0002133333,'Vitamin A',13629),(10648,21,741,177567,'calcium',NULL,0.1470000000,'Calcium',13630),(10649,20,741,177567,'fiber',NULL,0.6777777778,'Fiber',13631),(10650,22,741,177567,'iron',NULL,0.0006000000,'Iron',13632),(10651,53,741,177567,'thiamin',NULL,0.0000448889,'Thiamin',13633),(10652,23,741,177567,'magnesium',NULL,0.0135555556,'Magnesium',13634),(10653,58,741,177567,'folate',NULL,0.0000196667,'Folate, total',13635),(10654,27,741,177567,'zinc',NULL,0.0024911111,'Zinc',13636),(10655,54,741,177567,'riboflavin',NULL,0.0002465556,'Riboflavin',13637),(10656,41,741,177567,'vitamin_D23',NULL,0.0000001422,'Vitamin D (D2 + D3)',13638),(10657,59,741,177567,'vitamin_B12',NULL,0.0000018667,'Vitamin B-12',13639),(10658,25,741,177567,'potassium',NULL,0.1513333333,'Potassium',13640),(10659,24,741,177567,'phosphorus',NULL,0.3338888889,'Phosphorus',13641),(10660,37,741,177567,'vitamin_E',NULL,0.0003266667,'Vitamin E',13642),(10661,26,742,349557,'sodium',NULL,0.0001000000,'Sodium',13646),(10662,20,743,49076,'fiber',NULL,0.2000000000,'Fiber',13652),(10663,34,743,49076,'vitamin_A',NULL,0.0000820000,'Vitamin A',13653),(10664,37,743,49076,'vitamin_E',NULL,0.0001500000,'Vitamin E',13654),(10665,53,743,49076,'thiamin',NULL,0.0001100000,'Thiamin',13655),(10666,54,743,49076,'riboflavin',NULL,0.0002900000,'Riboflavin',13656),(10667,59,743,49076,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',13657),(10668,58,743,49076,'folate',NULL,0.0000150000,'Folate, total',13658),(10669,52,743,49076,'vitamin_C',NULL,0.0000000000,'Vitamin C',13659),(10670,26,743,49076,'sodium',NULL,0.0600000000,'Sodium',13660),(10671,25,743,49076,'potassium',NULL,0.1430000000,'Potassium',13661),(10672,21,743,49076,'calcium',NULL,0.1400000000,'Calcium',13662),(10673,23,743,49076,'magnesium',NULL,0.0110000000,'Magnesium',13663),(10674,24,743,49076,'phosphorus',NULL,0.1230000000,'Phosphorus',13664),(10675,22,743,49076,'iron',NULL,0.0000600000,'Iron',13665),(10676,27,743,49076,'zinc',NULL,0.0004000000,'Zinc',13666),(10677,20,744,49077,'fiber',NULL,0.7000000000,'Fiber',13672),(10678,34,744,49077,'vitamin_A',NULL,0.0000030000,'Vitamin A',13673),(10679,41,744,49077,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13674),(10680,37,744,49077,'vitamin_E',NULL,0.0000000000,'Vitamin E',13675),(10681,53,744,49077,'thiamin',NULL,0.0000300000,'Thiamin',13676),(10682,54,744,49077,'riboflavin',NULL,0.0003700000,'Riboflavin',13677),(10683,59,744,49077,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',13678),(10684,58,744,49077,'folate',NULL,0.0000150000,'Folate, total',13679),(10685,52,744,49077,'vitamin_C',NULL,0.0000000000,'Vitamin C',13680),(10686,26,744,49077,'sodium',NULL,0.0330000000,'Sodium',13681),(10687,25,744,49077,'potassium',NULL,0.1100000000,'Potassium',13682),(10688,21,744,49077,'calcium',NULL,0.0870000000,'Calcium',13683),(10689,23,744,49077,'magnesium',NULL,0.0080000000,'Magnesium',13684),(10690,24,744,49077,'phosphorus',NULL,0.1100000000,'Phosphorus',13685),(10691,22,744,49077,'iron',NULL,0.0001000000,'Iron',13686),(10692,27,744,49077,'zinc',NULL,0.0003000000,'Zinc',13687),(10693,20,745,49078,'fiber',NULL,0.0000000000,'Fiber',13693),(10694,34,745,49078,'vitamin_A',NULL,0.0000030000,'Vitamin A',13694),(10695,41,745,49078,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13695),(10696,37,745,49078,'vitamin_E',NULL,0.0000000000,'Vitamin E',13696),(10697,53,745,49078,'thiamin',NULL,0.0001300000,'Thiamin',13697),(10698,54,745,49078,'riboflavin',NULL,0.0002000000,'Riboflavin',13698),(10699,59,745,49078,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',13699),(10700,58,745,49078,'folate',NULL,0.0000150000,'Folate, total',13700),(10701,52,745,49078,'vitamin_C',NULL,0.0000000000,'Vitamin C',13701),(10702,26,745,49078,'sodium',NULL,0.0370000000,'Sodium',13702),(10703,25,745,49078,'potassium',NULL,0.1550000000,'Potassium',13703),(10704,21,745,49078,'calcium',NULL,0.1270000000,'Calcium',13704),(10705,23,745,49078,'magnesium',NULL,0.0120000000,'Magnesium',13705),(10706,24,745,49078,'phosphorus',NULL,0.1200000000,'Phosphorus',13706),(10707,22,745,49078,'iron',NULL,0.0000600000,'Iron',13707),(10708,27,745,49078,'zinc',NULL,0.0006000000,'Zinc',13708),(10709,20,746,82660,'fiber',NULL,0.0000000000,'Fiber',13713),(10710,40,747,45383,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(10711,37,747,45383,'vitamin_E',NULL,0.0004550000,'Vitamin E',13719),(10712,52,747,45383,'vitamin_C',NULL,0.0258636364,'Vitamin C',13720),(10713,54,747,45383,'riboflavin',NULL,0.0001708182,'Riboflavin',13721),(10714,58,747,45383,'folate',NULL,0.0000144545,'Folate, total',13722),(10715,53,747,45383,'thiamin',NULL,0.0000380000,'Thiamin',13723),(10716,20,747,45383,'fiber',NULL,2.2454545455,'Fiber',13724),(10717,21,747,45383,'calcium',NULL,0.0147272727,'Calcium',13725),(10718,22,747,45383,'iron',NULL,0.0002136364,'Iron',13726),(10719,23,747,45383,'magnesium',NULL,0.0110000000,'Magnesium',13727),(10720,24,747,45383,'phosphorus',NULL,0.0163636364,'Phosphorus',13728),(10721,25,747,45383,'potassium',NULL,0.1790909091,'Potassium',13729),(10722,26,747,45383,'sodium',NULL,0.0009090909,'Sodium',13730),(10723,27,747,45383,'zinc',NULL,0.0001109091,'Zinc',13731),(10724,34,747,45383,'vitamin_A',NULL,0.0000107273,'Vitamin A',13732),(10725,38,747,45383,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(10726,41,747,45383,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13733),(10727,59,747,45383,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13734),(10728,20,748,172919,'fiber',NULL,3.2000000000,'Fiber',13740),(10729,26,748,172919,'sodium',NULL,0.1640000000,'Sodium',13741),(10730,20,749,49086,'fiber',NULL,0.0000000000,'Fiber',13747),(10731,34,749,49086,'vitamin_A',NULL,0.0000230000,'Vitamin A',13748),(10732,41,749,49086,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13749),(10733,53,749,49086,'thiamin',NULL,0.0000000000,'Thiamin',13750),(10734,54,749,49086,'riboflavin',NULL,0.0000000000,'Riboflavin',13751),(10735,59,749,49086,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13752),(10736,58,749,49086,'folate',NULL,0.0000000000,'Folate, total',13753),(10737,26,749,49086,'sodium',NULL,0.0080000000,'Sodium',13754),(10738,25,749,49086,'potassium',NULL,0.0050000000,'Potassium',13755),(10739,21,749,49086,'calcium',NULL,0.0010000000,'Calcium',13756),(10740,23,749,49086,'magnesium',NULL,0.0000000000,'Magnesium',13757),(10741,24,749,49086,'phosphorus',NULL,0.0000000000,'Phosphorus',13758),(10742,22,749,49086,'iron',NULL,0.0000000000,'Iron',13759),(10743,27,749,49086,'zinc',NULL,0.0000000000,'Zinc',13760),(10744,20,750,49089,'fiber',NULL,0.0000000000,'Fiber',13766),(10745,41,750,49089,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13767),(10746,53,750,49089,'thiamin',NULL,0.0000000000,'Thiamin',13768),(10747,54,750,49089,'riboflavin',NULL,0.0000000000,'Riboflavin',13769),(10748,59,750,49089,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13770),(10749,58,750,49089,'folate',NULL,0.0000020000,'Folate, total',13771),(10750,26,750,49089,'sodium',NULL,0.0050000000,'Sodium',13772),(10751,25,750,49089,'potassium',NULL,0.0440000000,'Potassium',13773),(10752,21,750,49089,'calcium',NULL,0.0060000000,'Calcium',13774),(10753,23,750,49089,'magnesium',NULL,0.0030000000,'Magnesium',13775),(10754,24,750,49089,'phosphorus',NULL,0.0020000000,'Phosphorus',13776),(10755,22,750,49089,'iron',NULL,0.0000000000,'Iron',13777),(10756,27,750,49089,'zinc',NULL,0.0000000000,'Zinc',13778),(10757,23,751,28252,'magnesium',NULL,0.0060000000,'Magnesium',13783),(10758,58,751,28252,'folate',NULL,0.0000040000,'Folate, total',13784),(10759,22,751,28252,'iron',NULL,0.0002000000,'Iron',13785),(10760,41,751,28252,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13786),(10761,27,751,28252,'zinc',NULL,0.0001000000,'Zinc',13787),(10762,53,751,28252,'thiamin',NULL,0.0000400000,'Thiamin',13788),(10763,26,751,28252,'sodium',NULL,0.0080000000,'Sodium',13789),(10764,37,751,28252,'vitamin_E',NULL,0.0004700000,'Vitamin E',13790),(10765,25,751,28252,'potassium',NULL,0.1530000000,'Potassium',13791),(10766,21,751,28252,'calcium',NULL,0.0130000000,'Calcium',13792),(10767,52,751,28252,'vitamin_C',NULL,0.0112000000,'Vitamin C',13793),(10768,24,751,28252,'phosphorus',NULL,0.0140000000,'Phosphorus',13794),(10769,59,751,28252,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13795),(10770,54,751,28252,'riboflavin',NULL,0.0000200000,'Riboflavin',13796),(10771,23,752,28259,'magnesium',NULL,0.0090000000,'Magnesium',13801),(10772,58,752,28259,'folate',NULL,0.0000120000,'Folate, total',13802),(10773,22,752,28259,'iron',NULL,0.0002900000,'Iron',13803),(10774,41,752,28259,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13804),(10775,27,752,28259,'zinc',NULL,0.0001000000,'Zinc',13805),(10776,53,752,28259,'thiamin',NULL,0.0000400000,'Thiamin',13806),(10777,26,752,28259,'sodium',NULL,0.0040000000,'Sodium',13807),(10778,37,752,28259,'vitamin_E',NULL,0.0001000000,'Vitamin E',13808),(10779,25,752,28259,'potassium',NULL,0.1660000000,'Potassium',13809),(10780,21,752,28259,'calcium',NULL,0.0190000000,'Calcium',13810),(10781,52,752,28259,'vitamin_C',NULL,0.0405000000,'Vitamin C',13811),(10782,24,752,28259,'phosphorus',NULL,0.0200000000,'Phosphorus',13812),(10783,59,752,28259,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13813),(10784,54,752,28259,'riboflavin',NULL,0.0000300000,'Riboflavin',13814),(10785,34,753,49093,'vitamin_A',NULL,0.0000040000,'Vitamin A',13820),(10786,41,753,49093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13821),(10787,53,753,49093,'thiamin',NULL,0.0000900000,'Thiamin',13822),(10788,54,753,49093,'riboflavin',NULL,0.0000300000,'Riboflavin',13823),(10789,59,753,49093,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13824),(10790,52,753,49093,'vitamin_C',NULL,0.0240000000,'Vitamin C',13825),(10791,26,753,49093,'sodium',NULL,0.0010000000,'Sodium',13826),(10792,25,753,49093,'potassium',NULL,0.1550000000,'Potassium',13827),(10793,21,753,49093,'calcium',NULL,0.0120000000,'Calcium',13828),(10794,23,753,49093,'magnesium',NULL,0.0090000000,'Magnesium',13829),(10795,24,753,49093,'phosphorus',NULL,0.0150000000,'Phosphorus',13830),(10796,22,753,49093,'iron',NULL,0.0001600000,'Iron',13831),(10797,27,753,49093,'zinc',NULL,0.0000000000,'Zinc',13832),(10798,23,754,28262,'magnesium',NULL,0.0190000000,'Magnesium',13837),(10799,58,754,28262,'folate',NULL,0.0000090000,'Folate, total',13838),(10800,22,754,28262,'iron',NULL,0.0003700000,'Iron',13839),(10801,41,754,28262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13840),(10802,27,754,28262,'zinc',NULL,0.0002700000,'Zinc',13841),(10803,53,754,28262,'thiamin',NULL,0.0000400000,'Thiamin',13842),(10804,26,754,28262,'sodium',NULL,0.0250000000,'Sodium',13843),(10805,37,754,28262,'vitamin_E',NULL,0.0003600000,'Vitamin E',13844),(10806,25,754,28262,'potassium',NULL,0.2510000000,'Potassium',13845),(10807,21,754,28262,'calcium',NULL,0.0620000000,'Calcium',13846),(10808,52,754,28262,'vitamin_C',NULL,0.0189000000,'Vitamin C',13847),(10809,24,754,28262,'phosphorus',NULL,0.0620000000,'Phosphorus',13848),(10810,59,754,28262,'vitamin_B12',NULL,0.0000000600,'Vitamin B-12',13849),(10811,54,754,28262,'riboflavin',NULL,0.0001100000,'Riboflavin',13850),(10812,23,755,28261,'magnesium',NULL,0.0150000000,'Magnesium',13855),(10813,58,755,28261,'folate',NULL,0.0000080000,'Folate, total',13856),(10814,22,755,28261,'iron',NULL,0.0003000000,'Iron',13857),(10815,41,755,28261,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13858),(10816,27,755,28261,'zinc',NULL,0.0002300000,'Zinc',13859),(10817,53,755,28261,'thiamin',NULL,0.0000600000,'Thiamin',13860),(10818,26,755,28261,'sodium',NULL,0.0260000000,'Sodium',13861),(10819,37,755,28261,'vitamin_E',NULL,0.0003300000,'Vitamin E',13862),(10820,25,755,28261,'potassium',NULL,0.1900000000,'Potassium',13863),(10821,21,755,28261,'calcium',NULL,0.0640000000,'Calcium',13864),(10822,52,755,28261,'vitamin_C',NULL,0.0182000000,'Vitamin C',13865),(10823,24,755,28261,'phosphorus',NULL,0.0540000000,'Phosphorus',13866),(10824,59,755,28261,'vitamin_B12',NULL,0.0000000600,'Vitamin B-12',13867),(10825,54,755,28261,'riboflavin',NULL,0.0001000000,'Riboflavin',13868),(10826,23,756,28220,'magnesium',NULL,0.0170000000,'Magnesium',13873),(10827,58,756,28220,'folate',NULL,0.0000170000,'Folate, total',13874),(10828,22,756,28220,'iron',NULL,0.0002800000,'Iron',13875),(10829,41,756,28220,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',13876),(10830,27,756,28220,'zinc',NULL,0.0002900000,'Zinc',13877),(10831,53,756,28220,'thiamin',NULL,0.0000400000,'Thiamin',13878),(10832,26,756,28220,'sodium',NULL,0.0240000000,'Sodium',13879),(10833,37,756,28220,'vitamin_E',NULL,0.0001700000,'Vitamin E',13880),(10834,25,756,28220,'potassium',NULL,0.2360000000,'Potassium',13881),(10835,21,756,28220,'calcium',NULL,0.0590000000,'Calcium',13882),(10836,52,756,28220,'vitamin_C',NULL,0.0357000000,'Vitamin C',13883),(10837,24,756,28220,'phosphorus',NULL,0.0600000000,'Phosphorus',13884),(10838,59,756,28220,'vitamin_B12',NULL,0.0000000500,'Vitamin B-12',13885),(10839,54,756,28220,'riboflavin',NULL,0.0001000000,'Riboflavin',13886),(10840,26,758,61855,'sodium',NULL,0.4000000000,'Sodium',13893),(10841,20,759,6979,'fiber',NULL,0.0000000000,'Fiber',13898),(10842,21,759,6979,'calcium',NULL,0.0050000000,'Calcium',13899),(10843,23,759,6979,'magnesium',NULL,0.0290000000,'Magnesium',13900),(10844,24,759,6979,'phosphorus',NULL,0.2850000000,'Phosphorus',13901),(10845,25,759,6979,'potassium',NULL,0.3920000000,'Potassium',13902),(10846,26,759,6979,'sodium',NULL,0.0500000000,'Sodium',13903),(10847,34,759,6979,'vitamin_A',NULL,0.0000000000,'Vitamin A',13904),(10848,52,759,6979,'vitamin_C',NULL,0.0000000000,'Vitamin C',13905),(10849,58,759,6979,'folate',NULL,0.0000090000,'Folate, total',13906),(10850,53,759,6979,'thiamin',NULL,0.0001440000,'Thiamin',13907),(10851,54,759,6979,'riboflavin',NULL,0.0003700000,'Riboflavin',13908),(10852,22,759,6979,'iron',NULL,0.0040700000,'Iron',13909),(10853,27,759,6979,'zinc',NULL,0.0041200000,'Zinc',13910),(10854,37,759,6979,'vitamin_E',NULL,0.0005500000,'Vitamin E',13911),(10855,59,759,6979,'vitamin_B12',NULL,0.0000029600,'Vitamin B-12',13912),(10856,26,760,81889,'sodium',NULL,0.0680000000,'Sodium',13917),(10857,23,760,81889,'magnesium',NULL,0.0160000000,'Magnesium',13918),(10858,24,760,81889,'phosphorus',NULL,0.0490000000,'Phosphorus',13919),(10859,25,760,81889,'potassium',NULL,0.1580000000,'Potassium',13920),(10860,21,760,81889,'calcium',NULL,0.0230000000,'Calcium',13921),(10861,22,760,81889,'iron',NULL,0.0009400000,'Iron',13922),(10862,27,760,81889,'zinc',NULL,0.0004500000,'Zinc',13923),(10863,20,760,81889,'fiber',NULL,3.1000000000,'Fiber',13924),(10864,41,760,81889,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13925),(10865,37,760,81889,'vitamin_E',NULL,0.0005200000,'Vitamin E',13926),(10866,52,760,81889,'vitamin_C',NULL,0.0081000000,'Vitamin C',13927),(10867,53,760,81889,'thiamin',NULL,0.0002300000,'Thiamin',13928),(10868,54,760,81889,'riboflavin',NULL,0.0000640000,'Riboflavin',13929),(10869,59,760,81889,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13930),(10870,58,760,81889,'folate',NULL,0.0000260000,'Folate, total',13931),(10871,26,761,21979,'sodium',NULL,0.0390000000,'Sodium',13936),(10872,23,761,21979,'magnesium',NULL,0.0250000000,'Magnesium',13937),(10873,24,761,21979,'phosphorus',NULL,0.1570000000,'Phosphorus',13938),(10874,25,761,21979,'potassium',NULL,0.4010000000,'Potassium',13939),(10875,21,761,21979,'calcium',NULL,0.0805000000,'Calcium',13940),(10876,22,761,21979,'iron',NULL,0.0016000000,'Iron',13941),(10877,27,761,21979,'zinc',NULL,0.0011600000,'Zinc',13942),(10878,20,761,21979,'fiber',NULL,4.7000000000,'Fiber',13943),(10879,41,761,21979,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13944),(10880,37,761,21979,'vitamin_E',NULL,0.0000450000,'Vitamin E',13945),(10881,52,761,21979,'vitamin_C',NULL,0.0181000000,'Vitamin C',13946),(10882,53,761,21979,'thiamin',NULL,0.0002000000,'Thiamin',13947),(10883,54,761,21979,'riboflavin',NULL,0.0001100000,'Riboflavin',13948),(10884,59,761,21979,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13949),(10885,58,761,21979,'folate',NULL,0.0000513000,'Folate, total',13950),(10886,20,762,237737,'fiber',NULL,9.4500000000,'Fiber',13954),(10887,21,762,237737,'calcium',NULL,0.0795000000,'Calcium',13955),(10888,22,762,237737,'iron',NULL,0.0042000000,'Iron',13956),(10889,23,762,237737,'magnesium',NULL,0.0675000000,'Magnesium',13957),(10890,24,762,237737,'phosphorus',NULL,0.4160000000,'Phosphorus',13958),(10891,25,762,237737,'potassium',NULL,1.1500000000,'Potassium',13959),(10892,26,762,237737,'sodium',NULL,0.0430000000,'Sodium',13960),(10893,27,762,237737,'zinc',NULL,0.0028100000,'Zinc',13961),(10894,41,762,237737,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13962),(10895,37,762,237737,'vitamin_E',NULL,0.0006700000,'Vitamin E',13963),(10896,52,762,237737,'vitamin_C',NULL,0.0023900000,'Vitamin C',13964),(10897,53,762,237737,'thiamin',NULL,0.0004500000,'Thiamin',13965),(10898,54,762,237737,'riboflavin',NULL,0.0001500000,'Riboflavin',13966),(10899,58,762,237737,'folate',NULL,0.0000470000,'Folate, total',13967),(10900,59,762,237737,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13968),(10901,21,763,4562,'calcium',NULL,0.1810000000,'Calcium',13974),(10902,23,763,4562,'magnesium',NULL,0.0250000000,'Magnesium',13975),(10903,24,763,4562,'phosphorus',NULL,0.1530000000,'Phosphorus',13976),(10904,20,763,4562,'fiber',NULL,2.1000000000,'Fiber',13977),(10905,22,763,4562,'iron',NULL,0.0017000000,'Iron',13978),(10906,25,763,4562,'potassium',NULL,0.4010000000,'Potassium',13979),(10907,26,763,4562,'sodium',NULL,0.0170000000,'Sodium',13980),(10908,34,763,4562,'vitamin_A',NULL,0.0000000000,'Vitamin A',13981),(10909,38,763,4562,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(10910,41,763,4562,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13982),(10911,58,763,4562,'folate',NULL,0.0000030000,'Folate, total',13983),(10912,59,763,4562,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',13984),(10913,52,763,4562,'vitamin_C',NULL,0.0312000000,'Vitamin C',13985),(10914,27,763,4562,'zinc',NULL,0.0011600000,'Zinc',13986),(10915,37,763,4562,'vitamin_E',NULL,0.0000800000,'Vitamin E',13987),(10916,54,763,4562,'riboflavin',NULL,0.0001100000,'Riboflavin',13988),(10917,53,763,4562,'thiamin',NULL,0.0002000000,'Thiamin',13989),(10918,34,764,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',13995),(10919,41,764,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',13996),(10920,37,764,49101,'vitamin_E',NULL,0.0000100000,'Vitamin E',13997),(10921,53,764,49101,'thiamin',NULL,0.0001300000,'Thiamin',13998),(10922,54,764,49101,'riboflavin',NULL,0.0000300000,'Riboflavin',13999),(10923,59,764,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14000),(10924,58,764,49101,'folate',NULL,0.0000050000,'Folate, total',14001),(10925,52,764,49101,'vitamin_C',NULL,0.0170000000,'Vitamin C',14002),(10926,26,764,49101,'sodium',NULL,0.0040000000,'Sodium',14003),(10927,25,764,49101,'potassium',NULL,0.6200000000,'Potassium',14004),(10928,21,764,49101,'calcium',NULL,0.0190000000,'Calcium',14005),(10929,23,764,49101,'magnesium',NULL,0.0250000000,'Magnesium',14006),(10930,24,764,49101,'phosphorus',NULL,0.1700000000,'Phosphorus',14007),(10931,22,764,49101,'iron',NULL,0.0019000000,'Iron',14008),(10932,27,764,49101,'zinc',NULL,0.0010000000,'Zinc',14009),(10933,20,765,207864,'fiber',NULL,0.0000000000,'Fiber',14014),(10934,34,765,207864,'vitamin_A',NULL,0.0000000000,'Vitamin A',14015),(10935,41,765,207864,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14016),(10936,37,765,207864,'vitamin_E',NULL,0.0000000000,'Vitamin E',14017),(10937,53,765,207864,'thiamin',NULL,0.0000000000,'Thiamin',14018),(10938,54,765,207864,'riboflavin',NULL,0.0000000000,'Riboflavin',14019),(10939,59,765,207864,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14020),(10940,52,765,207864,'vitamin_C',NULL,0.0000000000,'Vitamin C',14021),(10941,58,765,207864,'folate',NULL,0.0000000000,'Folate, total',14022),(10942,26,765,207864,'sodium',NULL,0.0020000000,'Sodium',14023),(10943,25,765,207864,'potassium',NULL,0.0000000000,'Potassium',14024),(10944,21,765,207864,'calcium',NULL,0.0030000000,'Calcium',14025),(10945,24,765,207864,'phosphorus',NULL,0.0000000000,'Phosphorus',14026),(10946,23,765,207864,'magnesium',NULL,0.0000000000,'Magnesium',14027),(10947,22,765,207864,'iron',NULL,0.0000000000,'Iron',14028),(10948,27,765,207864,'zinc',NULL,0.0001000000,'Zinc',14029),(10949,20,766,207865,'fiber',NULL,0.4000000000,'Fiber',14034),(10950,34,766,207865,'vitamin_A',NULL,0.0000010000,'Vitamin A',14035),(10951,41,766,207865,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14036),(10952,37,766,207865,'vitamin_E',NULL,0.0000200000,'Vitamin E',14037),(10953,53,766,207865,'thiamin',NULL,0.0000100000,'Thiamin',14038),(10954,54,766,207865,'riboflavin',NULL,0.0000100000,'Riboflavin',14039),(10955,59,766,207865,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14040),(10956,52,766,207865,'vitamin_C',NULL,0.0029000000,'Vitamin C',14041),(10957,58,766,207865,'folate',NULL,0.0000004000,'Folate, total',14042),(10958,26,766,207865,'sodium',NULL,0.0026000000,'Sodium',14043),(10959,25,766,207865,'potassium',NULL,0.0460000000,'Potassium',14044),(10960,21,766,207865,'calcium',NULL,0.0095000000,'Calcium',14045),(10961,24,766,207865,'phosphorus',NULL,0.0028000000,'Phosphorus',14046),(10962,23,766,207865,'magnesium',NULL,0.0050000000,'Magnesium',14047),(10963,22,766,207865,'iron',NULL,0.0001000000,'Iron',14048),(10964,27,766,207865,'zinc',NULL,0.0001000000,'Zinc',14049),(10965,20,767,49107,'fiber',NULL,1.5000000000,'Fiber',14055),(10966,34,767,49107,'vitamin_A',NULL,0.0000000000,'Vitamin A',14056),(10967,41,767,49107,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14057),(10968,53,767,49107,'thiamin',NULL,0.0000000000,'Thiamin',14058),(10969,54,767,49107,'riboflavin',NULL,0.0000200000,'Riboflavin',14059),(10970,59,767,49107,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14060),(10971,58,767,49107,'folate',NULL,0.0000060000,'Folate, total',14061),(10972,52,767,49107,'vitamin_C',NULL,0.0010000000,'Vitamin C',14062),(10973,26,767,49107,'sodium',NULL,0.6900000000,'Sodium',14063),(10974,25,767,49107,'potassium',NULL,0.1100000000,'Potassium',14064),(10975,21,767,49107,'calcium',NULL,0.0200000000,'Calcium',14065),(10976,23,767,49107,'magnesium',NULL,0.0110000000,'Magnesium',14066),(10977,24,767,49107,'phosphorus',NULL,0.0220000000,'Phosphorus',14067),(10978,22,767,49107,'iron',NULL,0.0007000000,'Iron',14068),(10979,27,767,49107,'zinc',NULL,0.0003000000,'Zinc',14069),(10980,20,768,49112,'fiber',NULL,2.0000000000,'Fiber',14074),(10981,34,768,49112,'vitamin_A',NULL,0.0000000000,'Vitamin A',14075),(10982,41,768,49112,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14076),(10983,37,768,49112,'vitamin_E',NULL,0.0002600000,'Vitamin E',14077),(10984,53,768,49112,'thiamin',NULL,0.0000200000,'Thiamin',14078),(10985,54,768,49112,'riboflavin',NULL,0.0000300000,'Riboflavin',14079),(10986,59,768,49112,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14080),(10987,58,768,49112,'folate',NULL,0.0000110000,'Folate, total',14081),(10988,52,768,49112,'vitamin_C',NULL,0.0050000000,'Vitamin C',14082),(10989,26,768,49112,'sodium',NULL,0.0130000000,'Sodium',14083),(10990,25,768,49112,'potassium',NULL,0.4150000000,'Potassium',14084),(10991,21,768,49112,'calcium',NULL,0.0160000000,'Calcium',14085),(10992,23,768,49112,'magnesium',NULL,0.0430000000,'Magnesium',14086),(10993,24,768,49112,'phosphorus',NULL,0.0340000000,'Phosphorus',14087),(10994,22,768,49112,'iron',NULL,0.0006000000,'Iron',14088),(10995,27,768,49112,'zinc',NULL,0.0003000000,'Zinc',14089),(10996,26,769,21985,'sodium',NULL,0.0270000000,'Sodium',14093),(10997,25,769,21985,'potassium',NULL,1.3200000000,'Potassium',14094),(10998,21,769,21985,'calcium',NULL,0.1140000000,'Calcium',14095),(10999,22,769,21985,'iron',NULL,0.0198000000,'Iron',14096),(11000,27,769,21985,'zinc',NULL,0.0036400000,'Zinc',14097),(11001,20,769,21985,'fiber',NULL,14.1000000000,'Fiber',14098),(11002,41,769,21985,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14099),(11003,37,769,21985,'vitamin_E',NULL,0.0000000000,'Vitamin E',14100),(11004,53,769,21985,'thiamin',NULL,0.0000460000,'Thiamin',14101),(11005,54,769,21985,'riboflavin',NULL,0.0001700000,'Riboflavin',14102),(11006,58,769,21985,'folate',NULL,0.0000130000,'Folate, total',14103),(11007,24,769,21985,'phosphorus',NULL,0.1680000000,'Phosphorus',14104),(11008,52,769,21985,'vitamin_C',NULL,0.0007000000,'Vitamin C',14105),(11009,59,769,21985,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14106),(11010,23,769,21985,'magnesium',NULL,0.2140000000,'Magnesium',14107),(11011,26,770,22547,'sodium',NULL,0.1870000000,'Sodium',14112),(11012,23,770,22547,'magnesium',NULL,0.0143000000,'Magnesium',14113),(11013,24,770,22547,'phosphorus',NULL,0.0880000000,'Phosphorus',14114),(11014,25,770,22547,'potassium',NULL,0.0919000000,'Potassium',14115),(11015,21,770,22547,'calcium',NULL,0.0040000000,'Calcium',14116),(11016,22,770,22547,'iron',NULL,0.0011000000,'Iron',14117),(11017,27,770,22547,'zinc',NULL,0.0005000000,'Zinc',14118),(11018,20,770,22547,'fiber',NULL,3.2100000000,'Fiber',14119),(11019,37,770,22547,'vitamin_E',NULL,0.0005700000,'Vitamin E',14120),(11020,52,770,22547,'vitamin_C',NULL,0.0000000000,'Vitamin C',14121),(11021,53,770,22547,'thiamin',NULL,0.0000500000,'Thiamin',14122),(11022,54,770,22547,'riboflavin',NULL,0.0000000000,'Riboflavin',14123),(11023,26,771,22713,'sodium',NULL,0.4020000000,'Sodium',14128),(11024,23,771,22713,'magnesium',NULL,0.0188000000,'Magnesium',14129),(11025,24,771,22713,'phosphorus',NULL,0.0390000000,'Phosphorus',14130),(11026,25,771,22713,'potassium',NULL,0.1840000000,'Potassium',14131),(11027,21,771,22713,'calcium',NULL,0.0051000000,'Calcium',14132),(11028,22,771,22713,'iron',NULL,0.0007000000,'Iron',14133),(11029,27,771,22713,'zinc',NULL,0.0005000000,'Zinc',14134),(11030,20,771,22713,'fiber',NULL,2.0000000000,'Fiber',14135),(11031,41,771,22713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14136),(11032,37,771,22713,'vitamin_E',NULL,0.0009200000,'Vitamin E',14137),(11033,53,771,22713,'thiamin',NULL,0.0000840000,'Thiamin',14138),(11034,54,771,22713,'riboflavin',NULL,0.0000000000,'Riboflavin',14139),(11035,59,771,22713,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',14140),(11036,58,771,22713,'folate',NULL,0.0000271000,'Folate, total',14141),(11037,21,772,67452,'calcium',NULL,0.1900000000,'Calcium',14147),(11038,26,772,67452,'sodium',NULL,0.2980000000,'Sodium',14148),(11039,20,772,67452,'fiber',NULL,13.0000000000,'Fiber',14149),(11040,52,772,67452,'vitamin_C',NULL,0.0484000000,'Vitamin C',14150),(11041,22,772,67452,'iron',NULL,0.0068000000,'Iron',14151),(11042,34,773,49121,'vitamin_A',NULL,0.0000100000,'Vitamin A',14156),(11043,41,773,49121,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14157),(11044,37,773,49121,'vitamin_E',NULL,0.0003700000,'Vitamin E',14158),(11045,53,773,49121,'thiamin',NULL,0.0000300000,'Thiamin',14159),(11046,54,773,49121,'riboflavin',NULL,0.0000300000,'Riboflavin',14160),(11047,59,773,49121,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14161),(11048,58,773,49121,'folate',NULL,0.0000080000,'Folate, total',14162),(11049,52,773,49121,'vitamin_C',NULL,0.0260000000,'Vitamin C',14163),(11050,26,773,49121,'sodium',NULL,0.0010000000,'Sodium',14164),(11051,25,773,49121,'potassium',NULL,0.1700000000,'Potassium',14165),(11052,21,773,49121,'calcium',NULL,0.0190000000,'Calcium',14166),(11053,23,773,49121,'magnesium',NULL,0.0090000000,'Magnesium',14167),(11054,24,773,49121,'phosphorus',NULL,0.0190000000,'Phosphorus',14168),(11055,22,773,49121,'iron',NULL,0.0006000000,'Iron',14169),(11056,27,773,49121,'zinc',NULL,0.0001000000,'Zinc',14170),(11057,26,774,22078,'sodium',NULL,0.7100000000,'Sodium',14175),(11058,24,774,22078,'phosphorus',NULL,0.3100000000,'Phosphorus',14176),(11059,25,774,22078,'potassium',NULL,0.1100000000,'Potassium',14177),(11060,21,774,22078,'calcium',NULL,0.3900000000,'Calcium',14178),(11061,22,774,22078,'iron',NULL,0.0000800000,'Iron',14179),(11062,27,774,22078,'zinc',NULL,0.0021000000,'Zinc',14180),(11063,52,774,22078,'vitamin_C',NULL,0.0000000000,'Vitamin C',14181),(11064,53,774,22078,'thiamin',NULL,0.0000700000,'Thiamin',14182),(11065,54,774,22078,'riboflavin',NULL,0.0003200000,'Riboflavin',14183),(11066,59,774,22078,'vitamin_B12',NULL,0.0000007300,'Vitamin B-12',14184),(11067,58,774,22078,'folate',NULL,0.0000412000,'Folate, total',14185),(11068,20,774,22078,'fiber',NULL,0.0000000000,'Fiber',14186),(11069,41,774,22078,'vitamin_D23',NULL,0.0000002400,'Vitamin D (D2 + D3)',14187),(11070,37,774,22078,'vitamin_E',NULL,0.0001600000,'Vitamin E',14188),(11071,23,774,22078,'magnesium',NULL,0.0180000000,'Magnesium',14189),(11072,20,775,236799,'fiber',NULL,0.0000000000,'Fiber',14193),(11073,21,775,236799,'calcium',NULL,0.3900000000,'Calcium',14194),(11074,22,775,236799,'iron',NULL,0.0000800000,'Iron',14195),(11075,23,775,236799,'magnesium',NULL,0.0180000000,'Magnesium',14196),(11076,24,775,236799,'phosphorus',NULL,0.3100000000,'Phosphorus',14197),(11077,25,775,236799,'potassium',NULL,0.1100000000,'Potassium',14198),(11078,26,775,236799,'sodium',NULL,0.7100000000,'Sodium',14199),(11079,27,775,236799,'zinc',NULL,0.0021000000,'Zinc',14200),(11080,41,775,236799,'vitamin_D23',NULL,0.0000002400,'Vitamin D (D2 + D3)',14201),(11081,37,775,236799,'vitamin_E',NULL,0.0001600000,'Vitamin E',14202),(11082,52,775,236799,'vitamin_C',NULL,0.0005000000,'Vitamin C',14203),(11083,53,775,236799,'thiamin',NULL,0.0000700000,'Thiamin',14204),(11084,54,775,236799,'riboflavin',NULL,0.0003200000,'Riboflavin',14205),(11085,58,775,236799,'folate',NULL,0.0000412000,'Folate, total',14206),(11086,59,775,236799,'vitamin_B12',NULL,0.0000007300,'Vitamin B-12',14207),(11087,26,776,22086,'sodium',NULL,0.7950000000,'Sodium',14212),(11088,23,776,22086,'magnesium',NULL,0.0290000000,'Magnesium',14213),(11089,24,776,22086,'phosphorus',NULL,0.5460000000,'Phosphorus',14214),(11090,25,776,22086,'potassium',NULL,0.1210000000,'Potassium',14215),(11091,21,776,22086,'calcium',NULL,0.7280000000,'Calcium',14216),(11092,22,776,22086,'iron',NULL,0.0002400000,'Iron',14217),(11093,20,776,22086,'fiber',NULL,0.0000000000,'Fiber',14218),(11094,41,776,22086,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',14219),(11095,37,776,22086,'vitamin_E',NULL,0.0002400000,'Vitamin E',14220),(11096,53,776,22086,'thiamin',NULL,0.0000300000,'Thiamin',14221),(11097,54,776,22086,'riboflavin',NULL,0.0003300000,'Riboflavin',14222),(11098,59,776,22086,'vitamin_B12',NULL,0.0000015400,'Vitamin B-12',14223),(11099,27,776,22086,'zinc',NULL,0.0039000000,'Zinc',14224),(11100,52,776,22086,'vitamin_C',NULL,0.0000000000,'Vitamin C',14225),(11101,58,776,22086,'folate',NULL,0.0000210000,'Folate, total',14226),(11102,26,777,81536,'sodium',NULL,0.6100000000,'Sodium',14231),(11103,21,777,81536,'calcium',NULL,1.1700000000,'Calcium',14232),(11104,20,777,81536,'fiber',NULL,0.0000000000,'Fiber',14233),(11105,20,778,236816,'fiber',NULL,0.0000000000,'Fiber',14237),(11106,21,778,236816,'calcium',NULL,1.1700000000,'Calcium',14238),(11107,26,778,236816,'sodium',NULL,0.6100000000,'Sodium',14239),(11108,20,779,426431,'fiber',NULL,3.5000000000,'Fiber',14244),(11109,21,780,4016,'calcium',NULL,0.0090000000,'Calcium',14250),(11110,23,780,4016,'magnesium',NULL,0.0120000000,'Magnesium',14251),(11111,24,780,4016,'phosphorus',NULL,0.0150000000,'Phosphorus',14252),(11112,25,780,4016,'potassium',NULL,0.1620000000,'Potassium',14253),(11113,26,780,4016,'sodium',NULL,0.0010000000,'Sodium',14254),(11114,34,780,4016,'vitamin_A',NULL,0.0000220000,'Vitamin A',14255),(11115,22,780,4016,'iron',NULL,0.0002000000,'Iron',14256),(11116,27,780,4016,'zinc',NULL,0.0000500000,'Zinc',14257),(11117,38,780,4016,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(11118,41,780,4016,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14258),(11119,52,780,4016,'vitamin_C',NULL,0.0380000000,'Vitamin C',14259),(11120,58,780,4016,'folate',NULL,0.0000100000,'Folate, total',14260),(11121,59,780,4016,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14261),(11122,54,780,4016,'riboflavin',NULL,0.0000200000,'Riboflavin',14262),(11123,53,780,4016,'thiamin',NULL,0.0000400000,'Thiamin',14263),(11124,20,781,49131,'fiber',NULL,0.0000000000,'Fiber',14269),(11125,34,781,49131,'vitamin_A',NULL,0.0000000000,'Vitamin A',14270),(11126,41,781,49131,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14271),(11127,37,781,49131,'vitamin_E',NULL,0.0001900000,'Vitamin E',14272),(11128,53,781,49131,'thiamin',NULL,0.0000400000,'Thiamin',14273),(11129,54,781,49131,'riboflavin',NULL,0.0000100000,'Riboflavin',14274),(11130,59,781,49131,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14275),(11131,58,781,49131,'folate',NULL,0.0000060000,'Folate, total',14276),(11132,52,781,49131,'vitamin_C',NULL,0.0310000000,'Vitamin C',14277),(11133,26,781,49131,'sodium',NULL,0.0070000000,'Sodium',14278),(11134,25,781,49131,'potassium',NULL,0.1000000000,'Potassium',14279),(11135,21,781,49131,'calcium',NULL,0.0140000000,'Calcium',14280),(11136,23,781,49131,'magnesium',NULL,0.0080000000,'Magnesium',14281),(11137,24,781,49131,'phosphorus',NULL,0.0110000000,'Phosphorus',14282),(11138,22,781,49131,'iron',NULL,0.0002000000,'Iron',14283),(11139,27,781,49131,'zinc',NULL,0.0000000000,'Zinc',14284),(11140,34,782,49134,'vitamin_A',NULL,0.0000030000,'Vitamin A',14290),(11141,41,782,49134,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14291),(11142,37,782,49134,'vitamin_E',NULL,0.0001900000,'Vitamin E',14292),(11143,53,782,49134,'thiamin',NULL,0.0000500000,'Thiamin',14293),(11144,54,782,49134,'riboflavin',NULL,0.0000200000,'Riboflavin',14294),(11145,59,782,49134,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14295),(11146,58,782,49134,'folate',NULL,0.0000260000,'Folate, total',14296),(11147,52,782,49134,'vitamin_C',NULL,0.0360000000,'Vitamin C',14297),(11148,26,782,49134,'sodium',NULL,0.0030000000,'Sodium',14298),(11149,25,782,49134,'potassium',NULL,0.2000000000,'Potassium',14299),(11150,21,782,49134,'calcium',NULL,0.0230000000,'Calcium',14300),(11151,23,782,49134,'magnesium',NULL,0.0090000000,'Magnesium',14301),(11152,24,782,49134,'phosphorus',NULL,0.0200000000,'Phosphorus',14302),(11153,22,782,49134,'iron',NULL,0.0001000000,'Iron',14303),(11154,27,782,49134,'zinc',NULL,0.0000000000,'Zinc',14304),(11155,21,783,3829,'calcium',NULL,0.0120000000,'Calcium',14309),(11156,23,783,3829,'magnesium',NULL,0.0080000000,'Magnesium',14310),(11157,24,783,3829,'phosphorus',NULL,0.0080000000,'Phosphorus',14311),(11158,25,783,3829,'potassium',NULL,0.1390000000,'Potassium',14312),(11159,26,783,3829,'sodium',NULL,0.0000000000,'Sodium',14313),(11160,34,783,3829,'vitamin_A',NULL,0.0000460000,'Vitamin A',14314),(11161,38,783,3829,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(11162,41,783,3829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14315),(11163,58,783,3829,'folate',NULL,0.0000100000,'Folate, total',14316),(11164,59,783,3829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14317),(11165,52,783,3829,'vitamin_C',NULL,0.0344000000,'Vitamin C',14318),(11166,22,783,3829,'iron',NULL,0.0000900000,'Iron',14319),(11167,27,783,3829,'zinc',NULL,0.0000700000,'Zinc',14320),(11168,37,783,3829,'vitamin_E',NULL,0.0001300000,'Vitamin E',14321),(11169,53,783,3829,'thiamin',NULL,0.0000360000,'Thiamin',14322),(11170,54,783,3829,'riboflavin',NULL,0.0000200000,'Riboflavin',14323),(11171,20,783,3829,'fiber',NULL,1.1000000000,'Fiber',14324),(11172,21,784,3830,'calcium',NULL,0.0220000000,'Calcium',14329),(11173,23,784,3830,'magnesium',NULL,0.0090000000,'Magnesium',14330),(11174,24,784,3830,'phosphorus',NULL,0.0180000000,'Phosphorus',14331),(11175,25,784,3830,'potassium',NULL,0.1350000000,'Potassium',14332),(11176,26,784,3830,'sodium',NULL,0.0000000000,'Sodium',14333),(11177,34,784,3830,'vitamin_A',NULL,0.0000580000,'Vitamin A',14334),(11178,38,784,3830,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(11179,41,784,3830,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14335),(11180,58,784,3830,'folate',NULL,0.0000130000,'Folate, total',14336),(11181,59,784,3830,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14337),(11182,20,784,3830,'fiber',NULL,1.6000000000,'Fiber',14338),(11183,53,784,3830,'thiamin',NULL,0.0000430000,'Thiamin',14339),(11184,54,784,3830,'riboflavin',NULL,0.0000310000,'Riboflavin',14340),(11185,52,784,3830,'vitamin_C',NULL,0.0312000000,'Vitamin C',14341),(11186,22,784,3830,'iron',NULL,0.0000800000,'Iron',14342),(11187,27,784,3830,'zinc',NULL,0.0000700000,'Zinc',14343),(11188,37,784,3830,'vitamin_E',NULL,0.0001300000,'Vitamin E',14344),(11189,20,785,49135,'fiber',NULL,1.3000000000,'Fiber',14350),(11190,34,785,49135,'vitamin_A',NULL,0.0000010000,'Vitamin A',14351),(11191,41,785,49135,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14352),(11192,37,785,49135,'vitamin_E',NULL,0.0001900000,'Vitamin E',14353),(11193,53,785,49135,'thiamin',NULL,0.0000700000,'Thiamin',14354),(11194,54,785,49135,'riboflavin',NULL,0.0000100000,'Riboflavin',14355),(11195,59,785,49135,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14356),(11196,58,785,49135,'folate',NULL,0.0000060000,'Folate, total',14357),(11197,52,785,49135,'vitamin_C',NULL,0.0020000000,'Vitamin C',14358),(11198,26,785,49135,'sodium',NULL,0.0010000000,'Sodium',14359),(11199,25,785,49135,'potassium',NULL,0.2150000000,'Potassium',14360),(11200,21,785,49135,'calcium',NULL,0.0100000000,'Calcium',14361),(11201,23,785,49135,'magnesium',NULL,0.0070000000,'Magnesium',14362),(11202,24,785,49135,'phosphorus',NULL,0.0190000000,'Phosphorus',14363),(11203,22,785,49135,'iron',NULL,0.0002300000,'Iron',14364),(11204,27,785,49135,'zinc',NULL,0.0000000000,'Zinc',14365),(11205,21,786,3849,'calcium',NULL,0.0100000000,'Calcium',14371),(11206,23,786,3849,'magnesium',NULL,0.0060000000,'Magnesium',14372),(11207,24,786,3849,'phosphorus',NULL,0.0170000000,'Phosphorus',14373),(11208,25,786,3849,'potassium',NULL,0.1030000000,'Potassium',14374),(11209,26,786,3849,'sodium',NULL,0.0050000000,'Sodium',14375),(11210,34,786,3849,'vitamin_A',NULL,0.0000030000,'Vitamin A',14376),(11211,38,786,3849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(11212,41,786,3849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14377),(11213,52,786,3849,'vitamin_C',NULL,0.0010000000,'Vitamin C',14378),(11214,58,786,3849,'folate',NULL,0.0000030000,'Folate, total',14379),(11215,59,786,3849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14380),(11216,22,786,3849,'iron',NULL,0.0009400000,'Iron',14381),(11217,27,786,3849,'zinc',NULL,0.0000500000,'Zinc',14382),(11218,37,786,3849,'vitamin_E',NULL,0.0001300000,'Vitamin E',14383),(11219,54,786,3849,'riboflavin',NULL,0.0000220000,'Riboflavin',14384),(11220,20,786,3849,'fiber',NULL,0.6000000000,'Fiber',14385),(11221,53,786,3849,'thiamin',NULL,0.0000300000,'Thiamin',14386),(11222,20,787,49137,'fiber',NULL,1.2000000000,'Fiber',14392),(11223,34,787,49137,'vitamin_A',NULL,0.0000000000,'Vitamin A',14393),(11224,41,787,49137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14394),(11225,37,787,49137,'vitamin_E',NULL,0.0001800000,'Vitamin E',14395),(11226,53,787,49137,'thiamin',NULL,0.0000400000,'Thiamin',14396),(11227,54,787,49137,'riboflavin',NULL,0.0000100000,'Riboflavin',14397),(11228,59,787,49137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14398),(11229,58,787,49137,'folate',NULL,0.0000060000,'Folate, total',14399),(11230,52,787,49137,'vitamin_C',NULL,0.0020000000,'Vitamin C',14400),(11231,26,787,49137,'sodium',NULL,0.0010000000,'Sodium',14401),(11232,25,787,49137,'potassium',NULL,0.2170000000,'Potassium',14402),(11233,21,787,49137,'calcium',NULL,0.0080000000,'Calcium',14403),(11234,23,787,49137,'magnesium',NULL,0.0060000000,'Magnesium',14404),(11235,24,787,49137,'phosphorus',NULL,0.0190000000,'Phosphorus',14405),(11236,22,787,49137,'iron',NULL,0.0002100000,'Iron',14406),(11237,27,787,49137,'zinc',NULL,0.0000000000,'Zinc',14407),(11238,20,788,49138,'fiber',NULL,1.3000000000,'Fiber',14413),(11239,34,788,49138,'vitamin_A',NULL,0.0000020000,'Vitamin A',14414),(11240,41,788,49138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14415),(11241,37,788,49138,'vitamin_E',NULL,0.0002000000,'Vitamin E',14416),(11242,53,788,49138,'thiamin',NULL,0.0000900000,'Thiamin',14417),(11243,54,788,49138,'riboflavin',NULL,0.0000100000,'Riboflavin',14418),(11244,59,788,49138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14419),(11245,58,788,49138,'folate',NULL,0.0000060000,'Folate, total',14420),(11246,52,788,49138,'vitamin_C',NULL,0.0030000000,'Vitamin C',14421),(11247,26,788,49138,'sodium',NULL,0.0010000000,'Sodium',14422),(11248,25,788,49138,'potassium',NULL,0.2130000000,'Potassium',14423),(11249,21,788,49138,'calcium',NULL,0.0110000000,'Calcium',14424),(11250,23,788,49138,'magnesium',NULL,0.0070000000,'Magnesium',14425),(11251,24,788,49138,'phosphorus',NULL,0.0180000000,'Phosphorus',14426),(11252,22,788,49138,'iron',NULL,0.0002400000,'Iron',14427),(11253,27,788,49138,'zinc',NULL,0.0000000000,'Zinc',14428),(11254,21,789,3847,'calcium',NULL,0.0100000000,'Calcium',14434),(11255,23,789,3847,'magnesium',NULL,0.0070000000,'Magnesium',14435),(11256,24,789,3847,'phosphorus',NULL,0.0200000000,'Phosphorus',14436),(11257,25,789,3847,'potassium',NULL,0.1910000000,'Potassium',14437),(11258,26,789,3847,'sodium',NULL,0.0020000000,'Sodium',14438),(11259,34,789,3847,'vitamin_A',NULL,0.0000030000,'Vitamin A',14439),(11260,38,789,3847,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(11261,41,789,3847,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14440),(11262,22,789,3847,'iron',NULL,0.0003600000,'Iron',14441),(11263,27,789,3847,'zinc',NULL,0.0000700000,'Zinc',14442),(11264,58,789,3847,'folate',NULL,0.0000020000,'Folate, total',14443),(11265,59,789,3847,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14444),(11266,53,789,3847,'thiamin',NULL,0.0000690000,'Thiamin',14445),(11267,54,789,3847,'riboflavin',NULL,0.0000700000,'Riboflavin',14446),(11268,20,789,3847,'fiber',NULL,0.9000000000,'Fiber',14447),(11269,52,789,3847,'vitamin_C',NULL,0.0032000000,'Vitamin C',14448),(11270,37,789,3847,'vitamin_E',NULL,0.0001900000,'Vitamin E',14449),(11271,20,790,49140,'fiber',NULL,0.1000000000,'Fiber',14455),(11272,41,790,49140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14456),(11273,59,790,49140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14457),(11274,58,790,49140,'folate',NULL,0.0000000000,'Folate, total',14458),(11275,52,790,49140,'vitamin_C',NULL,0.0000000000,'Vitamin C',14459),(11276,26,790,49140,'sodium',NULL,0.3850000000,'Sodium',14460),(11277,25,790,49140,'potassium',NULL,0.0110000000,'Potassium',14461),(11278,21,790,49140,'calcium',NULL,0.0020000000,'Calcium',14462),(11279,23,790,49140,'magnesium',NULL,0.0010000000,'Magnesium',14463),(11280,24,790,49140,'phosphorus',NULL,0.0050000000,'Phosphorus',14464),(11281,22,790,49140,'iron',NULL,0.0000400000,'Iron',14465),(11282,27,790,49140,'zinc',NULL,0.0000000000,'Zinc',14466),(11283,27,791,22756,'zinc',NULL,0.0001800000,'Zinc',14471),(11284,41,791,22756,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14472),(11285,37,791,22756,'vitamin_E',NULL,0.0001700000,'Vitamin E',14473),(11286,53,791,22756,'thiamin',NULL,0.0000410000,'Thiamin',14474),(11287,54,791,22756,'riboflavin',NULL,0.0000000000,'Riboflavin',14475),(11288,22,791,22756,'iron',NULL,0.0006400000,'Iron',14476),(11289,20,791,22756,'fiber',NULL,1.3000000000,'Fiber',14477),(11290,52,791,22756,'vitamin_C',NULL,0.0019500000,'Vitamin C',14478),(11291,59,791,22756,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14479),(11292,58,791,22756,'folate',NULL,0.0000553000,'Folate, total',14480),(11293,26,791,22756,'sodium',NULL,0.0183000000,'Sodium',14481),(11294,23,791,22756,'magnesium',NULL,0.0153000000,'Magnesium',14482),(11295,24,791,22756,'phosphorus',NULL,0.0235000000,'Phosphorus',14483),(11296,25,791,22756,'potassium',NULL,0.2600000000,'Potassium',14484),(11297,21,791,22756,'calcium',NULL,0.0353000000,'Calcium',14485),(11298,20,792,209040,'fiber',NULL,2.3000000000,'Fiber',14490),(11299,34,792,209040,'vitamin_A',NULL,0.0001610000,'Vitamin A',14491),(11300,41,792,209040,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14492),(11301,37,792,209040,'vitamin_E',NULL,0.0011000000,'Vitamin E',14493),(11302,53,792,209040,'thiamin',NULL,0.0000400000,'Thiamin',14494),(11303,54,792,209040,'riboflavin',NULL,0.0000600000,'Riboflavin',14495),(11304,59,792,209040,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14496),(11305,52,792,209040,'vitamin_C',NULL,0.0350000000,'Vitamin C',14497),(11306,58,792,209040,'folate',NULL,0.0000480000,'Folate, total',14498),(11307,26,792,209040,'sodium',NULL,0.1100000000,'Sodium',14499),(11308,25,792,209040,'potassium',NULL,0.1000000000,'Potassium',14500),(11309,21,792,209040,'calcium',NULL,0.1300000000,'Calcium',14501),(11310,24,792,209040,'phosphorus',NULL,0.0410000000,'Phosphorus',14502),(11311,23,792,209040,'magnesium',NULL,0.0120000000,'Magnesium',14503),(11312,22,792,209040,'iron',NULL,0.0005000000,'Iron',14504),(11313,27,792,209040,'zinc',NULL,0.0005000000,'Zinc',14505),(11314,20,793,234800,'fiber',NULL,4.1400000000,'Fiber',14510),(11315,26,793,234800,'sodium',NULL,0.1670000000,'Sodium',14511),(11316,20,795,517,'fiber',NULL,5.1000000000,'Fiber',14518),(11317,41,795,517,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14519),(11318,37,795,517,'vitamin_E',NULL,0.0011000000,'Vitamin E',14520),(11319,53,795,517,'thiamin',NULL,0.0001000000,'Thiamin',14521),(11320,54,795,517,'riboflavin',NULL,0.0000700000,'Riboflavin',14522),(11321,59,795,517,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14523),(11322,52,795,517,'vitamin_C',NULL,0.0000000000,'Vitamin C',14524),(11323,26,795,517,'sodium',NULL,0.2450000000,'Sodium',14525),(11324,25,795,517,'potassium',NULL,0.2700000000,'Potassium',14526),(11325,21,795,517,'calcium',NULL,0.0460000000,'Calcium',14527),(11326,24,795,517,'phosphorus',NULL,0.0830000000,'Phosphorus',14528),(11327,23,795,517,'magnesium',NULL,0.0390000000,'Magnesium',14529),(11328,22,795,517,'iron',NULL,0.0021000000,'Iron',14530),(11329,27,795,517,'zinc',NULL,0.0012000000,'Zinc',14531),(11330,34,795,517,'vitamin_A',NULL,0.0000040000,'Vitamin A',14532),(11331,20,796,208397,'fiber',NULL,5.1000000000,'Fiber',14537),(11332,34,796,208397,'vitamin_A',NULL,0.0000040000,'Vitamin A',14538),(11333,41,796,208397,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14539),(11334,37,796,208397,'vitamin_E',NULL,0.0011000000,'Vitamin E',14540),(11335,53,796,208397,'thiamin',NULL,0.0001000000,'Thiamin',14541),(11336,54,796,208397,'riboflavin',NULL,0.0000700000,'Riboflavin',14542),(11337,59,796,208397,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14543),(11338,52,796,208397,'vitamin_C',NULL,0.0000000000,'Vitamin C',14544),(11339,58,796,208397,'folate',NULL,0.0000540000,'Folate, total',14545),(11340,26,796,208397,'sodium',NULL,0.2500000000,'Sodium',14546),(11341,25,796,208397,'potassium',NULL,0.2700000000,'Potassium',14547),(11342,21,796,208397,'calcium',NULL,0.0460000000,'Calcium',14548),(11343,24,796,208397,'phosphorus',NULL,0.0830000000,'Phosphorus',14549),(11344,23,796,208397,'magnesium',NULL,0.0390000000,'Magnesium',14550),(11345,22,796,208397,'iron',NULL,0.0021000000,'Iron',14551),(11346,27,796,208397,'zinc',NULL,0.0012000000,'Zinc',14552),(11347,20,797,208398,'fiber',NULL,13.5000000000,'Fiber',14557),(11348,34,797,208398,'vitamin_A',NULL,0.0000100000,'Vitamin A',14558),(11349,41,797,208398,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14559),(11350,37,797,208398,'vitamin_E',NULL,0.0027000000,'Vitamin E',14560),(11351,53,797,208398,'thiamin',NULL,0.0004100000,'Thiamin',14561),(11352,54,797,208398,'riboflavin',NULL,0.0001500000,'Riboflavin',14562),(11353,59,797,208398,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14563),(11354,52,797,208398,'vitamin_C',NULL,0.0030000000,'Vitamin C',14564),(11355,58,797,208398,'folate',NULL,0.0001800000,'Folate, total',14565),(11356,26,797,208398,'sodium',NULL,0.0060000000,'Sodium',14566),(11357,25,797,208398,'potassium',NULL,0.9800000000,'Potassium',14567),(11358,21,797,208398,'calcium',NULL,0.1400000000,'Calcium',14568),(11359,24,797,208398,'phosphorus',NULL,0.2400000000,'Phosphorus',14569),(11360,23,797,208398,'magnesium',NULL,0.1000000000,'Magnesium',14570),(11361,22,797,208398,'iron',NULL,0.0063000000,'Iron',14571),(11362,27,797,208398,'zinc',NULL,0.0025000000,'Zinc',14572),(11363,34,798,49151,'vitamin_A',NULL,0.0000180000,'Vitamin A',14578),(11364,41,798,49151,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14579),(11365,37,798,49151,'vitamin_E',NULL,0.0022300000,'Vitamin E',14580),(11366,53,798,49151,'thiamin',NULL,0.0000800000,'Thiamin',14581),(11367,54,798,49151,'riboflavin',NULL,0.0001200000,'Riboflavin',14582),(11368,59,798,49151,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14583),(11369,58,798,49151,'folate',NULL,0.0000150000,'Folate, total',14584),(11370,52,798,49151,'vitamin_C',NULL,0.0130000000,'Vitamin C',14585),(11371,26,798,49151,'sodium',NULL,0.0050000000,'Sodium',14586),(11372,25,798,49151,'potassium',NULL,0.3640000000,'Potassium',14587),(11373,21,798,49151,'calcium',NULL,0.0100000000,'Calcium',14588),(11374,23,798,49151,'magnesium',NULL,0.0190000000,'Magnesium',14589),(11375,24,798,49151,'phosphorus',NULL,0.0320000000,'Phosphorus',14590),(11376,22,798,49151,'iron',NULL,0.0003300000,'Iron',14591),(11377,27,798,49151,'zinc',NULL,0.0003000000,'Zinc',14592),(11378,39,799,428367,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(11379,38,799,428367,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(11380,40,799,428367,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(11381,54,799,428367,'riboflavin',NULL,0.0000883700,'Riboflavin',14598),(11382,23,799,428367,'magnesium',NULL,0.0282867000,'Magnesium',14599),(11383,21,799,428367,'calcium',NULL,0.0551980000,'Calcium',14600),(11384,59,799,428367,'vitamin_B12',NULL,0.0000004197,'Vitamin B-12',14601),(11385,41,799,428367,'vitamin_D23',NULL,0.0000000541,'Vitamin D (D2 + D3)',14602),(11386,34,799,428367,'vitamin_A',NULL,0.0000301825,'Vitamin A',14603),(11387,53,799,428367,'thiamin',NULL,0.0002739125,'Thiamin',14604),(11388,24,799,428367,'phosphorus',NULL,0.1690625000,'Phosphorus',14605),(11389,58,799,428367,'folate',NULL,0.0000187025,'Folate, total',14606),(11390,52,799,428367,'vitamin_C',NULL,0.0000800000,'Vitamin C',14607),(11391,22,799,428367,'iron',NULL,0.0009717250,'Iron',14608),(11392,26,799,428367,'sodium',NULL,0.3435475000,'Sodium',14609),(11393,20,799,428367,'fiber',NULL,2.4617500000,'Fiber',14610),(11394,37,799,428367,'vitamin_E',NULL,0.0001589750,'Vitamin E',14611),(11395,27,799,428367,'zinc',NULL,0.0011055250,'Zinc',14612),(11396,25,799,428367,'potassium',NULL,0.1908800000,'Potassium',14613),(11397,20,800,49165,'fiber',NULL,0.0000000000,'Fiber',14618),(11398,34,800,49165,'vitamin_A',NULL,0.0000010000,'Vitamin A',14619),(11399,41,800,49165,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14620),(11400,37,800,49165,'vitamin_E',NULL,0.0004600000,'Vitamin E',14621),(11401,53,800,49165,'thiamin',NULL,0.0000800000,'Thiamin',14622),(11402,54,800,49165,'riboflavin',NULL,0.0001200000,'Riboflavin',14623),(11403,59,800,49165,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',14624),(11404,58,800,49165,'folate',NULL,0.0000050000,'Folate, total',14625),(11405,52,800,49165,'vitamin_C',NULL,0.0000000000,'Vitamin C',14626),(11406,26,800,49165,'sodium',NULL,0.0810000000,'Sodium',14627),(11407,25,800,49165,'potassium',NULL,0.3810000000,'Potassium',14628),(11408,21,800,49165,'calcium',NULL,0.0180000000,'Calcium',14629),(11409,23,800,49165,'magnesium',NULL,0.0290000000,'Magnesium',14630),(11410,24,800,49165,'phosphorus',NULL,0.2040000000,'Phosphorus',14631),(11411,22,800,49165,'iron',NULL,0.0001500000,'Iron',14632),(11412,27,800,49165,'zinc',NULL,0.0004000000,'Zinc',14633),(11413,20,801,49170,'fiber',NULL,0.0000000000,'Fiber',14639),(11414,34,801,49170,'vitamin_A',NULL,0.0000020000,'Vitamin A',14640),(11415,37,801,49170,'vitamin_E',NULL,0.0006800000,'Vitamin E',14641),(11416,53,801,49170,'thiamin',NULL,0.0001000000,'Thiamin',14642),(11417,54,801,49170,'riboflavin',NULL,0.0001200000,'Riboflavin',14643),(11418,59,801,49170,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',14644),(11419,58,801,49170,'folate',NULL,0.0000070000,'Folate, total',14645),(11420,52,801,49170,'vitamin_C',NULL,0.0000000000,'Vitamin C',14646),(11421,26,801,49170,'sodium',NULL,0.4080000000,'Sodium',14647),(11422,25,801,49170,'potassium',NULL,0.2330000000,'Potassium',14648),(11423,21,801,49170,'calcium',NULL,0.0210000000,'Calcium',14649),(11424,23,801,49170,'magnesium',NULL,0.0220000000,'Magnesium',14650),(11425,24,801,49170,'phosphorus',NULL,0.1440000000,'Phosphorus',14651),(11426,22,801,49170,'iron',NULL,0.0001500000,'Iron',14652),(11427,27,801,49170,'zinc',NULL,0.0004000000,'Zinc',14653),(11428,37,802,49188,'vitamin_E',NULL,0.0007800000,'Vitamin E',14659),(11429,53,802,49188,'thiamin',NULL,0.0000600000,'Thiamin',14660),(11430,54,802,49188,'riboflavin',NULL,0.0000600000,'Riboflavin',14661),(11431,59,802,49188,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',14662),(11432,58,802,49188,'folate',NULL,0.0000080000,'Folate, total',14663),(11433,52,802,49188,'vitamin_C',NULL,0.0000000000,'Vitamin C',14664),(11434,26,802,49188,'sodium',NULL,0.0550000000,'Sodium',14665),(11435,25,802,49188,'potassium',NULL,0.3800000000,'Potassium',14666),(11436,21,802,49188,'calcium',NULL,0.0270000000,'Calcium',14667),(11437,23,802,49188,'magnesium',NULL,0.0230000000,'Magnesium',14668),(11438,24,802,49188,'phosphorus',NULL,0.1900000000,'Phosphorus',14669),(11439,22,802,49188,'iron',NULL,0.0005000000,'Iron',14670),(11440,27,802,49188,'zinc',NULL,0.0004000000,'Zinc',14671),(11441,20,803,49191,'fiber',NULL,0.1000000000,'Fiber',14677),(11442,34,803,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',14678),(11443,37,803,49191,'vitamin_E',NULL,0.0000400000,'Vitamin E',14679),(11444,53,803,49191,'thiamin',NULL,0.0008000000,'Thiamin',14680),(11445,54,803,49191,'riboflavin',NULL,0.0001700000,'Riboflavin',14681),(11446,59,803,49191,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',14682),(11447,58,803,49191,'folate',NULL,0.0000190000,'Folate, total',14683),(11448,52,803,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',14684),(11449,26,803,49191,'sodium',NULL,0.8000000000,'Sodium',14685),(11450,25,803,49191,'potassium',NULL,0.3400000000,'Potassium',14686),(11451,21,803,49191,'calcium',NULL,0.0070000000,'Calcium',14687),(11452,23,803,49191,'magnesium',NULL,0.0240000000,'Magnesium',14688),(11453,24,803,49191,'phosphorus',NULL,0.3400000000,'Phosphorus',14689),(11454,22,803,49191,'iron',NULL,0.0007000000,'Iron',14690),(11455,27,803,49191,'zinc',NULL,0.0018000000,'Zinc',14691),(11456,20,804,3176,'fiber',NULL,0.0000000000,'Fiber',14697),(11457,21,804,3176,'calcium',NULL,0.0050000000,'Calcium',14698),(11458,34,804,3176,'vitamin_A',NULL,0.0000000000,'Vitamin A',14699),(11459,40,804,3176,'vitamin_D3',NULL,0.0000007000,'Vitamin D3',NULL),(11460,52,804,3176,'vitamin_C',NULL,0.0000000000,'Vitamin C',14700),(11461,58,804,3176,'folate',NULL,0.0000000000,'Folate, total',14701),(11462,23,804,3176,'magnesium',NULL,0.0190000000,'Magnesium',14702),(11463,24,804,3176,'phosphorus',NULL,0.2520000000,'Phosphorus',14703),(11464,26,804,3176,'sodium',NULL,0.9450000000,'Sodium',14704),(11465,38,804,3176,'vitamin_D',NULL,25.0000000000,'Vitamin D',NULL),(11466,41,804,3176,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',14705),(11467,22,804,3176,'iron',NULL,0.0005900000,'Iron',14706),(11468,27,804,3176,'zinc',NULL,0.0015100000,'Zinc',14707),(11469,37,804,3176,'vitamin_E',NULL,0.0002900000,'Vitamin E',14708),(11470,59,804,3176,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',14709),(11471,53,804,3176,'thiamin',NULL,0.0003360000,'Thiamin',14710),(11472,54,804,3176,'riboflavin',NULL,0.0002660000,'Riboflavin',14711),(11473,25,804,3176,'potassium',NULL,0.4630000000,'Potassium',14712),(11474,20,805,9953,'fiber',NULL,0.0000000000,'Fiber',14718),(11475,21,805,9953,'calcium',NULL,0.0050000000,'Calcium',14719),(11476,23,805,9953,'magnesium',NULL,0.0200000000,'Magnesium',14720),(11477,24,805,9953,'phosphorus',NULL,0.3040000000,'Phosphorus',14721),(11478,25,805,9953,'potassium',NULL,0.2990000000,'Potassium',14722),(11479,26,805,9953,'sodium',NULL,1.0380000000,'Sodium',14723),(11480,34,805,9953,'vitamin_A',NULL,0.0000000000,'Vitamin A',14724),(11481,38,805,9953,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(11482,40,805,9953,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(11483,41,805,9953,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14725),(11484,52,805,9953,'vitamin_C',NULL,0.0000000000,'Vitamin C',14726),(11485,58,805,9953,'folate',NULL,0.0000060000,'Folate, total',14727),(11486,22,805,9953,'iron',NULL,0.0013500000,'Iron',14728),(11487,27,805,9953,'zinc',NULL,0.0023600000,'Zinc',14729),(11488,37,805,9953,'vitamin_E',NULL,0.0003900000,'Vitamin E',14730),(11489,59,805,9953,'vitamin_B12',NULL,0.0000002600,'Vitamin B-12',14731),(11490,53,805,9953,'thiamin',NULL,0.0000500000,'Thiamin',14732),(11491,54,805,9953,'riboflavin',NULL,0.0002500000,'Riboflavin',14733),(11492,23,806,22063,'magnesium',NULL,0.0450000000,'Magnesium',14738),(11493,24,806,22063,'phosphorus',NULL,0.6290000000,'Phosphorus',14739),(11494,25,806,22063,'potassium',NULL,0.1100000000,'Potassium',14740),(11495,21,806,22063,'calcium',NULL,0.9500000000,'Calcium',14741),(11496,22,806,22063,'iron',NULL,0.0002000000,'Iron',14742),(11497,27,806,22063,'zinc',NULL,0.0041000000,'Zinc',14743),(11498,20,806,22063,'fiber',NULL,0.0000000000,'Fiber',14744),(11499,41,806,22063,'vitamin_D23',NULL,0.0000004800,'Vitamin D (D2 + D3)',14745),(11500,37,806,22063,'vitamin_E',NULL,0.0002200000,'Vitamin E',14746),(11501,52,806,22063,'vitamin_C',NULL,0.0000000000,'Vitamin C',14747),(11502,53,806,22063,'thiamin',NULL,0.0000500000,'Thiamin',14748),(11503,54,806,22063,'riboflavin',NULL,0.0002500000,'Riboflavin',14749),(11504,59,806,22063,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',14750),(11505,58,806,22063,'folate',NULL,0.0000092000,'Folate, total',14751),(11506,26,806,22063,'sodium',NULL,0.4000000000,'Sodium',14752),(11507,20,807,180466,'fiber',NULL,8.8000000000,'Fiber',14756),(11508,20,808,49198,'fiber',NULL,2.6000000000,'Fiber',14762),(11509,34,808,49198,'vitamin_A',NULL,0.0000000000,'Vitamin A',14763),(11510,41,808,49198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14764),(11511,37,808,49198,'vitamin_E',NULL,0.0094900000,'Vitamin E',14765),(11512,53,808,49198,'thiamin',NULL,0.0001600000,'Thiamin',14766),(11513,54,808,49198,'riboflavin',NULL,0.0000600000,'Riboflavin',14767),(11514,59,808,49198,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14768),(11515,58,808,49198,'folate',NULL,0.0000270000,'Folate, total',14769),(11516,52,808,49198,'vitamin_C',NULL,0.0000000000,'Vitamin C',14770),(11517,26,808,49198,'sodium',NULL,0.0020000000,'Sodium',14771),(11518,25,808,49198,'potassium',NULL,0.2800000000,'Potassium',14772),(11519,21,808,49198,'calcium',NULL,0.0530000000,'Calcium',14773),(11520,23,808,49198,'magnesium',NULL,0.0610000000,'Magnesium',14774),(11521,24,808,49198,'phosphorus',NULL,0.1100000000,'Phosphorus',14775),(11522,22,808,49198,'iron',NULL,0.0012000000,'Iron',14776),(11523,27,808,49198,'zinc',NULL,0.0008000000,'Zinc',14777),(11524,26,809,22007,'sodium',NULL,0.0343000000,'Sodium',14781),(11525,23,809,22007,'magnesium',NULL,0.0573000000,'Magnesium',14782),(11526,24,809,22007,'phosphorus',NULL,0.0649000000,'Phosphorus',14783),(11527,21,809,22007,'calcium',NULL,0.2190000000,'Calcium',14784),(11528,22,809,22007,'iron',NULL,0.0061000000,'Iron',14785),(11529,27,809,22007,'zinc',NULL,0.0008800000,'Zinc',14786),(11530,20,809,22007,'fiber',NULL,5.7000000000,'Fiber',14787),(11531,41,809,22007,'vitamin_D23',NULL,0.0000000002,'Vitamin D (D2 + D3)',14788),(11532,37,809,22007,'vitamin_E',NULL,0.0022300000,'Vitamin E',14789),(11533,52,809,22007,'vitamin_C',NULL,0.1020000000,'Vitamin C',14790),(11534,53,809,22007,'thiamin',NULL,0.0000800000,'Thiamin',14791),(11535,59,809,22007,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14792),(11536,58,809,22007,'folate',NULL,0.0001040000,'Folate, total',14793),(11537,25,809,22007,'potassium',NULL,0.5070000000,'Potassium',14794),(11538,54,809,22007,'riboflavin',NULL,0.0002100000,'Riboflavin',14795),(11539,20,810,49205,'fiber',NULL,0.0000000000,'Fiber',14800),(11540,34,810,49205,'vitamin_A',NULL,0.0000340000,'Vitamin A',14801),(11541,41,810,49205,'vitamin_D23',NULL,0.0000161000,'Vitamin D (D2 + D3)',14802),(11542,37,810,49205,'vitamin_E',NULL,0.0006400000,'Vitamin E',14803),(11543,53,810,49205,'thiamin',NULL,0.0000000000,'Thiamin',14804),(11544,54,810,49205,'riboflavin',NULL,0.0002700000,'Riboflavin',14805),(11545,59,810,49205,'vitamin_B12',NULL,0.0000150000,'Vitamin B-12',14806),(11546,58,810,49205,'folate',NULL,0.0000100000,'Folate, total',14807),(11547,52,810,49205,'vitamin_C',NULL,0.0000000000,'Vitamin C',14808),(11548,26,810,49205,'sodium',NULL,0.1600000000,'Sodium',14809),(11549,25,810,49205,'potassium',NULL,0.4300000000,'Potassium',14810),(11550,21,810,49205,'calcium',NULL,0.0790000000,'Calcium',14811),(11551,23,810,49205,'magnesium',NULL,0.0420000000,'Magnesium',14812),(11552,24,810,49205,'phosphorus',NULL,0.3100000000,'Phosphorus',14813),(11553,22,810,49205,'iron',NULL,0.0016000000,'Iron',14814),(11554,27,810,49205,'zinc',NULL,0.0012000000,'Zinc',14815),(11555,34,811,49208,'vitamin_A',NULL,0.0000370000,'Vitamin A',14820),(11556,41,811,49208,'vitamin_D23',NULL,0.0000160000,'Vitamin D (D2 + D3)',14821),(11557,37,811,49208,'vitamin_E',NULL,0.0006400000,'Vitamin E',14822),(11558,53,811,49208,'thiamin',NULL,0.0000000000,'Thiamin',14823),(11559,54,811,49208,'riboflavin',NULL,0.0001300000,'Riboflavin',14824),(11560,58,811,49208,'folate',NULL,0.0000010000,'Folate, total',14825),(11561,52,811,49208,'vitamin_C',NULL,0.0000000000,'Vitamin C',14826),(11562,26,811,49208,'sodium',NULL,0.8300000000,'Sodium',14827),(11563,25,811,49208,'potassium',NULL,0.0620000000,'Potassium',14828),(11564,21,811,49208,'calcium',NULL,0.0130000000,'Calcium',14829),(11565,23,811,49208,'magnesium',NULL,0.0050000000,'Magnesium',14830),(11566,24,811,49208,'phosphorus',NULL,0.0770000000,'Phosphorus',14831),(11567,22,811,49208,'iron',NULL,0.0007000000,'Iron',14832),(11568,27,811,49208,'zinc',NULL,0.0003000000,'Zinc',14833),(11569,20,812,49215,'fiber',NULL,0.1000000000,'Fiber',14839),(11570,34,812,49215,'vitamin_A',NULL,0.0010190000,'Vitamin A',14840),(11571,41,812,49215,'vitamin_D23',NULL,0.0000042000,'Vitamin D (D2 + D3)',14841),(11572,37,812,49215,'vitamin_E',NULL,0.0029700000,'Vitamin E',14842),(11573,53,812,49215,'thiamin',NULL,0.0000300000,'Thiamin',14843),(11574,54,812,49215,'riboflavin',NULL,0.0001900000,'Riboflavin',14844),(11575,59,812,49215,'vitamin_B12',NULL,0.0000025000,'Vitamin B-12',14845),(11576,58,812,49215,'folate',NULL,0.0000230000,'Folate, total',14846),(11577,52,812,49215,'vitamin_C',NULL,0.0010000000,'Vitamin C',14847),(11578,26,812,49215,'sodium',NULL,0.6300000000,'Sodium',14848),(11579,25,812,49215,'potassium',NULL,0.0660000000,'Potassium',14849),(11580,21,812,49215,'calcium',NULL,0.0630000000,'Calcium',14850),(11581,23,812,49215,'magnesium',NULL,0.0060000000,'Magnesium',14851),(11582,24,812,49215,'phosphorus',NULL,0.1830000000,'Phosphorus',14852),(11583,22,812,49215,'iron',NULL,0.0020600000,'Iron',14853),(11584,27,812,49215,'zinc',NULL,0.0012000000,'Zinc',14854),(11585,24,813,341869,'phosphorus',NULL,0.2599644346,'Phosphorus',14860),(11586,25,813,341869,'potassium',NULL,0.3139702695,'Potassium',14861),(11587,26,813,341869,'sodium',NULL,0.2872870242,'Sodium',14862),(11588,37,813,341869,'vitamin_E',NULL,0.0050671575,'Vitamin E',14863),(11589,41,813,341869,'vitamin_D23',NULL,0.0000000158,'Vitamin D (D2 + D3)',14864),(11590,58,813,341869,'folate',NULL,0.0000084710,'Folate, total',14865),(11591,23,813,341869,'magnesium',NULL,0.0997452070,'Magnesium',14866),(11592,34,813,341869,'vitamin_A',NULL,0.0000253401,'Vitamin A',14867),(11593,53,813,341869,'thiamin',NULL,0.0003401378,'Thiamin',14868),(11594,38,813,341869,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(11595,54,813,341869,'riboflavin',NULL,0.0002340328,'Riboflavin',14869),(11596,52,813,341869,'vitamin_C',NULL,0.0016371214,'Vitamin C',14870),(11597,27,813,341869,'zinc',NULL,0.0023921200,'Zinc',14871),(11598,22,813,341869,'iron',NULL,0.0025291164,'Iron',14872),(11599,20,813,341869,'fiber',NULL,7.1898582940,'Fiber',14873),(11600,21,813,341869,'calcium',NULL,0.0680152820,'Calcium',14874),(11601,59,813,341869,'vitamin_B12',NULL,0.0000000348,'Vitamin B-12',14875),(11602,21,814,7797,'calcium',NULL,0.0060000000,'Calcium',14881),(11603,23,814,7797,'magnesium',NULL,0.0020000000,'Magnesium',14882),(11604,24,814,7797,'phosphorus',NULL,0.0040000000,'Phosphorus',14883),(11605,25,814,7797,'potassium',NULL,0.0520000000,'Potassium',14884),(11606,26,814,7797,'sodium',NULL,0.0040000000,'Sodium',14885),(11607,34,814,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',14886),(11608,37,814,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',14887),(11609,38,814,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(11610,41,814,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14888),(11611,22,814,7797,'iron',NULL,0.0004200000,'Iron',14889),(11612,27,814,7797,'zinc',NULL,0.0002200000,'Zinc',14890),(11613,53,814,7797,'thiamin',NULL,0.0000000000,'Thiamin',14891),(11614,58,814,7797,'folate',NULL,0.0000020000,'Folate, total',14892),(11615,59,814,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14893),(11616,52,814,7797,'vitamin_C',NULL,0.0005000000,'Vitamin C',14894),(11617,54,814,7797,'riboflavin',NULL,0.0000380000,'Riboflavin',14895),(11618,20,814,7797,'fiber',NULL,0.2000000000,'Fiber',14896),(11619,26,815,22919,'sodium',NULL,0.0041100000,'Sodium',14901),(11620,23,815,22919,'magnesium',NULL,0.0042600000,'Magnesium',14902),(11621,24,815,22919,'phosphorus',NULL,0.0056000000,'Phosphorus',14903),(11622,25,815,22919,'potassium',NULL,0.0703000000,'Potassium',14904),(11623,21,815,22919,'calcium',NULL,0.0079300000,'Calcium',14905),(11624,22,815,22919,'iron',NULL,0.0001800000,'Iron',14906),(11625,27,815,22919,'zinc',NULL,0.0000980000,'Zinc',14907),(11626,20,815,22919,'fiber',NULL,0.0000000000,'Fiber',14908),(11627,41,815,22919,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14909),(11628,37,815,22919,'vitamin_E',NULL,0.0000000000,'Vitamin E',14910),(11629,52,815,22919,'vitamin_C',NULL,0.0008000000,'Vitamin C',14911),(11630,54,815,22919,'riboflavin',NULL,0.0000690000,'Riboflavin',14912),(11631,59,815,22919,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14913),(11632,58,815,22919,'folate',NULL,0.0000020000,'Folate, total',14914),(11633,53,815,22919,'thiamin',NULL,0.0000000000,'Thiamin',14915),(11634,20,816,49216,'fiber',NULL,0.0000000000,'Fiber',14921),(11635,34,816,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',14922),(11636,41,816,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',14923),(11637,37,816,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',14924),(11638,53,816,49216,'thiamin',NULL,0.0000000000,'Thiamin',14925),(11639,54,816,49216,'riboflavin',NULL,0.0000500000,'Riboflavin',14926),(11640,59,816,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',14927),(11641,52,816,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',14928),(11642,26,816,49216,'sodium',NULL,0.0110000000,'Sodium',14929),(11643,25,816,49216,'potassium',NULL,0.0510000000,'Potassium',14930),(11644,21,816,49216,'calcium',NULL,0.0050000000,'Calcium',14931),(11645,23,816,49216,'magnesium',NULL,0.0020000000,'Magnesium',14932),(11646,24,816,49216,'phosphorus',NULL,0.0170000000,'Phosphorus',14933),(11647,22,816,49216,'iron',NULL,0.0004000000,'Iron',14934),(11648,27,816,49216,'zinc',NULL,0.0009000000,'Zinc',14935),(11649,20,817,49218,'fiber',NULL,0.4000000000,'Fiber',14941),(11650,34,817,49218,'vitamin_A',NULL,0.0001260000,'Vitamin A',14942),(11651,41,817,49218,'vitamin_D23',NULL,0.0000021000,'Vitamin D (D2 + D3)',14943),(11652,37,817,49218,'vitamin_E',NULL,0.0013800000,'Vitamin E',14944),(11653,53,817,49218,'thiamin',NULL,0.0002100000,'Thiamin',14945),(11654,54,817,49218,'riboflavin',NULL,0.0004100000,'Riboflavin',14946),(11655,59,817,49218,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',14947),(11656,58,817,49218,'folate',NULL,0.0000240000,'Folate, total',14948),(11657,52,817,49218,'vitamin_C',NULL,0.0090000000,'Vitamin C',14949),(11658,26,817,49218,'sodium',NULL,0.0930000000,'Sodium',14950),(11659,25,817,49218,'potassium',NULL,0.2150000000,'Potassium',14951),(11660,21,817,49218,'calcium',NULL,0.3190000000,'Calcium',14952),(11661,23,817,49218,'magnesium',NULL,0.0140000000,'Magnesium',14953),(11662,24,817,49218,'phosphorus',NULL,0.1170000000,'Phosphorus',14954),(11663,22,817,49218,'iron',NULL,0.0011800000,'Iron',14955),(11664,20,818,49219,'fiber',NULL,0.4000000000,'Fiber',14961),(11665,34,818,49219,'vitamin_A',NULL,0.0001100000,'Vitamin A',14962),(11666,41,818,49219,'vitamin_D23',NULL,0.0000021000,'Vitamin D (D2 + D3)',14963),(11667,37,818,49219,'vitamin_E',NULL,0.0013600000,'Vitamin E',14964),(11668,53,818,49219,'thiamin',NULL,0.0002100000,'Thiamin',14965),(11669,54,818,49219,'riboflavin',NULL,0.0004000000,'Riboflavin',14966),(11670,59,818,49219,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',14967),(11671,58,818,49219,'folate',NULL,0.0000240000,'Folate, total',14968),(11672,52,818,49219,'vitamin_C',NULL,0.0090000000,'Vitamin C',14969),(11673,26,818,49219,'sodium',NULL,0.0950000000,'Sodium',14970),(11674,25,818,49219,'potassium',NULL,0.2200000000,'Potassium',14971),(11675,21,818,49219,'calcium',NULL,0.3230000000,'Calcium',14972),(11676,23,818,49219,'magnesium',NULL,0.0140000000,'Magnesium',14973),(11677,24,818,49219,'phosphorus',NULL,0.1190000000,'Phosphorus',14974),(11678,22,818,49219,'iron',NULL,0.0011900000,'Iron',14975),(11679,22,819,21780,'iron',NULL,0.0010000000,'Iron',14979),(11680,59,819,21780,'vitamin_B12',NULL,0.0000100000,'Vitamin B-12',14980),(11681,54,819,21780,'riboflavin',NULL,0.0003000000,'Riboflavin',14981),(11682,37,819,21780,'vitamin_E',NULL,0.0013000000,'Vitamin E',14982),(11683,27,819,21780,'zinc',NULL,0.0005000000,'Zinc',14983),(11684,53,819,21780,'thiamin',NULL,0.0001400000,'Thiamin',14984),(11685,24,819,21780,'phosphorus',NULL,0.1570000000,'Phosphorus',14985),(11686,52,819,21780,'vitamin_C',NULL,0.0028000000,'Vitamin C',14986),(11687,34,819,21780,'vitamin_A',NULL,0.0000360000,'Vitamin A',14987),(11688,41,819,21780,'vitamin_D23',NULL,0.0000160000,'Vitamin D (D2 + D3)',14988),(11689,21,819,21780,'calcium',NULL,0.0170000000,'Calcium',14989),(11690,23,819,21780,'magnesium',NULL,0.0310000000,'Magnesium',14990),(11691,26,819,21780,'sodium',NULL,0.0390000000,'Sodium',14991),(11692,25,819,21780,'potassium',NULL,0.4200000000,'Potassium',14992),(11693,20,820,49222,'fiber',NULL,2.5000000000,'Fiber',14998),(11694,34,820,49222,'vitamin_A',NULL,0.0000000000,'Vitamin A',14999),(11695,41,820,49222,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15000),(11696,59,820,49222,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15001),(11697,52,820,49222,'vitamin_C',NULL,0.0000000000,'Vitamin C',15002),(11698,26,820,49222,'sodium',NULL,0.9100000000,'Sodium',15003),(11699,25,820,49222,'potassium',NULL,0.2200000000,'Potassium',15004),(11700,21,820,49222,'calcium',NULL,0.0430000000,'Calcium',15005),(11701,23,820,49222,'magnesium',NULL,0.0180000000,'Magnesium',15006),(11702,24,820,49222,'phosphorus',NULL,0.0420000000,'Phosphorus',15007),(11703,22,820,49222,'iron',NULL,0.0006000000,'Iron',15008),(11704,27,820,49222,'zinc',NULL,0.0004000000,'Zinc',15009),(11705,20,821,49226,'fiber',NULL,4.9000000000,'Fiber',15015),(11706,41,821,49226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15016),(11707,53,821,49226,'thiamin',NULL,0.0001600000,'Thiamin',15017),(11708,54,821,49226,'riboflavin',NULL,0.0000500000,'Riboflavin',15018),(11709,59,821,49226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15019),(11710,58,821,49226,'folate',NULL,0.0000420000,'Folate, total',15020),(11711,52,821,49226,'vitamin_C',NULL,0.0010000000,'Vitamin C',15021),(11712,26,821,49226,'sodium',NULL,0.4100000000,'Sodium',15022),(11713,25,821,49226,'potassium',NULL,0.1900000000,'Potassium',15023),(11714,21,821,49226,'calcium',NULL,0.0410000000,'Calcium',15024),(11715,23,821,49226,'magnesium',NULL,0.0620000000,'Magnesium',15025),(11716,24,821,49226,'phosphorus',NULL,0.1600000000,'Phosphorus',15026),(11717,22,821,49226,'iron',NULL,0.0019000000,'Iron',15027),(11718,27,821,49226,'zinc',NULL,0.0014000000,'Zinc',15028),(11719,58,822,186572,'folate',NULL,0.0000000000,'Folate, total',15032),(11720,59,822,186572,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15033),(11721,54,822,186572,'riboflavin',NULL,0.0000000000,'Riboflavin',15034),(11722,53,822,186572,'thiamin',NULL,0.0000000000,'Thiamin',15035),(11723,52,822,186572,'vitamin_C',NULL,0.0000000000,'Vitamin C',15036),(11724,41,822,186572,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15037),(11725,20,822,186572,'fiber',NULL,0.0000000000,'Fiber',15038),(11726,25,822,186572,'potassium',NULL,0.0000000000,'Potassium',15039),(11727,23,822,186572,'magnesium',NULL,0.0000000000,'Magnesium',15040),(11728,26,822,186572,'sodium',NULL,0.0000000000,'Sodium',15041),(11729,27,822,186572,'zinc',NULL,0.0000142500,'Zinc',15042),(11730,37,822,186572,'vitamin_E',NULL,0.0181087500,'Vitamin E',15043),(11731,22,822,186572,'iron',NULL,0.0000083750,'Iron',15044),(11732,21,822,186572,'calcium',NULL,0.0001250000,'Calcium',15045),(11733,24,822,186572,'phosphorus',NULL,0.0001250000,'Phosphorus',15046),(11734,58,823,176338,'folate',NULL,0.0000000000,'Folate, total',15050),(11735,59,823,176338,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15051),(11736,41,823,176338,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15052),(11737,52,823,176338,'vitamin_C',NULL,0.0079850661,'Vitamin C',15053),(11738,37,823,176338,'vitamin_E',NULL,0.0012360999,'Vitamin E',15054),(11739,26,823,176338,'sodium',NULL,0.2570738082,'Sodium',15055),(11740,21,823,176338,'calcium',NULL,0.0388065192,'Calcium',15056),(11741,25,823,176338,'potassium',NULL,0.2253096640,'Potassium',15057),(11742,24,823,176338,'phosphorus',NULL,0.0815660540,'Phosphorus',15058),(11743,22,823,176338,'iron',NULL,0.0017250431,'Iron',15059),(11744,23,823,176338,'magnesium',NULL,0.0340491384,'Magnesium',15060),(11745,27,823,176338,'zinc',NULL,0.0007302412,'Zinc',15061),(11746,20,823,176338,'fiber',NULL,6.2642734061,'Fiber',15062),(11747,34,823,176338,'vitamin_A',NULL,0.0000038328,'Vitamin A',15063),(11748,53,823,176338,'thiamin',NULL,0.0000860885,'Thiamin',15064),(11749,54,823,176338,'riboflavin',NULL,0.0000387478,'Riboflavin',15065),(11750,20,824,130188,'fiber',NULL,6.4933333333,'Fiber',15069),(11751,34,824,130188,'vitamin_A',NULL,0.0000091047,'Vitamin A',15070),(11752,41,824,130188,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15071),(11753,23,824,130188,'magnesium',NULL,0.0784000000,'Magnesium',15072),(11754,53,824,130188,'thiamin',NULL,0.0001862000,'Thiamin',15073),(11755,27,824,130188,'zinc',NULL,0.0013726667,'Zinc',15074),(11756,54,824,130188,'riboflavin',NULL,0.0000457333,'Riboflavin',15075),(11757,25,824,130188,'potassium',NULL,0.2579333333,'Potassium',15076),(11758,24,824,130188,'phosphorus',NULL,0.1608666667,'Phosphorus',15077),(11759,22,824,130188,'iron',NULL,0.0027566667,'Iron',15078),(11760,21,824,130188,'calcium',NULL,0.0705333333,'Calcium',15079),(11761,26,824,130188,'sodium',NULL,0.0101333333,'Sodium',15080),(11762,37,824,130188,'vitamin_E',NULL,0.0030726667,'Vitamin E',15081),(11763,52,824,130188,'vitamin_C',NULL,0.0125200000,'Vitamin C',15082),(11764,38,825,6419,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(11765,41,825,6419,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15088),(11766,52,825,6419,'vitamin_C',NULL,0.0000000000,'Vitamin C',15089),(11767,21,825,6419,'calcium',NULL,0.0470000000,'Calcium',15090),(11768,23,825,6419,'magnesium',NULL,0.0750000000,'Magnesium',15091),(11769,25,825,6419,'potassium',NULL,0.3120000000,'Potassium',15092),(11770,26,825,6419,'sodium',NULL,0.4260000000,'Sodium',15093),(11771,20,825,6419,'fiber',NULL,5.5000000000,'Fiber',15094),(11772,22,825,6419,'iron',NULL,0.0025400000,'Iron',15095),(11773,27,825,6419,'zinc',NULL,0.0014400000,'Zinc',15096),(11774,53,825,6419,'thiamin',NULL,0.0001600000,'Thiamin',15097),(11775,54,825,6419,'riboflavin',NULL,0.0001270000,'Riboflavin',15098),(11776,59,825,6419,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15099),(11777,24,825,6419,'phosphorus',NULL,0.1810000000,'Phosphorus',15100),(11778,58,825,6419,'folate',NULL,0.0000480000,'Folate, total',15101),(11779,34,825,6419,'vitamin_A',NULL,0.0000010000,'Vitamin A',15102),(11780,37,825,6419,'vitamin_E',NULL,0.0015400000,'Vitamin E',15103),(11781,20,826,6407,'fiber',NULL,4.0000000000,'Fiber',15109),(11782,21,826,6407,'calcium',NULL,0.0490000000,'Calcium',15110),(11783,23,826,6407,'magnesium',NULL,0.0290000000,'Magnesium',15111),(11784,24,826,6407,'phosphorus',NULL,0.1100000000,'Phosphorus',15112),(11785,25,826,6407,'potassium',NULL,0.1730000000,'Potassium',15113),(11786,26,826,6407,'sodium',NULL,0.2420000000,'Sodium',15114),(11787,22,826,6407,'iron',NULL,0.0015600000,'Iron',15115),(11788,27,826,6407,'zinc',NULL,0.0010900000,'Zinc',15116),(11789,34,826,6407,'vitamin_A',NULL,0.0000000000,'Vitamin A',15117),(11790,38,826,6407,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(11791,41,826,6407,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15118),(11792,58,826,6407,'folate',NULL,0.0000590000,'Folate, total',15119),(11793,59,826,6407,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15120),(11794,53,826,6407,'thiamin',NULL,0.0000890000,'Thiamin',15121),(11795,54,826,6407,'riboflavin',NULL,0.0000520000,'Riboflavin',15122),(11796,52,826,6407,'vitamin_C',NULL,0.0079000000,'Vitamin C',15123),(11797,37,826,6407,'vitamin_E',NULL,0.0007500000,'Vitamin E',15124),(11798,20,827,49229,'fiber',NULL,0.0000000000,'Fiber',15128),(11799,34,827,49229,'vitamin_A',NULL,0.0000030000,'Vitamin A',15129),(11800,41,827,49229,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',15130),(11801,37,827,49229,'vitamin_E',NULL,0.0000000000,'Vitamin E',15131),(11802,53,827,49229,'thiamin',NULL,0.0000400000,'Thiamin',15132),(11803,54,827,49229,'riboflavin',NULL,0.0002000000,'Riboflavin',15133),(11804,59,827,49229,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',15134),(11805,58,827,49229,'folate',NULL,0.0000030000,'Folate, total',15135),(11806,52,827,49229,'vitamin_C',NULL,0.0000000000,'Vitamin C',15136),(11807,26,827,49229,'sodium',NULL,0.0620000000,'Sodium',15137),(11808,25,827,49229,'potassium',NULL,0.2340000000,'Potassium',15138),(11809,21,827,49229,'calcium',NULL,0.0930000000,'Calcium',15139),(11810,23,827,49229,'magnesium',NULL,0.0210000000,'Magnesium',15140),(11811,24,827,49229,'phosphorus',NULL,0.0940000000,'Phosphorus',15141),(11812,22,827,49229,'iron',NULL,0.0001900000,'Iron',15142),(11813,27,827,49229,'zinc',NULL,0.0004000000,'Zinc',15143),(11814,34,828,49230,'vitamin_A',NULL,0.0000000000,'Vitamin A',15148),(11815,41,828,49230,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15149),(11816,53,828,49230,'thiamin',NULL,0.0000000000,'Thiamin',15150),(11817,54,828,49230,'riboflavin',NULL,0.0000000000,'Riboflavin',15151),(11818,59,828,49230,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15152),(11819,58,828,49230,'folate',NULL,0.0000000000,'Folate, total',15153),(11820,52,828,49230,'vitamin_C',NULL,0.0000000000,'Vitamin C',15154),(11821,26,828,49230,'sodium',NULL,0.0000000000,'Sodium',15155),(11822,25,828,49230,'potassium',NULL,0.0680000000,'Potassium',15156),(11823,21,828,49230,'calcium',NULL,0.0090000000,'Calcium',15157),(11824,23,828,49230,'magnesium',NULL,0.0150000000,'Magnesium',15158),(11825,24,828,49230,'phosphorus',NULL,0.0260000000,'Phosphorus',15159),(11826,22,828,49230,'iron',NULL,0.0007900000,'Iron',15160),(11827,27,828,49230,'zinc',NULL,0.0001000000,'Zinc',15161),(11828,20,829,49235,'fiber',NULL,0.2000000000,'Fiber',15167),(11829,34,829,49235,'vitamin_A',NULL,0.0000020000,'Vitamin A',15168),(11830,41,829,49235,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15169),(11831,37,829,49235,'vitamin_E',NULL,0.0006000000,'Vitamin E',15170),(11832,53,829,49235,'thiamin',NULL,0.0001400000,'Thiamin',15171),(11833,54,829,49235,'riboflavin',NULL,0.0002600000,'Riboflavin',15172),(11834,59,829,49235,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',15173),(11835,58,829,49235,'folate',NULL,0.0000080000,'Folate, total',15174),(11836,52,829,49235,'vitamin_C',NULL,0.0010000000,'Vitamin C',15175),(11837,26,829,49235,'sodium',NULL,0.0760000000,'Sodium',15176),(11838,25,829,49235,'potassium',NULL,0.1780000000,'Potassium',15177),(11839,21,829,49235,'calcium',NULL,0.0800000000,'Calcium',15178),(11840,23,829,49235,'magnesium',NULL,0.0120000000,'Magnesium',15179),(11841,24,829,49235,'phosphorus',NULL,0.0680000000,'Phosphorus',15180),(11842,22,829,49235,'iron',NULL,0.0003500000,'Iron',15181),(11843,27,829,49235,'zinc',NULL,0.0002000000,'Zinc',15182),(11844,20,830,49236,'fiber',NULL,0.0000000000,'Fiber',15188),(11845,41,830,49236,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15189),(11846,53,830,49236,'thiamin',NULL,0.0000800000,'Thiamin',15190),(11847,54,830,49236,'riboflavin',NULL,0.0002800000,'Riboflavin',15191),(11848,59,830,49236,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',15192),(11849,58,830,49236,'folate',NULL,0.0000070000,'Folate, total',15193),(11850,21,831,7638,'calcium',NULL,0.1280000000,'Calcium',15198),(11851,23,831,7638,'magnesium',NULL,0.0140000000,'Magnesium',15199),(11852,24,831,7638,'phosphorus',NULL,0.1050000000,'Phosphorus',15200),(11853,25,831,7638,'potassium',NULL,0.1990000000,'Potassium',15201),(11854,26,831,7638,'sodium',NULL,0.0800000000,'Sodium',15202),(11855,34,831,7638,'vitamin_A',NULL,0.0001180000,'Vitamin A',15203),(11856,38,831,7638,'vitamin_D',NULL,8.0000000000,'Vitamin D',NULL),(11857,58,831,7638,'folate',NULL,0.0000050000,'Folate, total',15204),(11858,20,831,7638,'fiber',NULL,0.7000000000,'Fiber',15205),(11859,40,831,7638,'vitamin_D3',NULL,0.0000002000,'Vitamin D3',NULL),(11860,41,831,7638,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',15206),(11861,52,831,7638,'vitamin_C',NULL,0.0006000000,'Vitamin C',15207),(11862,22,831,7638,'iron',NULL,0.0000900000,'Iron',15208),(11863,27,831,7638,'zinc',NULL,0.0006900000,'Zinc',15209),(11864,37,831,7638,'vitamin_E',NULL,0.0003000000,'Vitamin E',15210),(11865,53,831,7638,'thiamin',NULL,0.0000410000,'Thiamin',15211),(11866,54,831,7638,'riboflavin',NULL,0.0002400000,'Riboflavin',15212),(11867,59,831,7638,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',15213),(11868,20,832,235072,'fiber',NULL,1.1500000000,'Fiber',15218),(11869,21,832,235072,'calcium',NULL,0.0174000000,'Calcium',15219),(11870,22,832,235072,'iron',NULL,0.0004300000,'Iron',15220),(11871,23,832,235072,'magnesium',NULL,0.0087300000,'Magnesium',15221),(11872,24,832,235072,'phosphorus',NULL,0.0236000000,'Phosphorus',15222),(11873,25,832,235072,'potassium',NULL,0.1790000000,'Potassium',15223),(11874,26,832,235072,'sodium',NULL,0.0094800000,'Sodium',15224),(11875,27,832,235072,'zinc',NULL,0.0002100000,'Zinc',15225),(11876,41,832,235072,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15226),(11877,37,832,235072,'vitamin_E',NULL,0.0002200000,'Vitamin E',15227),(11878,52,832,235072,'vitamin_C',NULL,0.0047200000,'Vitamin C',15228),(11879,53,832,235072,'thiamin',NULL,0.0000480000,'Thiamin',15229),(11880,54,832,235072,'riboflavin',NULL,0.0000380000,'Riboflavin',15230),(11881,58,832,235072,'folate',NULL,0.0000480000,'Folate, total',15231),(11882,59,832,235072,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15232),(11883,53,833,49242,'thiamin',NULL,0.0000200000,'Thiamin',15238),(11884,54,833,49242,'riboflavin',NULL,0.0001900000,'Riboflavin',15239),(11885,59,833,49242,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',15240),(11886,58,833,49242,'folate',NULL,0.0000070000,'Folate, total',15241),(11887,52,833,49242,'vitamin_C',NULL,0.0010000000,'Vitamin C',15242),(11888,26,833,49242,'sodium',NULL,0.2290000000,'Sodium',15243),(11889,25,833,49242,'potassium',NULL,0.1440000000,'Potassium',15244),(11890,21,833,49242,'calcium',NULL,0.1060000000,'Calcium',15245),(11891,23,833,49242,'magnesium',NULL,0.0110000000,'Magnesium',15246),(11892,24,833,49242,'phosphorus',NULL,0.1930000000,'Phosphorus',15247),(11893,22,833,49242,'iron',NULL,0.0001100000,'Iron',15248),(11894,27,833,49242,'zinc',NULL,0.0005000000,'Zinc',15249),(11895,20,834,60,'fiber',NULL,0.0000000000,'Fiber',15254),(11896,41,834,60,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15255),(11897,37,834,60,'vitamin_E',NULL,0.0000300000,'Vitamin E',15256),(11898,53,834,60,'thiamin',NULL,0.0000400000,'Thiamin',15257),(11899,54,834,60,'riboflavin',NULL,0.0002800000,'Riboflavin',15258),(11900,59,834,60,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15259),(11901,52,834,60,'vitamin_C',NULL,0.0000000000,'Vitamin C',15260),(11902,26,834,60,'sodium',NULL,0.0810000000,'Sodium',15261),(11903,25,834,60,'potassium',NULL,0.1950000000,'Potassium',15262),(11904,21,834,60,'calcium',NULL,0.1290000000,'Calcium',15263),(11905,24,834,60,'phosphorus',NULL,0.1190000000,'Phosphorus',15264),(11906,23,834,60,'magnesium',NULL,0.0120000000,'Magnesium',15265),(11907,22,834,60,'iron',NULL,0.0002000000,'Iron',15266),(11908,27,834,60,'zinc',NULL,0.0004000000,'Zinc',15267),(11909,34,834,60,'vitamin_A',NULL,0.0000380000,'Vitamin A',15268),(11910,20,835,62,'fiber',NULL,0.0000000000,'Fiber',15273),(11911,41,835,62,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15274),(11912,37,835,62,'vitamin_E',NULL,0.0000200000,'Vitamin E',15275),(11913,53,835,62,'thiamin',NULL,0.0000200000,'Thiamin',15276),(11914,54,835,62,'riboflavin',NULL,0.0001700000,'Riboflavin',15277),(11915,59,835,62,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15278),(11916,52,835,62,'vitamin_C',NULL,0.0000000000,'Vitamin C',15279),(11917,26,835,62,'sodium',NULL,0.0420000000,'Sodium',15280),(11918,25,835,62,'potassium',NULL,0.0980000000,'Potassium',15281),(11919,21,835,62,'calcium',NULL,0.1050000000,'Calcium',15282),(11920,24,835,62,'phosphorus',NULL,0.0780000000,'Phosphorus',15283),(11921,23,835,62,'magnesium',NULL,0.0080000000,'Magnesium',15284),(11922,22,835,62,'iron',NULL,0.0002000000,'Iron',15285),(11923,27,835,62,'zinc',NULL,0.0003000000,'Zinc',15286),(11924,34,835,62,'vitamin_A',NULL,0.0000330000,'Vitamin A',15287),(11925,20,836,208440,'fiber',NULL,0.0000000000,'Fiber',15292),(11926,34,836,208440,'vitamin_A',NULL,0.0000330000,'Vitamin A',15293),(11927,41,836,208440,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15294),(11928,37,836,208440,'vitamin_E',NULL,0.0000200000,'Vitamin E',15295),(11929,53,836,208440,'thiamin',NULL,0.0000200000,'Thiamin',15296),(11930,54,836,208440,'riboflavin',NULL,0.0001700000,'Riboflavin',15297),(11931,59,836,208440,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15298),(11932,52,836,208440,'vitamin_C',NULL,0.0000000000,'Vitamin C',15299),(11933,58,836,208440,'folate',NULL,0.0000064000,'Folate, total',15300),(11934,26,836,208440,'sodium',NULL,0.0420000000,'Sodium',15301),(11935,25,836,208440,'potassium',NULL,0.0980000000,'Potassium',15302),(11936,21,836,208440,'calcium',NULL,0.1100000000,'Calcium',15303),(11937,24,836,208440,'phosphorus',NULL,0.0780000000,'Phosphorus',15304),(11938,23,836,208440,'magnesium',NULL,0.0080000000,'Magnesium',15305),(11939,22,836,208440,'iron',NULL,0.0002000000,'Iron',15306),(11940,27,836,208440,'zinc',NULL,0.0003000000,'Zinc',15307),(11941,20,837,208438,'fiber',NULL,0.0000000000,'Fiber',15312),(11942,34,837,208438,'vitamin_A',NULL,0.0000520000,'Vitamin A',15313),(11943,41,837,208438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15314),(11944,37,837,208438,'vitamin_E',NULL,0.0000500000,'Vitamin E',15315),(11945,53,837,208438,'thiamin',NULL,0.0000300000,'Thiamin',15316),(11946,54,837,208438,'riboflavin',NULL,0.0001700000,'Riboflavin',15317),(11947,59,837,208438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15318),(11948,52,837,208438,'vitamin_C',NULL,0.0000000000,'Vitamin C',15319),(11949,58,837,208438,'folate',NULL,0.0000025000,'Folate, total',15320),(11950,26,837,208438,'sodium',NULL,0.0390000000,'Sodium',15321),(11951,25,837,208438,'potassium',NULL,0.1500000000,'Potassium',15322),(11952,21,837,208438,'calcium',NULL,0.1300000000,'Calcium',15323),(11953,24,837,208438,'phosphorus',NULL,0.0910000000,'Phosphorus',15324),(11954,23,837,208438,'magnesium',NULL,0.0100000000,'Magnesium',15325),(11955,22,837,208438,'iron',NULL,0.0002000000,'Iron',15326),(11956,27,837,208438,'zinc',NULL,0.0005000000,'Zinc',15327),(11957,20,838,55,'fiber',NULL,0.0000000000,'Fiber',15332),(11958,41,838,55,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15333),(11959,37,838,55,'vitamin_E',NULL,0.0000300000,'Vitamin E',15334),(11960,53,838,55,'thiamin',NULL,0.0000300000,'Thiamin',15335),(11961,54,838,55,'riboflavin',NULL,0.0002500000,'Riboflavin',15336),(11962,59,838,55,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15337),(11963,52,838,55,'vitamin_C',NULL,0.0000000000,'Vitamin C',15338),(11964,26,838,55,'sodium',NULL,0.0720000000,'Sodium',15339),(11965,25,838,55,'potassium',NULL,0.2090000000,'Potassium',15340),(11966,21,838,55,'calcium',NULL,0.1340000000,'Calcium',15341),(11967,24,838,55,'phosphorus',NULL,0.1140000000,'Phosphorus',15342),(11968,23,838,55,'magnesium',NULL,0.0120000000,'Magnesium',15343),(11969,22,838,55,'iron',NULL,0.0002000000,'Iron',15344),(11970,27,838,55,'zinc',NULL,0.0005000000,'Zinc',15345),(11971,34,838,55,'vitamin_A',NULL,0.0000360000,'Vitamin A',15346),(11972,20,839,58,'fiber',NULL,0.0000000000,'Fiber',15351),(11973,41,839,58,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15352),(11974,37,839,58,'vitamin_E',NULL,0.0000000000,'Vitamin E',15353),(11975,53,839,58,'thiamin',NULL,0.0000400000,'Thiamin',15354),(11976,54,839,58,'riboflavin',NULL,0.0002500000,'Riboflavin',15355),(11977,59,839,58,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15356),(11978,52,839,58,'vitamin_C',NULL,0.0000000000,'Vitamin C',15357),(11979,26,839,58,'sodium',NULL,0.0920000000,'Sodium',15358),(11980,25,839,58,'potassium',NULL,0.2630000000,'Potassium',15359),(11981,21,839,58,'calcium',NULL,0.1570000000,'Calcium',15360),(11982,24,839,58,'phosphorus',NULL,0.1350000000,'Phosphorus',15361),(11983,23,839,58,'magnesium',NULL,0.0140000000,'Magnesium',15362),(11984,22,839,58,'iron',NULL,0.0001000000,'Iron',15363),(11985,27,839,58,'zinc',NULL,0.0001000000,'Zinc',15364),(11986,34,839,58,'vitamin_A',NULL,0.0000170000,'Vitamin A',15365),(11987,20,840,208446,'fiber',NULL,0.0000000000,'Fiber',15370),(11988,34,840,208446,'vitamin_A',NULL,0.0000380000,'Vitamin A',15371),(11989,41,840,208446,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15372),(11990,37,840,208446,'vitamin_E',NULL,0.0000300000,'Vitamin E',15373),(11991,53,840,208446,'thiamin',NULL,0.0000400000,'Thiamin',15374),(11992,54,840,208446,'riboflavin',NULL,0.0002500000,'Riboflavin',15375),(11993,59,840,208446,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15376),(11994,52,840,208446,'vitamin_C',NULL,0.0000000000,'Vitamin C',15377),(11995,58,840,208446,'folate',NULL,0.0000070000,'Folate, total',15378),(11996,26,840,208446,'sodium',NULL,0.0700000000,'Sodium',15379),(11997,25,840,208446,'potassium',NULL,0.1800000000,'Potassium',15380),(11998,21,840,208446,'calcium',NULL,0.1300000000,'Calcium',15381),(11999,24,840,208446,'phosphorus',NULL,0.1100000000,'Phosphorus',15382),(12000,23,840,208446,'magnesium',NULL,0.0120000000,'Magnesium',15383),(12001,22,840,208446,'iron',NULL,0.0002000000,'Iron',15384),(12002,27,840,208446,'zinc',NULL,0.0005000000,'Zinc',15385),(12003,21,841,1410,'calcium',NULL,0.1431033333,'Calcium',15389),(12004,23,841,1410,'magnesium',NULL,0.0112533333,'Magnesium',15390),(12005,24,841,1410,'phosphorus',NULL,0.1190353333,'Phosphorus',15391),(12006,26,841,1410,'sodium',NULL,0.0516163333,'Sodium',15392),(12007,25,841,1410,'potassium',NULL,0.0712786667,'Potassium',15393),(12008,27,841,1410,'zinc',NULL,0.0004430000,'Zinc',15394),(12009,53,841,1410,'thiamin',NULL,0.0000366667,'Thiamin',15395),(12010,54,841,1410,'riboflavin',NULL,0.0002233333,'Riboflavin',15396),(12011,52,841,1410,'vitamin_C',NULL,0.0009266667,'Vitamin C',15397),(12012,20,842,50,'fiber',NULL,0.0000000000,'Fiber',15402),(12013,41,842,50,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15403),(12014,37,842,50,'vitamin_E',NULL,0.0000000000,'Vitamin E',15404),(12015,53,842,50,'thiamin',NULL,0.0000400000,'Thiamin',15405),(12016,54,842,50,'riboflavin',NULL,0.0002700000,'Riboflavin',15406),(12017,59,842,50,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15407),(12018,52,842,50,'vitamin_C',NULL,0.0000000000,'Vitamin C',15408),(12019,26,842,50,'sodium',NULL,0.0720000000,'Sodium',15409),(12020,25,842,50,'potassium',NULL,0.2020000000,'Potassium',15410),(12021,21,842,50,'calcium',NULL,0.1600000000,'Calcium',15411),(12022,24,842,50,'phosphorus',NULL,0.1250000000,'Phosphorus',15412),(12023,23,842,50,'magnesium',NULL,0.0140000000,'Magnesium',15413),(12024,22,842,50,'iron',NULL,0.0002000000,'Iron',15414),(12025,27,842,50,'zinc',NULL,0.0006000000,'Zinc',15415),(12026,34,842,50,'vitamin_A',NULL,0.0000170000,'Vitamin A',15416),(12027,20,843,208444,'fiber',NULL,0.0000000000,'Fiber',15421),(12028,34,843,208444,'vitamin_A',NULL,0.0000170000,'Vitamin A',15422),(12029,41,843,208444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15423),(12030,37,843,208444,'vitamin_E',NULL,0.0000000000,'Vitamin E',15424),(12031,53,843,208444,'thiamin',NULL,0.0000400000,'Thiamin',15425),(12032,54,843,208444,'riboflavin',NULL,0.0002700000,'Riboflavin',15426),(12033,59,843,208444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15427),(12034,52,843,208444,'vitamin_C',NULL,0.0000000000,'Vitamin C',15428),(12035,58,843,208444,'folate',NULL,0.0000015000,'Folate, total',15429),(12036,26,843,208444,'sodium',NULL,0.0720000000,'Sodium',15430),(12037,25,843,208444,'potassium',NULL,0.2000000000,'Potassium',15431),(12038,21,843,208444,'calcium',NULL,0.1600000000,'Calcium',15432),(12039,24,843,208444,'phosphorus',NULL,0.1300000000,'Phosphorus',15433),(12040,23,843,208444,'magnesium',NULL,0.0140000000,'Magnesium',15434),(12041,22,843,208444,'iron',NULL,0.0002000000,'Iron',15435),(12042,27,843,208444,'zinc',NULL,0.0006000000,'Zinc',15436),(12043,26,844,60693,'sodium',NULL,0.6700000000,'Sodium',15440),(12044,53,844,60693,'thiamin',NULL,0.0000000000,'Thiamin',15441),(12045,20,845,49248,'fiber',NULL,1.5000000000,'Fiber',15447),(12046,34,845,49248,'vitamin_A',NULL,0.0000170000,'Vitamin A',15448),(12047,41,845,49248,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15449),(12048,37,845,49248,'vitamin_E',NULL,0.0003000000,'Vitamin E',15450),(12049,53,845,49248,'thiamin',NULL,0.0001300000,'Thiamin',15451),(12050,54,845,49248,'riboflavin',NULL,0.0001300000,'Riboflavin',15452),(12051,59,845,49248,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',15453),(12052,58,845,49248,'folate',NULL,0.0000090000,'Folate, total',15454),(12053,52,845,49248,'vitamin_C',NULL,0.0020000000,'Vitamin C',15455),(12054,26,845,49248,'sodium',NULL,0.0850000000,'Sodium',15456),(12055,25,845,49248,'potassium',NULL,0.1330000000,'Potassium',15457),(12056,21,845,49248,'calcium',NULL,0.0460000000,'Calcium',15458),(12057,23,845,49248,'magnesium',NULL,0.0300000000,'Magnesium',15459),(12058,24,845,49248,'phosphorus',NULL,0.0980000000,'Phosphorus',15460),(12059,22,845,49248,'iron',NULL,0.0026100000,'Iron',15461),(12060,27,845,49248,'zinc',NULL,0.0007000000,'Zinc',15462),(12061,34,846,49250,'vitamin_A',NULL,0.0000000000,'Vitamin A',15468),(12062,41,846,49250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15469),(12063,37,846,49250,'vitamin_E',NULL,0.0000000000,'Vitamin E',15470),(12064,53,846,49250,'thiamin',NULL,0.0000000000,'Thiamin',15471),(12065,54,846,49250,'riboflavin',NULL,0.0000000000,'Riboflavin',15472),(12066,59,846,49250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15473),(12067,58,846,49250,'folate',NULL,0.0000000000,'Folate, total',15474),(12068,52,846,49250,'vitamin_C',NULL,0.0100000000,'Vitamin C',15475),(12069,26,846,49250,'sodium',NULL,0.0290000000,'Sodium',15476),(12070,25,846,49250,'potassium',NULL,0.0430000000,'Potassium',15477),(12071,21,846,49250,'calcium',NULL,0.0120000000,'Calcium',15478),(12072,23,846,49250,'magnesium',NULL,0.0050000000,'Magnesium',15479),(12073,24,846,49250,'phosphorus',NULL,0.0100000000,'Phosphorus',15480),(12074,22,846,49250,'iron',NULL,0.0002000000,'Iron',15481),(12075,27,846,49250,'zinc',NULL,0.0001000000,'Zinc',15482),(12076,21,847,27730,'calcium',NULL,0.0390000000,'Calcium',15487),(12077,34,847,27730,'vitamin_A',NULL,0.0000410000,'Vitamin A',15488),(12078,53,847,27730,'thiamin',NULL,0.0000100000,'Thiamin',15489),(12079,52,847,27730,'vitamin_C',NULL,0.0200000000,'Vitamin C',15490),(12080,22,847,27730,'iron',NULL,0.0010000000,'Iron',15491),(12081,26,847,27730,'sodium',NULL,0.0100000000,'Sodium',15492),(12082,20,847,27730,'fiber',NULL,2.6000000000,'Fiber',15493),(12083,37,847,27730,'vitamin_E',NULL,0.0000000000,'Vitamin E',15494),(12084,27,847,27730,'zinc',NULL,0.0000600000,'Zinc',15495),(12085,25,847,27730,'potassium',NULL,0.3440000000,'Potassium',15496),(12086,54,847,27730,'riboflavin',NULL,0.0000200000,'Riboflavin',15497),(12087,41,847,27730,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15498),(12088,24,847,27730,'phosphorus',NULL,0.0280000000,'Phosphorus',15499),(12089,58,847,27730,'folate',NULL,0.0000330000,'Folate, total',15500),(12090,26,848,82536,'sodium',NULL,0.0050000000,'Sodium',15505),(12091,23,848,82536,'magnesium',NULL,0.0095000000,'Magnesium',15506),(12092,24,848,82536,'phosphorus',NULL,0.0110000000,'Phosphorus',15507),(12093,25,848,82536,'potassium',NULL,0.1000000000,'Potassium',15508),(12094,21,848,82536,'calcium',NULL,0.0099000000,'Calcium',15509),(12095,22,848,82536,'iron',NULL,0.0002800000,'Iron',15510),(12096,27,848,82536,'zinc',NULL,0.0001200000,'Zinc',15511),(12097,20,848,82536,'fiber',NULL,0.9500000000,'Fiber',15512),(12098,52,848,82536,'vitamin_C',NULL,0.0029300000,'Vitamin C',15513),(12099,53,848,82536,'thiamin',NULL,0.0000190000,'Thiamin',15514),(12100,54,848,82536,'riboflavin',NULL,0.0000120000,'Riboflavin',15515),(12101,58,848,82536,'folate',NULL,0.0000139000,'Folate, total',15516),(12102,20,849,49252,'fiber',NULL,1.0000000000,'Fiber',15521),(12103,34,849,49252,'vitamin_A',NULL,0.0000000000,'Vitamin A',15522),(12104,41,849,49252,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15523),(12105,37,849,49252,'vitamin_E',NULL,0.0000000000,'Vitamin E',15524),(12106,53,849,49252,'thiamin',NULL,0.0000000000,'Thiamin',15525),(12107,54,849,49252,'riboflavin',NULL,0.0000000000,'Riboflavin',15526),(12108,59,849,49252,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15527),(12109,58,849,49252,'folate',NULL,0.0000000000,'Folate, total',15528),(12110,26,849,49252,'sodium',NULL,0.0460000000,'Sodium',15529),(12111,25,849,49252,'potassium',NULL,0.0670000000,'Potassium',15530),(12112,21,849,49252,'calcium',NULL,0.0100000000,'Calcium',15531),(12113,23,849,49252,'magnesium',NULL,0.0030000000,'Magnesium',15532),(12114,24,849,49252,'phosphorus',NULL,0.0060000000,'Phosphorus',15533),(12115,22,849,49252,'iron',NULL,0.0002000000,'Iron',15534),(12116,27,849,49252,'zinc',NULL,0.0000000000,'Zinc',15535),(12117,26,850,22928,'sodium',NULL,0.0037500000,'Sodium',15540),(12118,23,850,22928,'magnesium',NULL,0.0056000000,'Magnesium',15541),(12119,24,850,22928,'phosphorus',NULL,0.0099000000,'Phosphorus',15542),(12120,25,850,22928,'potassium',NULL,0.0617000000,'Potassium',15543),(12121,21,850,22928,'calcium',NULL,0.0092000000,'Calcium',15544),(12122,22,850,22928,'iron',NULL,0.0000000000,'Iron',15545),(12123,27,850,22928,'zinc',NULL,0.0000000000,'Zinc',15546),(12124,20,850,22928,'fiber',NULL,1.0100000000,'Fiber',15547),(12125,37,850,22928,'vitamin_E',NULL,0.0000000000,'Vitamin E',15548),(12126,52,850,22928,'vitamin_C',NULL,0.0011000000,'Vitamin C',15549),(12127,54,850,22928,'riboflavin',NULL,0.0000000000,'Riboflavin',15550),(12128,58,850,22928,'folate',NULL,0.0000220000,'Folate, total',15551),(12129,21,851,7798,'calcium',NULL,0.0200000000,'Calcium',15557),(12130,23,851,7798,'magnesium',NULL,0.0040000000,'Magnesium',15558),(12131,24,851,7798,'phosphorus',NULL,0.0190000000,'Phosphorus',15559),(12132,25,851,7798,'potassium',NULL,0.0770000000,'Potassium',15560),(12133,26,851,7798,'sodium',NULL,0.0320000000,'Sodium',15561),(12134,34,851,7798,'vitamin_A',NULL,0.0000000000,'Vitamin A',15562),(12135,38,851,7798,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(12136,41,851,7798,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15563),(12137,58,851,7798,'folate',NULL,0.0000110000,'Folate, total',15564),(12138,59,851,7798,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15565),(12139,22,851,7798,'iron',NULL,0.0004900000,'Iron',15566),(12140,27,851,7798,'zinc',NULL,0.0000600000,'Zinc',15567),(12141,37,851,7798,'vitamin_E',NULL,0.0001200000,'Vitamin E',15568),(12142,53,851,7798,'thiamin',NULL,0.0000160000,'Thiamin',15569),(12143,54,851,7798,'riboflavin',NULL,0.0000760000,'Riboflavin',15570),(12144,20,851,7798,'fiber',NULL,1.1000000000,'Fiber',15571),(12145,52,851,7798,'vitamin_C',NULL,0.0088000000,'Vitamin C',15572),(12146,21,852,7906,'calcium',NULL,0.0200000000,'Calcium',15578),(12147,23,852,7906,'magnesium',NULL,0.0040000000,'Magnesium',15579),(12148,24,852,7906,'phosphorus',NULL,0.0030000000,'Phosphorus',15580),(12149,25,852,7906,'potassium',NULL,0.0770000000,'Potassium',15581),(12150,26,852,7906,'sodium',NULL,0.0400000000,'Sodium',15582),(12151,34,852,7906,'vitamin_A',NULL,0.0000100000,'Vitamin A',15583),(12152,38,852,7906,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(12153,41,852,7906,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15584),(12154,53,852,7906,'thiamin',NULL,0.0000000000,'Thiamin',15585),(12155,58,852,7906,'folate',NULL,0.0000010000,'Folate, total',15586),(12156,59,852,7906,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15587),(12157,20,852,7906,'fiber',NULL,0.3000000000,'Fiber',15588),(12158,22,852,7906,'iron',NULL,0.0004900000,'Iron',15589),(12159,27,852,7906,'zinc',NULL,0.0000600000,'Zinc',15590),(12160,37,852,7906,'vitamin_E',NULL,0.0001300000,'Vitamin E',15591),(12161,54,852,7906,'riboflavin',NULL,0.0000220000,'Riboflavin',15592),(12162,52,852,7906,'vitamin_C',NULL,0.0088000000,'Vitamin C',15593),(12163,34,853,49255,'vitamin_A',NULL,0.0000000000,'Vitamin A',15599),(12164,41,853,49255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15600),(12165,37,853,49255,'vitamin_E',NULL,0.0000000000,'Vitamin E',15601),(12166,53,853,49255,'thiamin',NULL,0.0000200000,'Thiamin',15602),(12167,54,853,49255,'riboflavin',NULL,0.0000800000,'Riboflavin',15603),(12168,59,853,49255,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',15604),(12169,58,853,49255,'folate',NULL,0.0000020000,'Folate, total',15605),(12170,52,853,49255,'vitamin_C',NULL,0.0010000000,'Vitamin C',15606),(12171,26,853,49255,'sodium',NULL,0.0290000000,'Sodium',15607),(12172,25,853,49255,'potassium',NULL,0.0710000000,'Potassium',15608),(12173,21,853,49255,'calcium',NULL,0.0590000000,'Calcium',15609),(12174,23,853,49255,'magnesium',NULL,0.0060000000,'Magnesium',15610),(12175,24,853,49255,'phosphorus',NULL,0.0430000000,'Phosphorus',15611),(12176,22,853,49255,'iron',NULL,0.0004000000,'Iron',15612),(12177,20,854,49256,'fiber',NULL,0.0000000000,'Fiber',15618),(12178,34,854,49256,'vitamin_A',NULL,0.0000000000,'Vitamin A',15619),(12179,41,854,49256,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15620),(12180,37,854,49256,'vitamin_E',NULL,0.0000000000,'Vitamin E',15621),(12181,53,854,49256,'thiamin',NULL,0.0000000000,'Thiamin',15622),(12182,54,854,49256,'riboflavin',NULL,0.0000000000,'Riboflavin',15623),(12183,59,854,49256,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15624),(12184,58,854,49256,'folate',NULL,0.0000000000,'Folate, total',15625),(12185,52,854,49256,'vitamin_C',NULL,0.0000000000,'Vitamin C',15626),(12186,26,854,49256,'sodium',NULL,0.0050000000,'Sodium',15627),(12187,25,854,49256,'potassium',NULL,0.0050000000,'Potassium',15628),(12188,21,854,49256,'calcium',NULL,0.0070000000,'Calcium',15629),(12189,23,854,49256,'magnesium',NULL,0.0000000000,'Magnesium',15630),(12190,24,854,49256,'phosphorus',NULL,0.0010000000,'Phosphorus',15631),(12191,22,854,49256,'iron',NULL,0.0004000000,'Iron',15632),(12192,20,855,49257,'fiber',NULL,0.0000000000,'Fiber',15638),(12193,34,855,49257,'vitamin_A',NULL,0.0000000000,'Vitamin A',15639),(12194,41,855,49257,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15640),(12195,37,855,49257,'vitamin_E',NULL,0.0000000000,'Vitamin E',15641),(12196,53,855,49257,'thiamin',NULL,0.0000000000,'Thiamin',15642),(12197,54,855,49257,'riboflavin',NULL,0.0000000000,'Riboflavin',15643),(12198,59,855,49257,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15644),(12199,58,855,49257,'folate',NULL,0.0000000000,'Folate, total',15645),(12200,52,855,49257,'vitamin_C',NULL,0.0000000000,'Vitamin C',15646),(12201,26,855,49257,'sodium',NULL,0.0050000000,'Sodium',15647),(12202,25,855,49257,'potassium',NULL,0.0050000000,'Potassium',15648),(12203,21,855,49257,'calcium',NULL,0.0070000000,'Calcium',15649),(12204,23,855,49257,'magnesium',NULL,0.0000000000,'Magnesium',15650),(12205,24,855,49257,'phosphorus',NULL,0.0010000000,'Phosphorus',15651),(12206,22,855,49257,'iron',NULL,0.0004000000,'Iron',15652),(12207,20,856,728,'fiber',NULL,1.9000000000,'Fiber',15657),(12208,41,856,728,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15658),(12209,37,856,728,'vitamin_E',NULL,0.0004000000,'Vitamin E',15659),(12210,53,856,728,'thiamin',NULL,0.0000200000,'Thiamin',15660),(12211,54,856,728,'riboflavin',NULL,0.0000500000,'Riboflavin',15661),(12212,59,856,728,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15662),(12213,52,856,728,'vitamin_C',NULL,0.0720000000,'Vitamin C',15663),(12214,26,856,728,'sodium',NULL,0.0090000000,'Sodium',15664),(12215,25,856,728,'potassium',NULL,0.3020000000,'Potassium',15665),(12216,21,856,728,'calcium',NULL,0.0190000000,'Calcium',15666),(12217,24,856,728,'phosphorus',NULL,0.0280000000,'Phosphorus',15667),(12218,23,856,728,'magnesium',NULL,0.0180000000,'Magnesium',15668),(12219,22,856,728,'iron',NULL,0.0004000000,'Iron',15669),(12220,27,856,728,'zinc',NULL,0.0002000000,'Zinc',15670),(12221,34,856,728,'vitamin_A',NULL,0.0000070000,'Vitamin A',15671),(12222,20,857,208335,'fiber',NULL,1.9000000000,'Fiber',15676),(12223,34,857,208335,'vitamin_A',NULL,0.0000070000,'Vitamin A',15677),(12224,41,857,208335,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15678),(12225,37,857,208335,'vitamin_E',NULL,0.0004000000,'Vitamin E',15679),(12226,53,857,208335,'thiamin',NULL,0.0000200000,'Thiamin',15680),(12227,54,857,208335,'riboflavin',NULL,0.0000500000,'Riboflavin',15681),(12228,59,857,208335,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15682),(12229,52,857,208335,'vitamin_C',NULL,0.0720000000,'Vitamin C',15683),(12230,58,857,208335,'folate',NULL,0.0000420000,'Folate, total',15684),(12231,26,857,208335,'sodium',NULL,0.0090000000,'Sodium',15685),(12232,25,857,208335,'potassium',NULL,0.3000000000,'Potassium',15686),(12233,21,857,208335,'calcium',NULL,0.0190000000,'Calcium',15687),(12234,24,857,208335,'phosphorus',NULL,0.0280000000,'Phosphorus',15688),(12235,23,857,208335,'magnesium',NULL,0.0180000000,'Magnesium',15689),(12236,22,857,208335,'iron',NULL,0.0004000000,'Iron',15690),(12237,27,857,208335,'zinc',NULL,0.0002000000,'Zinc',15691),(12238,34,858,49281,'vitamin_A',NULL,0.0000070000,'Vitamin A',15697),(12239,41,858,49281,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15698),(12240,53,858,49281,'thiamin',NULL,0.0000100000,'Thiamin',15699),(12241,54,858,49281,'riboflavin',NULL,0.0000300000,'Riboflavin',15700),(12242,59,858,49281,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15701),(12243,52,858,49281,'vitamin_C',NULL,0.0590000000,'Vitamin C',15702),(12244,26,858,49281,'sodium',NULL,0.0040000000,'Sodium',15703),(12245,25,858,49281,'potassium',NULL,0.2900000000,'Potassium',15704),(12246,21,858,49281,'calcium',NULL,0.0250000000,'Calcium',15705),(12247,23,858,49281,'magnesium',NULL,0.0150000000,'Magnesium',15706),(12248,24,858,49281,'phosphorus',NULL,0.0320000000,'Phosphorus',15707),(12249,22,858,49281,'iron',NULL,0.0004000000,'Iron',15708),(12250,27,858,49281,'zinc',NULL,0.0001000000,'Zinc',15709),(12251,54,859,22136,'riboflavin',NULL,0.0000250000,'Riboflavin',15714),(12252,23,859,22136,'magnesium',NULL,0.0143000000,'Magnesium',15715),(12253,24,859,22136,'phosphorus',NULL,0.0334000000,'Phosphorus',15716),(12254,21,859,22136,'calcium',NULL,0.0275000000,'Calcium',15717),(12255,22,859,22136,'iron',NULL,0.0001700000,'Iron',15718),(12256,27,859,22136,'zinc',NULL,0.0000820000,'Zinc',15719),(12257,20,859,22136,'fiber',NULL,3.5000000000,'Fiber',15720),(12258,41,859,22136,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15721),(12259,52,859,22136,'vitamin_C',NULL,0.0927000000,'Vitamin C',15722),(12260,53,859,22136,'thiamin',NULL,0.0000170000,'Thiamin',15723),(12261,59,859,22136,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15724),(12262,58,859,22136,'folate',NULL,0.0000335000,'Folate, total',15725),(12263,26,859,22136,'sodium',NULL,0.0019900000,'Sodium',15726),(12264,25,859,22136,'potassium',NULL,0.2970000000,'Potassium',15727),(12265,37,859,22136,'vitamin_E',NULL,0.0014600000,'Vitamin E',15728),(12266,21,860,27501,'calcium',NULL,0.0250000000,'Calcium',15732),(12267,34,860,27501,'vitamin_A',NULL,0.0000060000,'Vitamin A',15733),(12268,53,860,27501,'thiamin',NULL,0.0000200000,'Thiamin',15734),(12269,52,860,27501,'vitamin_C',NULL,0.0850000000,'Vitamin C',15735),(12270,22,860,27501,'iron',NULL,0.0005000000,'Iron',15736),(12271,26,860,27501,'sodium',NULL,0.0050000000,'Sodium',15737),(12272,20,860,27501,'fiber',NULL,2.6000000000,'Fiber',15738),(12273,37,860,27501,'vitamin_E',NULL,0.0011200000,'Vitamin E',15739),(12274,27,860,27501,'zinc',NULL,0.0001000000,'Zinc',15740),(12275,25,860,27501,'potassium',NULL,0.4000000000,'Potassium',15741),(12276,54,860,27501,'riboflavin',NULL,0.0000500000,'Riboflavin',15742),(12277,41,860,27501,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15743),(12278,24,860,27501,'phosphorus',NULL,0.0700000000,'Phosphorus',15744),(12279,58,860,27501,'folate',NULL,0.0000380000,'Folate, total',15745),(12280,20,861,3859,'fiber',NULL,3.0000000000,'Fiber',15751),(12281,21,861,3859,'calcium',NULL,0.0340000000,'Calcium',15752),(12282,23,861,3859,'magnesium',NULL,0.0170000000,'Magnesium',15753),(12283,24,861,3859,'phosphorus',NULL,0.0340000000,'Phosphorus',15754),(12284,25,861,3859,'potassium',NULL,0.3120000000,'Potassium',15755),(12285,26,861,3859,'sodium',NULL,0.0030000000,'Sodium',15756),(12286,34,861,3859,'vitamin_A',NULL,0.0000040000,'Vitamin A',15757),(12287,38,861,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(12288,41,861,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15758),(12289,58,861,3859,'folate',NULL,0.0000250000,'Folate, total',15759),(12290,59,861,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15760),(12291,52,861,3859,'vitamin_C',NULL,0.0927000000,'Vitamin C',15761),(12292,27,861,3859,'zinc',NULL,0.0001400000,'Zinc',15762),(12293,22,861,3859,'iron',NULL,0.0003100000,'Iron',15763),(12294,37,861,3859,'vitamin_E',NULL,0.0014600000,'Vitamin E',15764),(12295,53,861,3859,'thiamin',NULL,0.0000270000,'Thiamin',15765),(12296,54,861,3859,'riboflavin',NULL,0.0000250000,'Riboflavin',15766),(12297,26,862,428069,'sodium',NULL,0.0032800000,'Sodium',15771),(12298,34,863,49313,'vitamin_A',NULL,0.0000060000,'Vitamin A',15777),(12299,41,863,49313,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',15778),(12300,53,863,49313,'thiamin',NULL,0.0001300000,'Thiamin',15779),(12301,54,863,49313,'riboflavin',NULL,0.0002100000,'Riboflavin',15780),(12302,59,863,49313,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',15781),(12303,58,863,49313,'folate',NULL,0.0000020000,'Folate, total',15782),(12304,52,863,49313,'vitamin_C',NULL,0.0000000000,'Vitamin C',15783),(12305,26,863,49313,'sodium',NULL,0.0600000000,'Sodium',15784),(12306,25,863,49313,'potassium',NULL,0.3000000000,'Potassium',15785),(12307,21,863,49313,'calcium',NULL,0.0220000000,'Calcium',15786),(12308,23,863,49313,'magnesium',NULL,0.0210000000,'Magnesium',15787),(12309,24,863,49313,'phosphorus',NULL,0.1900000000,'Phosphorus',15788),(12310,22,863,49313,'iron',NULL,0.0017000000,'Iron',15789),(12311,27,863,49313,'zinc',NULL,0.0028000000,'Zinc',15790),(12312,21,864,27855,'calcium',NULL,0.0130000000,'Calcium',15795),(12313,53,864,27855,'thiamin',NULL,0.0001800000,'Thiamin',15796),(12314,52,864,27855,'vitamin_C',NULL,0.0000000000,'Vitamin C',15797),(12315,22,864,27855,'iron',NULL,0.0017000000,'Iron',15798),(12316,26,864,27855,'sodium',NULL,0.0700000000,'Sodium',15799),(12317,20,864,27855,'fiber',NULL,0.0000000000,'Fiber',15800),(12318,37,864,27855,'vitamin_E',NULL,0.0000900000,'Vitamin E',15801),(12319,27,864,27855,'zinc',NULL,0.0027500000,'Zinc',15802),(12320,25,864,27855,'potassium',NULL,0.3250000000,'Potassium',15803),(12321,54,864,27855,'riboflavin',NULL,0.0001900000,'Riboflavin',15804),(12322,23,864,27855,'magnesium',NULL,0.0200000000,'Magnesium',15805),(12323,59,864,27855,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',15806),(12324,41,864,27855,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',15807),(12325,24,864,27855,'phosphorus',NULL,0.2090000000,'Phosphorus',15808),(12326,58,864,27855,'folate',NULL,0.0000060000,'Folate, total',15809),(12327,34,865,49329,'vitamin_A',NULL,0.0000000000,'Vitamin A',15814),(12328,41,865,49329,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',15815),(12329,37,865,49329,'vitamin_E',NULL,0.0001000000,'Vitamin E',15816),(12330,53,865,49329,'thiamin',NULL,0.0002000000,'Thiamin',15817),(12331,54,865,49329,'riboflavin',NULL,0.0002700000,'Riboflavin',15818),(12332,59,865,49329,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',15819),(12333,58,865,49329,'folate',NULL,0.0000020000,'Folate, total',15820),(12334,52,865,49329,'vitamin_C',NULL,0.0000000000,'Vitamin C',15821),(12335,26,865,49329,'sodium',NULL,0.0710000000,'Sodium',15822),(12336,25,865,49329,'potassium',NULL,0.4000000000,'Potassium',15823),(12337,21,865,49329,'calcium',NULL,0.0190000000,'Calcium',15824),(12338,23,865,49329,'magnesium',NULL,0.0280000000,'Magnesium',15825),(12339,24,865,49329,'phosphorus',NULL,0.2500000000,'Phosphorus',15826),(12340,22,865,49329,'iron',NULL,0.0021000000,'Iron',15827),(12341,27,865,49329,'zinc',NULL,0.0044000000,'Zinc',15828),(12342,20,866,49337,'fiber',NULL,0.0000000000,'Fiber',15834),(12343,34,866,49337,'vitamin_A',NULL,0.0000000000,'Vitamin A',15835),(12344,41,866,49337,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',15836),(12345,37,866,49337,'vitamin_E',NULL,0.0000500000,'Vitamin E',15837),(12346,53,866,49337,'thiamin',NULL,0.0001200000,'Thiamin',15838),(12347,54,866,49337,'riboflavin',NULL,0.0002800000,'Riboflavin',15839),(12348,59,866,49337,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',15840),(12349,58,866,49337,'folate',NULL,0.0000020000,'Folate, total',15841),(12350,52,866,49337,'vitamin_C',NULL,0.0000000000,'Vitamin C',15842),(12351,26,866,49337,'sodium',NULL,0.0640000000,'Sodium',15843),(12352,25,866,49337,'potassium',NULL,0.3400000000,'Potassium',15844),(12353,21,866,49337,'calcium',NULL,0.0070000000,'Calcium',15845),(12354,23,866,49337,'magnesium',NULL,0.0250000000,'Magnesium',15846),(12355,24,866,49337,'phosphorus',NULL,0.2100000000,'Phosphorus',15847),(12356,22,866,49337,'iron',NULL,0.0017200000,'Iron',15848),(12357,27,866,49337,'zinc',NULL,0.0043000000,'Zinc',15849),(12358,34,867,49342,'vitamin_A',NULL,0.0000000000,'Vitamin A',15855),(12359,41,867,49342,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',15856),(12360,37,867,49342,'vitamin_E',NULL,0.0000100000,'Vitamin E',15857),(12361,53,867,49342,'thiamin',NULL,0.0001000000,'Thiamin',15858),(12362,54,867,49342,'riboflavin',NULL,0.0001600000,'Riboflavin',15859),(12363,59,867,49342,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',15860),(12364,58,867,49342,'folate',NULL,0.0000040000,'Folate, total',15861),(12365,52,867,49342,'vitamin_C',NULL,0.0000000000,'Vitamin C',15862),(12366,26,867,49342,'sodium',NULL,0.0490000000,'Sodium',15863),(12367,25,867,49342,'potassium',NULL,0.2400000000,'Potassium',15864),(12368,21,867,49342,'calcium',NULL,0.0130000000,'Calcium',15865),(12369,23,867,49342,'magnesium',NULL,0.0170000000,'Magnesium',15866),(12370,24,867,49342,'phosphorus',NULL,0.1500000000,'Phosphorus',15867),(12371,22,867,49342,'iron',NULL,0.0013000000,'Iron',15868),(12372,27,867,49342,'zinc',NULL,0.0022000000,'Zinc',15869),(12373,20,868,49349,'fiber',NULL,0.0000000000,'Fiber',15875),(12374,34,868,49349,'vitamin_A',NULL,0.0000000000,'Vitamin A',15876),(12375,41,868,49349,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',15877),(12376,37,868,49349,'vitamin_E',NULL,0.0000600000,'Vitamin E',15878),(12377,53,868,49349,'thiamin',NULL,0.0001600000,'Thiamin',15879),(12378,54,868,49349,'riboflavin',NULL,0.0003800000,'Riboflavin',15880),(12379,59,868,49349,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',15881),(12380,58,868,49349,'folate',NULL,0.0000060000,'Folate, total',15882),(12381,52,868,49349,'vitamin_C',NULL,0.0000000000,'Vitamin C',15883),(12382,26,868,49349,'sodium',NULL,0.0910000000,'Sodium',15884),(12383,25,868,49349,'potassium',NULL,0.4100000000,'Potassium',15885),(12384,21,868,49349,'calcium',NULL,0.0230000000,'Calcium',15886),(12385,23,868,49349,'magnesium',NULL,0.0300000000,'Magnesium',15887),(12386,24,868,49349,'phosphorus',NULL,0.2600000000,'Phosphorus',15888),(12387,22,868,49349,'iron',NULL,0.0025000000,'Iron',15889),(12388,27,868,49349,'zinc',NULL,0.0058000000,'Zinc',15890),(12389,20,869,49359,'fiber',NULL,0.0000000000,'Fiber',15895),(12390,34,869,49359,'vitamin_A',NULL,0.0000050000,'Vitamin A',15896),(12391,41,869,49359,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',15897),(12392,37,869,49359,'vitamin_E',NULL,0.0001100000,'Vitamin E',15898),(12393,53,869,49359,'thiamin',NULL,0.0000900000,'Thiamin',15899),(12394,54,869,49359,'riboflavin',NULL,0.0002100000,'Riboflavin',15900),(12395,59,869,49359,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',15901),(12396,58,869,49359,'folate',NULL,0.0000090000,'Folate, total',15902),(12397,52,869,49359,'vitamin_C',NULL,0.0000000000,'Vitamin C',15903),(12398,26,869,49359,'sodium',NULL,0.0590000000,'Sodium',15904),(12399,25,869,49359,'potassium',NULL,0.2700000000,'Potassium',15905),(12400,21,869,49359,'calcium',NULL,0.0150000000,'Calcium',15906),(12401,23,869,49359,'magnesium',NULL,0.0200000000,'Magnesium',15907),(12402,24,869,49359,'phosphorus',NULL,0.1800000000,'Phosphorus',15908),(12403,22,869,49359,'iron',NULL,0.0021000000,'Iron',15909),(12404,27,869,49359,'zinc',NULL,0.0046000000,'Zinc',15910),(12405,40,869,49359,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(12406,20,870,729,'fiber',NULL,1.8000000000,'Fiber',15915),(12407,41,870,729,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15916),(12408,37,870,729,'vitamin_E',NULL,0.0002400000,'Vitamin E',15917),(12409,53,870,729,'thiamin',NULL,0.0000900000,'Thiamin',15918),(12410,54,870,729,'riboflavin',NULL,0.0000500000,'Riboflavin',15919),(12411,59,870,729,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15920),(12412,52,870,729,'vitamin_C',NULL,0.0570000000,'Vitamin C',15921),(12413,26,870,729,'sodium',NULL,0.0040000000,'Sodium',15922),(12414,25,870,729,'potassium',NULL,0.1590000000,'Potassium',15923),(12415,21,870,729,'calcium',NULL,0.0350000000,'Calcium',15924),(12416,24,870,729,'phosphorus',NULL,0.0190000000,'Phosphorus',15925),(12417,23,870,729,'magnesium',NULL,0.0110000000,'Magnesium',15926),(12418,22,870,729,'iron',NULL,0.0002000000,'Iron',15927),(12419,27,870,729,'zinc',NULL,0.0001000000,'Zinc',15928),(12420,34,870,729,'vitamin_A',NULL,0.0000200000,'Vitamin A',15929),(12421,20,871,208301,'fiber',NULL,1.8000000000,'Fiber',15934),(12422,34,871,208301,'vitamin_A',NULL,0.0000200000,'Vitamin A',15935),(12423,41,871,208301,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',15936),(12424,37,871,208301,'vitamin_E',NULL,0.0002400000,'Vitamin E',15937),(12425,53,871,208301,'thiamin',NULL,0.0000900000,'Thiamin',15938),(12426,54,871,208301,'riboflavin',NULL,0.0000500000,'Riboflavin',15939),(12427,59,871,208301,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',15940),(12428,52,871,208301,'vitamin_C',NULL,0.0570000000,'Vitamin C',15941),(12429,58,871,208301,'folate',NULL,0.0000310000,'Folate, total',15942),(12430,26,871,208301,'sodium',NULL,0.0040000000,'Sodium',15943),(12431,25,871,208301,'potassium',NULL,0.1600000000,'Potassium',15944),(12432,21,871,208301,'calcium',NULL,0.0350000000,'Calcium',15945),(12433,24,871,208301,'phosphorus',NULL,0.0190000000,'Phosphorus',15946),(12434,23,871,208301,'magnesium',NULL,0.0110000000,'Magnesium',15947),(12435,22,871,208301,'iron',NULL,0.0002000000,'Iron',15948),(12436,27,871,208301,'zinc',NULL,0.0001000000,'Zinc',15949),(12437,24,872,22643,'phosphorus',NULL,0.0920000000,'Phosphorus',15954),(12438,25,872,22643,'potassium',NULL,0.1940000000,'Potassium',15955),(12439,26,872,22643,'sodium',NULL,0.3850000000,'Sodium',15956),(12440,23,872,22643,'magnesium',NULL,0.0210000000,'Magnesium',15957),(12441,21,872,22643,'calcium',NULL,0.0448000000,'Calcium',15958),(12442,22,872,22643,'iron',NULL,0.0007100000,'Iron',15959),(12443,27,872,22643,'zinc',NULL,0.0007800000,'Zinc',15960),(12444,20,872,22643,'fiber',NULL,1.9100000000,'Fiber',15961),(12445,41,872,22643,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',15962),(12446,37,872,22643,'vitamin_E',NULL,0.0005000000,'Vitamin E',15963),(12447,52,872,22643,'vitamin_C',NULL,0.0030000000,'Vitamin C',15964),(12448,53,872,22643,'thiamin',NULL,0.0000400000,'Thiamin',15965),(12449,54,872,22643,'riboflavin',NULL,0.0001300000,'Riboflavin',15966),(12450,59,872,22643,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',15967),(12451,58,872,22643,'folate',NULL,0.0000128000,'Folate, total',15968),(12452,34,873,49409,'vitamin_A',NULL,0.0001830000,'Vitamin A',15974),(12453,41,873,49409,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',15975),(12454,37,873,49409,'vitamin_E',NULL,0.0007900000,'Vitamin E',15976),(12455,53,873,49409,'thiamin',NULL,0.0001300000,'Thiamin',15977),(12456,54,873,49409,'riboflavin',NULL,0.0000600000,'Riboflavin',15978),(12457,59,873,49409,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',15979),(12458,58,873,49409,'folate',NULL,0.0000270000,'Folate, total',15980),(12459,52,873,49409,'vitamin_C',NULL,0.0050000000,'Vitamin C',15981),(12460,26,873,49409,'sodium',NULL,0.1300000000,'Sodium',15982),(12461,25,873,49409,'potassium',NULL,0.2000000000,'Potassium',15983),(12462,21,873,49409,'calcium',NULL,0.0840000000,'Calcium',15984),(12463,23,873,49409,'magnesium',NULL,0.0320000000,'Magnesium',15985),(12464,24,873,49409,'phosphorus',NULL,0.0910000000,'Phosphorus',15986),(12465,22,873,49409,'iron',NULL,0.0011000000,'Iron',15987),(12466,27,873,49409,'zinc',NULL,0.0008000000,'Zinc',15988),(12467,34,874,49411,'vitamin_A',NULL,0.0001440000,'Vitamin A',15994),(12468,41,874,49411,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',15995),(12469,37,874,49411,'vitamin_E',NULL,0.0006300000,'Vitamin E',15996),(12470,53,874,49411,'thiamin',NULL,0.0001000000,'Thiamin',15997),(12471,54,874,49411,'riboflavin',NULL,0.0000700000,'Riboflavin',15998),(12472,59,874,49411,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',15999),(12473,58,874,49411,'folate',NULL,0.0000080000,'Folate, total',16000),(12474,52,874,49411,'vitamin_C',NULL,0.0030000000,'Vitamin C',16001),(12475,26,874,49411,'sodium',NULL,0.1100000000,'Sodium',16002),(12476,25,874,49411,'potassium',NULL,0.2300000000,'Potassium',16003),(12477,21,874,49411,'calcium',NULL,0.0840000000,'Calcium',16004),(12478,23,874,49411,'magnesium',NULL,0.0270000000,'Magnesium',16005),(12479,24,874,49411,'phosphorus',NULL,0.1100000000,'Phosphorus',16006),(12480,22,874,49411,'iron',NULL,0.0009000000,'Iron',16007),(12481,27,874,49411,'zinc',NULL,0.0008000000,'Zinc',16008),(12482,21,875,7377,'calcium',NULL,0.0300000000,'Calcium',16014),(12483,23,875,7377,'magnesium',NULL,0.0540000000,'Magnesium',16015),(12484,24,875,7377,'phosphorus',NULL,0.6370000000,'Phosphorus',16016),(12485,25,875,7377,'potassium',NULL,0.9550000000,'Potassium',16017),(12486,26,875,7377,'sodium',NULL,0.0510000000,'Sodium',16018),(12487,34,875,7377,'vitamin_A',NULL,0.0000000000,'Vitamin A',16019),(12488,37,875,7377,'vitamin_E',NULL,0.0000000000,'Vitamin E',16020),(12489,38,875,7377,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(12490,41,875,7377,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16021),(12491,54,875,7377,'riboflavin',NULL,0.0040000000,'Riboflavin',16022),(12492,58,875,7377,'folate',NULL,0.0023400000,'Folate, total',16023),(12493,52,875,7377,'vitamin_C',NULL,0.0003000000,'Vitamin C',16024),(12494,22,875,7377,'iron',NULL,0.0021700000,'Iron',16025),(12495,27,875,7377,'zinc',NULL,0.0079400000,'Zinc',16026),(12496,59,875,7377,'vitamin_B12',NULL,0.0000000700,'Vitamin B-12',16027),(12497,20,875,7377,'fiber',NULL,26.9000000000,'Fiber',16028),(12498,53,875,7377,'thiamin',NULL,0.0109900000,'Thiamin',16029),(12499,26,876,182136,'sodium',NULL,0.0250000000,'Sodium',16033),(12500,34,876,182136,'vitamin_A',NULL,0.0000600000,'Vitamin A',16034),(12501,59,876,182136,'vitamin_B12',NULL,0.0000002400,'Vitamin B-12',16035),(12502,41,876,182136,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',16036),(12503,37,876,182136,'vitamin_E',NULL,0.0010000000,'Vitamin E',16037),(12504,21,876,182136,'calcium',NULL,0.1800000000,'Calcium',16038),(12505,25,876,182136,'potassium',NULL,0.0320000000,'Potassium',16039),(12506,27,876,182136,'zinc',NULL,0.0005400000,'Zinc',16040),(12507,54,876,182136,'riboflavin',NULL,0.0001300000,'Riboflavin',16041),(12508,58,876,182136,'folate',NULL,0.0000240000,'Folate, total',16042),(12509,21,877,183022,'calcium',NULL,0.0118951456,'Calcium',16047),(12510,53,877,183022,'thiamin',NULL,0.0000013981,'Thiamin',16048),(12511,20,877,183022,'fiber',NULL,0.4077669903,'Fiber',16049),(12512,37,877,183022,'vitamin_E',NULL,0.0000128155,'Vitamin E',16050),(12513,41,877,183022,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16051),(12514,59,877,183022,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16052),(12515,25,877,183022,'potassium',NULL,0.0191650485,'Potassium',16053),(12516,26,877,183022,'sodium',NULL,0.0018912621,'Sodium',16054),(12517,27,877,183022,'zinc',NULL,0.0000366990,'Zinc',16055),(12518,58,877,183022,'folate',NULL,0.0000004806,'Folate, total',16056),(12519,22,877,183022,'iron',NULL,0.0001007767,'Iron',16057),(12520,24,877,183022,'phosphorus',NULL,0.0057388350,'Phosphorus',16058),(12521,23,877,183022,'magnesium',NULL,0.0048737864,'Magnesium',16059),(12522,52,877,183022,'vitamin_C',NULL,0.0000436893,'Vitamin C',16060),(12523,54,877,183022,'riboflavin',NULL,0.0000020388,'Riboflavin',16061),(12524,26,878,22421,'sodium',NULL,0.0145000000,'Sodium',16065),(12525,23,878,22421,'magnesium',NULL,0.0190000000,'Magnesium',16066),(12526,24,878,22421,'phosphorus',NULL,0.0403000000,'Phosphorus',16067),(12527,25,878,22421,'potassium',NULL,0.2080000000,'Potassium',16068),(12528,21,878,22421,'calcium',NULL,0.0507000000,'Calcium',16069),(12529,22,878,22421,'iron',NULL,0.0015000000,'Iron',16070),(12530,27,878,22421,'zinc',NULL,0.0002100000,'Zinc',16071),(12531,41,878,22421,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16072),(12532,37,878,22421,'vitamin_E',NULL,0.0007400000,'Vitamin E',16073),(12533,52,878,22421,'vitamin_C',NULL,0.0185000000,'Vitamin C',16074),(12534,53,878,22421,'thiamin',NULL,0.0000650000,'Thiamin',16075),(12535,54,878,22421,'riboflavin',NULL,0.0000650000,'Riboflavin',16076),(12536,59,878,22421,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16077),(12537,58,878,22421,'folate',NULL,0.0000730000,'Folate, total',16078),(12538,20,878,22421,'fiber',NULL,2.2700000000,'Fiber',16079),(12539,20,879,49415,'fiber',NULL,1.4000000000,'Fiber',16085),(12540,34,879,49415,'vitamin_A',NULL,0.0000690000,'Vitamin A',16086),(12541,41,879,49415,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16087),(12542,37,879,49415,'vitamin_E',NULL,0.0005400000,'Vitamin E',16088),(12543,53,879,49415,'thiamin',NULL,0.0000200000,'Thiamin',16089),(12544,54,879,49415,'riboflavin',NULL,0.0001000000,'Riboflavin',16090),(12545,59,879,49415,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',16091),(12546,58,879,49415,'folate',NULL,0.0000260000,'Folate, total',16092),(12547,52,879,49415,'vitamin_C',NULL,0.0040000000,'Vitamin C',16093),(12548,26,879,49415,'sodium',NULL,0.0910000000,'Sodium',16094),(12549,25,879,49415,'potassium',NULL,0.1450000000,'Potassium',16095),(12550,21,879,49415,'calcium',NULL,0.1110000000,'Calcium',16096),(12551,23,879,49415,'magnesium',NULL,0.0070000000,'Magnesium',16097),(12552,24,879,49415,'phosphorus',NULL,0.0910000000,'Phosphorus',16098),(12553,22,879,49415,'iron',NULL,0.0004800000,'Iron',16099),(12554,27,879,49415,'zinc',NULL,0.0006000000,'Zinc',16100),(12555,20,880,4591,'fiber',NULL,1.0000000000,'Fiber',16106),(12556,21,880,4591,'calcium',NULL,0.0300000000,'Calcium',16107),(12557,23,880,4591,'magnesium',NULL,0.0140000000,'Magnesium',16108),(12558,24,880,4591,'phosphorus',NULL,0.0170000000,'Phosphorus',16109),(12559,25,880,4591,'potassium',NULL,0.0870000000,'Potassium',16110),(12560,26,880,4591,'sodium',NULL,0.0100000000,'Sodium',16111),(12561,34,880,4591,'vitamin_A',NULL,0.0000410000,'Vitamin A',16112),(12562,38,880,4591,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(12563,41,880,4591,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16113),(12564,58,880,4591,'folate',NULL,0.0000240000,'Folate, total',16114),(12565,59,880,4591,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16115),(12566,52,880,4591,'vitamin_C',NULL,0.0042000000,'Vitamin C',16116),(12567,22,880,4591,'iron',NULL,0.0011000000,'Iron',16117),(12568,27,880,4591,'zinc',NULL,0.0000600000,'Zinc',16118),(12569,37,880,4591,'vitamin_E',NULL,0.0005000000,'Vitamin E',16119),(12570,53,880,4591,'thiamin',NULL,0.0000260000,'Thiamin',16120),(12571,54,880,4591,'riboflavin',NULL,0.0000200000,'Riboflavin',16121),(12572,20,881,49417,'fiber',NULL,2.0000000000,'Fiber',16127),(12573,34,881,49417,'vitamin_A',NULL,0.0000250000,'Vitamin A',16128),(12574,41,881,49417,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16129),(12575,37,881,49417,'vitamin_E',NULL,0.0007800000,'Vitamin E',16130),(12576,53,881,49417,'thiamin',NULL,0.0000200000,'Thiamin',16131),(12577,54,881,49417,'riboflavin',NULL,0.0000200000,'Riboflavin',16132),(12578,59,881,49417,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16133),(12579,58,881,49417,'folate',NULL,0.0000400000,'Folate, total',16134),(12580,52,881,49417,'vitamin_C',NULL,0.0070000000,'Vitamin C',16135),(12581,26,881,49417,'sodium',NULL,0.0060000000,'Sodium',16136),(12582,25,881,49417,'potassium',NULL,0.1500000000,'Potassium',16137),(12583,21,881,49417,'calcium',NULL,0.0200000000,'Calcium',16138),(12584,23,881,49417,'magnesium',NULL,0.0020000000,'Magnesium',16139),(12585,24,881,49417,'phosphorus',NULL,0.0320000000,'Phosphorus',16140),(12586,22,881,49417,'iron',NULL,0.0007000000,'Iron',16141),(12587,27,881,49417,'zinc',NULL,0.0002000000,'Zinc',16142),(12588,34,882,49418,'vitamin_A',NULL,0.0000290000,'Vitamin A',16148),(12589,41,882,49418,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16149),(12590,37,882,49418,'vitamin_E',NULL,0.0009200000,'Vitamin E',16150),(12591,53,882,49418,'thiamin',NULL,0.0002900000,'Thiamin',16151),(12592,54,882,49418,'riboflavin',NULL,0.0000500000,'Riboflavin',16152),(12593,59,882,49418,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16153),(12594,58,882,49418,'folate',NULL,0.0000560000,'Folate, total',16154),(12595,52,882,49418,'vitamin_C',NULL,0.0170000000,'Vitamin C',16155),(12596,26,882,49418,'sodium',NULL,0.0020000000,'Sodium',16156),(12597,25,882,49418,'potassium',NULL,0.2600000000,'Potassium',16157),(12598,21,882,49418,'calcium',NULL,0.0240000000,'Calcium',16158),(12599,23,882,49418,'magnesium',NULL,0.0030000000,'Magnesium',16159),(12600,24,882,49418,'phosphorus',NULL,0.0440000000,'Phosphorus',16160),(12601,22,882,49418,'iron',NULL,0.0011000000,'Iron',16161),(12602,27,882,49418,'zinc',NULL,0.0002000000,'Zinc',16162),(12603,20,883,37514,'fiber',NULL,0.9100000000,'Fiber',16166),(12604,21,883,37514,'calcium',NULL,0.0040100000,'Calcium',16167),(12605,23,883,37514,'magnesium',NULL,0.0320700000,'Magnesium',16168),(12606,24,883,37514,'phosphorus',NULL,0.0591300000,'Phosphorus',16169),(12607,22,883,37514,'iron',NULL,0.0008100000,'Iron',16170),(12608,26,883,37514,'sodium',NULL,0.0120300000,'Sodium',16171),(12609,25,883,37514,'potassium',NULL,0.2325300000,'Potassium',16172),(12610,27,883,37514,'zinc',NULL,0.0005900000,'Zinc',16173),(12611,53,883,37514,'thiamin',NULL,0.0000200000,'Thiamin',16174),(12612,58,883,37514,'folate',NULL,0.0000140300,'Folate, total',16175),(12613,37,883,37514,'vitamin_E',NULL,0.0000100000,'Vitamin E',16176),(12614,52,883,37514,'vitamin_C',NULL,0.0011000000,'Vitamin C',16177),(12615,20,884,209089,'fiber',NULL,0.0000000000,'Fiber',16182),(12616,34,884,209089,'vitamin_A',NULL,0.0000000000,'Vitamin A',16183),(12617,41,884,209089,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16184),(12618,37,884,209089,'vitamin_E',NULL,0.0000000000,'Vitamin E',16185),(12619,53,884,209089,'thiamin',NULL,0.0000200000,'Thiamin',16186),(12620,54,884,209089,'riboflavin',NULL,0.0000000000,'Riboflavin',16187),(12621,59,884,209089,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16188),(12622,52,884,209089,'vitamin_C',NULL,0.0010000000,'Vitamin C',16189),(12623,58,884,209089,'folate',NULL,0.0000140000,'Folate, total',16190),(12624,26,884,209089,'sodium',NULL,0.0130000000,'Sodium',16191),(12625,25,884,209089,'potassium',NULL,0.2200000000,'Potassium',16192),(12626,21,884,209089,'calcium',NULL,0.0180000000,'Calcium',16193),(12627,24,884,209089,'phosphorus',NULL,0.0960000000,'Phosphorus',16194),(12628,23,884,209089,'magnesium',NULL,0.0460000000,'Magnesium',16195),(12629,22,884,209089,'iron',NULL,0.0033000000,'Iron',16196),(12630,27,884,209089,'zinc',NULL,0.0006000000,'Zinc',16197),(12631,20,885,10,'fiber',NULL,0.0000000000,'Fiber',16202),(12632,34,885,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',16203),(12633,41,885,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16204),(12634,37,885,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',16205),(12635,53,885,10,'thiamin',NULL,0.0000500000,'Thiamin',16206),(12636,54,885,10,'riboflavin',NULL,0.0001800000,'Riboflavin',16207),(12637,59,885,10,'vitamin_B12',NULL,0.0000001100,'Vitamin B-12',16208),(12638,52,885,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',16209),(12639,26,885,10,'sodium',NULL,0.0410000000,'Sodium',16210),(12640,25,885,10,'potassium',NULL,0.1620000000,'Potassium',16211),(12641,21,885,10,'calcium',NULL,0.1140000000,'Calcium',16212),(12642,24,885,10,'phosphorus',NULL,0.0820000000,'Phosphorus',16213),(12643,23,885,10,'magnesium',NULL,0.0100000000,'Magnesium',16214),(12644,22,885,10,'iron',NULL,0.0001000000,'Iron',16215),(12645,27,885,10,'zinc',NULL,0.0004000000,'Zinc',16216),(12646,20,886,208475,'fiber',NULL,0.0000000000,'Fiber',16221),(12647,34,886,208475,'vitamin_A',NULL,0.0000000000,'Vitamin A',16222),(12648,41,886,208475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16223),(12649,37,886,208475,'vitamin_E',NULL,0.0000000000,'Vitamin E',16224),(12650,53,886,208475,'thiamin',NULL,0.0000500000,'Thiamin',16225),(12651,54,886,208475,'riboflavin',NULL,0.0001800000,'Riboflavin',16226),(12652,59,886,208475,'vitamin_B12',NULL,0.0000001100,'Vitamin B-12',16227),(12653,52,886,208475,'vitamin_C',NULL,0.0000000000,'Vitamin C',16228),(12654,58,886,208475,'folate',NULL,0.0000010000,'Folate, total',16229),(12655,26,886,208475,'sodium',NULL,0.0410000000,'Sodium',16230),(12656,25,886,208475,'potassium',NULL,0.1600000000,'Potassium',16231),(12657,21,886,208475,'calcium',NULL,0.1100000000,'Calcium',16232),(12658,24,886,208475,'phosphorus',NULL,0.0820000000,'Phosphorus',16233),(12659,23,886,208475,'magnesium',NULL,0.0100000000,'Magnesium',16234),(12660,22,886,208475,'iron',NULL,0.0001000000,'Iron',16235),(12661,27,886,208475,'zinc',NULL,0.0004000000,'Zinc',16236),(12662,21,887,38249,'calcium',NULL,1.2310000000,'Calcium',16240),(12663,23,887,38249,'magnesium',NULL,0.1170000000,'Magnesium',16241),(12664,24,887,38249,'phosphorus',NULL,0.9850000000,'Phosphorus',16242),(12665,22,887,38249,'iron',NULL,0.0003100000,'Iron',16243),(12666,26,887,38249,'sodium',NULL,0.5490000000,'Sodium',16244),(12667,25,887,38249,'potassium',NULL,1.7050000000,'Potassium',16245),(12668,27,887,38249,'zinc',NULL,0.0044100000,'Zinc',16246),(12669,34,887,38249,'vitamin_A',NULL,0.0007090800,'Vitamin A',16247),(12670,53,887,38249,'thiamin',NULL,0.0004100000,'Thiamin',16248),(12671,54,887,38249,'riboflavin',NULL,0.0017400000,'Riboflavin',16249),(12672,59,887,38249,'vitamin_B12',NULL,0.0000039900,'Vitamin B-12',16250),(12673,58,887,38249,'folate',NULL,0.0000500000,'Folate, total',16251),(12674,41,887,38249,'vitamin_D23',NULL,0.0000110000,'Vitamin D (D2 + D3)',16252),(12675,37,887,38249,'vitamin_E',NULL,0.0000100000,'Vitamin E',16253),(12676,52,887,38249,'vitamin_C',NULL,0.0056000000,'Vitamin C',16254),(12677,34,888,49422,'vitamin_A',NULL,0.0000020000,'Vitamin A',16260),(12678,41,888,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16261),(12679,53,888,49422,'thiamin',NULL,0.0000300000,'Thiamin',16262),(12680,54,888,49422,'riboflavin',NULL,0.0000100000,'Riboflavin',16263),(12681,59,888,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16264),(12682,58,888,49422,'folate',NULL,0.0000130000,'Folate, total',16265),(12683,52,888,49422,'vitamin_C',NULL,0.0360000000,'Vitamin C',16266),(12684,26,888,49422,'sodium',NULL,0.0010000000,'Sodium',16267),(12685,25,888,49422,'potassium',NULL,0.1300000000,'Potassium',16268),(12686,21,888,49422,'calcium',NULL,0.0070000000,'Calcium',16269),(12687,23,888,49422,'magnesium',NULL,0.0070000000,'Magnesium',16270),(12688,24,888,49422,'phosphorus',NULL,0.0080000000,'Phosphorus',16271),(12689,22,888,49422,'iron',NULL,0.0001000000,'Iron',16272),(12690,27,888,49422,'zinc',NULL,0.0000000000,'Zinc',16273),(12691,26,889,81104,'sodium',NULL,0.0210000000,'Sodium',16278),(12692,23,889,81104,'magnesium',NULL,0.0080000000,'Magnesium',16279),(12693,24,889,81104,'phosphorus',NULL,0.0090000000,'Phosphorus',16280),(12694,25,889,81104,'potassium',NULL,0.1020000000,'Potassium',16281),(12695,21,889,81104,'calcium',NULL,0.0110000000,'Calcium',16282),(12696,22,889,81104,'iron',NULL,0.0001300000,'Iron',16283),(12697,27,889,81104,'zinc',NULL,0.0000600000,'Zinc',16284),(12698,20,889,81104,'fiber',NULL,0.4000000000,'Fiber',16285),(12699,41,889,81104,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16286),(12700,37,889,81104,'vitamin_E',NULL,0.0001500000,'Vitamin E',16287),(12701,52,889,81104,'vitamin_C',NULL,0.0248000000,'Vitamin C',16288),(12702,53,889,81104,'thiamin',NULL,0.0000410000,'Thiamin',16289),(12703,54,889,81104,'riboflavin',NULL,0.0000090000,'Riboflavin',16290),(12704,59,889,81104,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16291),(12705,58,889,81104,'folate',NULL,0.0000100000,'Folate, total',16292),(12706,21,890,3862,'calcium',NULL,0.0060000000,'Calcium',16298),(12707,23,890,3862,'magnesium',NULL,0.0060000000,'Magnesium',16299),(12708,24,890,3862,'phosphorus',NULL,0.0080000000,'Phosphorus',16300),(12709,25,890,3862,'potassium',NULL,0.1030000000,'Potassium',16301),(12710,26,890,3862,'sodium',NULL,0.0010000000,'Sodium',16302),(12711,34,890,3862,'vitamin_A',NULL,0.0000000000,'Vitamin A',16303),(12712,38,890,3862,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(12713,41,890,3862,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16304),(12714,58,890,3862,'folate',NULL,0.0000200000,'Folate, total',16305),(12715,59,890,3862,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16306),(12716,52,890,3862,'vitamin_C',NULL,0.0387000000,'Vitamin C',16307),(12717,22,890,3862,'iron',NULL,0.0000800000,'Iron',16308),(12718,37,890,3862,'vitamin_E',NULL,0.0001500000,'Vitamin E',16309),(12719,53,890,3862,'thiamin',NULL,0.0000240000,'Thiamin',16310),(12720,54,890,3862,'riboflavin',NULL,0.0000150000,'Riboflavin',16311),(12721,20,890,3862,'fiber',NULL,0.3000000000,'Fiber',16312),(12722,27,890,3862,'zinc',NULL,0.0000500000,'Zinc',16313),(12723,21,891,3865,'calcium',NULL,0.1340000000,'Calcium',16318),(12724,23,891,3865,'magnesium',NULL,0.0150000000,'Magnesium',16319),(12725,24,891,3865,'phosphorus',NULL,0.0120000000,'Phosphorus',16320),(12726,25,891,3865,'potassium',NULL,0.1600000000,'Potassium',16321),(12727,26,891,3865,'sodium',NULL,0.0060000000,'Sodium',16322),(12728,34,891,3865,'vitamin_A',NULL,0.0000030000,'Vitamin A',16323),(12729,38,891,3865,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(12730,41,891,3865,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16324),(12731,52,891,3865,'vitamin_C',NULL,0.1290000000,'Vitamin C',16325),(12732,58,891,3865,'folate',NULL,0.0000130000,'Folate, total',16326),(12733,59,891,3865,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16327),(12734,20,891,3865,'fiber',NULL,10.6000000000,'Fiber',16328),(12735,22,891,3865,'iron',NULL,0.0008000000,'Iron',16329),(12736,27,891,3865,'zinc',NULL,0.0002500000,'Zinc',16330),(12737,37,891,3865,'vitamin_E',NULL,0.0002500000,'Vitamin E',16331),(12738,53,891,3865,'thiamin',NULL,0.0000600000,'Thiamin',16332),(12739,54,891,3865,'riboflavin',NULL,0.0000800000,'Riboflavin',16333),(12740,20,892,49427,'fiber',NULL,0.0000000000,'Fiber',16339),(12741,34,892,49427,'vitamin_A',NULL,0.0000000000,'Vitamin A',16340),(12742,41,892,49427,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16341),(12743,37,892,49427,'vitamin_E',NULL,0.0009500000,'Vitamin E',16342),(12744,53,892,49427,'thiamin',NULL,0.0001800000,'Thiamin',16343),(12745,54,892,49427,'riboflavin',NULL,0.0001000000,'Riboflavin',16344),(12746,59,892,49427,'vitamin_B12',NULL,0.0000013000,'Vitamin B-12',16345),(12747,58,892,49427,'folate',NULL,0.0000170000,'Folate, total',16346),(12748,52,892,49427,'vitamin_C',NULL,0.0000000000,'Vitamin C',16347),(12749,26,892,49427,'sodium',NULL,0.1500000000,'Sodium',16348),(12750,25,892,49427,'potassium',NULL,0.2300000000,'Potassium',16349),(12751,21,892,49427,'calcium',NULL,0.0230000000,'Calcium',16350),(12752,23,892,49427,'magnesium',NULL,0.0340000000,'Magnesium',16351),(12753,24,892,49427,'phosphorus',NULL,0.1610000000,'Phosphorus',16352),(12754,22,892,49427,'iron',NULL,0.0001600000,'Iron',16353),(12755,27,892,49427,'zinc',NULL,0.0004000000,'Zinc',16354),(12756,20,893,235436,'fiber',NULL,10.6000000000,'Fiber',16358),(12757,21,893,235436,'calcium',NULL,0.1340000000,'Calcium',16359),(12758,22,893,235436,'iron',NULL,0.0009000000,'Iron',16360),(12759,23,893,235436,'magnesium',NULL,0.0150000000,'Magnesium',16361),(12760,24,893,235436,'phosphorus',NULL,0.0120000000,'Phosphorus',16362),(12761,25,893,235436,'potassium',NULL,0.1600000000,'Potassium',16363),(12762,26,893,235436,'sodium',NULL,0.0060000000,'Sodium',16364),(12763,27,893,235436,'zinc',NULL,0.0002500000,'Zinc',16365),(12764,41,893,235436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16366),(12765,37,893,235436,'vitamin_E',NULL,0.0002500000,'Vitamin E',16367),(12766,52,893,235436,'vitamin_C',NULL,0.1290000000,'Vitamin C',16368),(12767,53,893,235436,'thiamin',NULL,0.0000600000,'Thiamin',16369),(12768,54,893,235436,'riboflavin',NULL,0.0000800000,'Riboflavin',16370),(12769,58,893,235436,'folate',NULL,0.0000130000,'Folate, total',16371),(12770,59,893,235436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16372),(12771,34,895,49432,'vitamin_A',NULL,0.0000010000,'Vitamin A',16381),(12772,41,895,49432,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16382),(12773,53,895,49432,'thiamin',NULL,0.0000300000,'Thiamin',16383),(12774,54,895,49432,'riboflavin',NULL,0.0000100000,'Riboflavin',16384),(12775,59,895,49432,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16385),(12776,58,895,49432,'folate',NULL,0.0000070000,'Folate, total',16386),(12777,52,895,49432,'vitamin_C',NULL,0.0340000000,'Vitamin C',16387),(12778,26,895,49432,'sodium',NULL,0.0020000000,'Sodium',16388),(12779,25,895,49432,'potassium',NULL,0.0900000000,'Potassium',16389),(12780,21,895,49432,'calcium',NULL,0.0170000000,'Calcium',16390),(12781,23,895,49432,'magnesium',NULL,0.0060000000,'Magnesium',16391),(12782,24,895,49432,'phosphorus',NULL,0.0100000000,'Phosphorus',16392),(12783,22,895,49432,'iron',NULL,0.0003000000,'Iron',16393),(12784,27,895,49432,'zinc',NULL,0.0001000000,'Zinc',16394),(12785,41,896,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16400),(12786,53,896,49444,'thiamin',NULL,0.0001400000,'Thiamin',16401),(12787,54,896,49444,'riboflavin',NULL,0.0000800000,'Riboflavin',16402),(12788,59,896,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16403),(12789,58,896,49444,'folate',NULL,0.0000300000,'Folate, total',16404),(12790,52,896,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',16405),(12791,26,896,49444,'sodium',NULL,0.0030000000,'Sodium',16406),(12792,25,896,49444,'potassium',NULL,0.3100000000,'Potassium',16407),(12793,21,896,49444,'calcium',NULL,0.0220000000,'Calcium',16408),(12794,23,896,49444,'magnesium',NULL,0.0340000000,'Magnesium',16409),(12795,24,896,49444,'phosphorus',NULL,0.1300000000,'Phosphorus',16410),(12796,22,896,49444,'iron',NULL,0.0035000000,'Iron',16411),(12797,27,896,49444,'zinc',NULL,0.0014000000,'Zinc',16412),(12798,21,897,6342,'calcium',NULL,0.0190000000,'Calcium',16418),(12799,23,897,6342,'magnesium',NULL,0.0360000000,'Magnesium',16419),(12800,24,897,6342,'phosphorus',NULL,0.1800000000,'Phosphorus',16420),(12801,25,897,6342,'potassium',NULL,0.3690000000,'Potassium',16421),(12802,26,897,6342,'sodium',NULL,0.0020000000,'Sodium',16422),(12803,20,897,6342,'fiber',NULL,7.9000000000,'Fiber',16423),(12804,34,897,6342,'vitamin_A',NULL,0.0000000000,'Vitamin A',16424),(12805,38,897,6342,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(12806,41,897,6342,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16425),(12807,58,897,6342,'folate',NULL,0.0001810000,'Folate, total',16426),(12808,59,897,6342,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16427),(12809,37,897,6342,'vitamin_E',NULL,0.0001100000,'Vitamin E',16428),(12810,53,897,6342,'thiamin',NULL,0.0001690000,'Thiamin',16429),(12811,54,897,6342,'riboflavin',NULL,0.0000730000,'Riboflavin',16430),(12812,52,897,6342,'vitamin_C',NULL,0.0015000000,'Vitamin C',16431),(12813,22,897,6342,'iron',NULL,0.0033300000,'Iron',16432),(12814,27,897,6342,'zinc',NULL,0.0012700000,'Zinc',16433),(12815,34,898,49447,'vitamin_A',NULL,0.0000100000,'Vitamin A',16438),(12816,41,898,49447,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16439),(12817,53,898,49447,'thiamin',NULL,0.0005000000,'Thiamin',16440),(12818,54,898,49447,'riboflavin',NULL,0.0002000000,'Riboflavin',16441),(12819,59,898,49447,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16442),(12820,58,898,49447,'folate',NULL,0.0000350000,'Folate, total',16443),(12821,52,898,49447,'vitamin_C',NULL,0.0000000000,'Vitamin C',16444),(12822,26,898,49447,'sodium',NULL,0.0360000000,'Sodium',16445),(12823,25,898,49447,'potassium',NULL,0.7100000000,'Potassium',16446),(12824,21,898,49447,'calcium',NULL,0.0510000000,'Calcium',16447),(12825,23,898,49447,'magnesium',NULL,0.0830000000,'Magnesium',16448),(12826,24,898,49447,'phosphorus',NULL,0.3200000000,'Phosphorus',16449),(12827,22,898,49447,'iron',NULL,0.0076000000,'Iron',16450),(12828,27,898,49447,'zinc',NULL,0.0031000000,'Zinc',16451),(12829,21,899,5132,'calcium',NULL,0.0140000000,'Calcium',16456),(12830,23,899,5132,'magnesium',NULL,0.0350000000,'Magnesium',16457),(12831,24,899,5132,'phosphorus',NULL,0.1530000000,'Phosphorus',16458),(12832,25,899,5132,'potassium',NULL,0.2840000000,'Potassium',16459),(12833,26,899,5132,'sodium',NULL,0.2460000000,'Sodium',16460),(12834,34,899,5132,'vitamin_A',NULL,0.0000020000,'Vitamin A',16461),(12835,38,899,5132,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(12836,41,899,5132,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16462),(12837,58,899,5132,'folate',NULL,0.0000670000,'Folate, total',16463),(12838,59,899,5132,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16464),(12839,52,899,5132,'vitamin_C',NULL,0.0126000000,'Vitamin C',16465),(12840,22,899,5132,'iron',NULL,0.0031000000,'Iron',16466),(12841,27,899,5132,'zinc',NULL,0.0016000000,'Zinc',16467),(12842,53,899,5132,'thiamin',NULL,0.0002200000,'Thiamin',16468),(12843,54,899,5132,'riboflavin',NULL,0.0000900000,'Riboflavin',16469),(12844,21,900,4593,'calcium',NULL,0.0140000000,'Calcium',16474),(12845,23,900,4593,'magnesium',NULL,0.0350000000,'Magnesium',16475),(12846,24,900,4593,'phosphorus',NULL,0.1530000000,'Phosphorus',16476),(12847,25,900,4593,'potassium',NULL,0.2840000000,'Potassium',16477),(12848,26,900,4593,'sodium',NULL,0.0100000000,'Sodium',16478),(12849,34,900,4593,'vitamin_A',NULL,0.0000020000,'Vitamin A',16479),(12850,38,900,4593,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(12851,41,900,4593,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16480),(12852,58,900,4593,'folate',NULL,0.0000670000,'Folate, total',16481),(12853,59,900,4593,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16482),(12854,52,900,4593,'vitamin_C',NULL,0.0126000000,'Vitamin C',16483),(12855,53,900,4593,'thiamin',NULL,0.0002200000,'Thiamin',16484),(12856,54,900,4593,'riboflavin',NULL,0.0000900000,'Riboflavin',16485),(12857,22,900,4593,'iron',NULL,0.0031000000,'Iron',16486),(12858,27,900,4593,'zinc',NULL,0.0016000000,'Zinc',16487),(12859,20,901,49448,'fiber',NULL,1.5000000000,'Fiber',16493),(12860,34,901,49448,'vitamin_A',NULL,0.0000100000,'Vitamin A',16494),(12861,41,901,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16495),(12862,37,901,49448,'vitamin_E',NULL,0.0006400000,'Vitamin E',16496),(12863,53,901,49448,'thiamin',NULL,0.0001400000,'Thiamin',16497),(12864,54,901,49448,'riboflavin',NULL,0.0000500000,'Riboflavin',16498),(12865,59,901,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16499),(12866,58,901,49448,'folate',NULL,0.0000600000,'Folate, total',16500),(12867,52,901,49448,'vitamin_C',NULL,0.0010000000,'Vitamin C',16501),(12868,26,901,49448,'sodium',NULL,0.0090000000,'Sodium',16502),(12869,25,901,49448,'potassium',NULL,0.2220000000,'Potassium',16503),(12870,21,901,49448,'calcium',NULL,0.0240000000,'Calcium',16504),(12871,23,901,49448,'magnesium',NULL,0.0090000000,'Magnesium',16505),(12872,24,901,49448,'phosphorus',NULL,0.0220000000,'Phosphorus',16506),(12873,22,901,49448,'iron',NULL,0.0001300000,'Iron',16507),(12874,27,901,49448,'zinc',NULL,0.0002000000,'Zinc',16508),(12875,21,902,4595,'calcium',NULL,0.0330000000,'Calcium',16514),(12876,23,902,4595,'magnesium',NULL,0.0140000000,'Magnesium',16515),(12877,24,902,4595,'phosphorus',NULL,0.0300000000,'Phosphorus',16516),(12878,25,902,4595,'potassium',NULL,0.2470000000,'Potassium',16517),(12879,26,902,4595,'sodium',NULL,0.0080000000,'Sodium',16518),(12880,34,902,4595,'vitamin_A',NULL,0.0004360000,'Vitamin A',16519),(12881,38,902,4595,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(12882,41,902,4595,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16520),(12883,52,902,4595,'vitamin_C',NULL,0.0040000000,'Vitamin C',16521),(12884,58,902,4595,'folate',NULL,0.0001360000,'Folate, total',16522),(12885,59,902,4595,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16523),(12886,20,902,4595,'fiber',NULL,2.1000000000,'Fiber',16524),(12887,27,902,4595,'zinc',NULL,0.0002300000,'Zinc',16525),(12888,37,902,4595,'vitamin_E',NULL,0.0001300000,'Vitamin E',16526),(12889,53,902,4595,'thiamin',NULL,0.0000720000,'Thiamin',16527),(12890,54,902,4595,'riboflavin',NULL,0.0000670000,'Riboflavin',16528),(12891,22,902,4595,'iron',NULL,0.0009700000,'Iron',16529),(12892,21,903,4596,'calcium',NULL,0.0180000000,'Calcium',16535),(12893,23,903,4596,'magnesium',NULL,0.0070000000,'Magnesium',16536),(12894,24,903,4596,'phosphorus',NULL,0.0200000000,'Phosphorus',16537),(12895,25,903,4596,'potassium',NULL,0.1410000000,'Potassium',16538),(12896,26,903,4596,'sodium',NULL,0.0100000000,'Sodium',16539),(12897,34,903,4596,'vitamin_A',NULL,0.0000250000,'Vitamin A',16540),(12898,38,903,4596,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(12899,41,903,4596,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16541),(12900,58,903,4596,'folate',NULL,0.0000290000,'Folate, total',16542),(12901,59,903,4596,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16543),(12902,52,903,4596,'vitamin_C',NULL,0.0028000000,'Vitamin C',16544),(12903,53,903,4596,'thiamin',NULL,0.0000410000,'Thiamin',16545),(12904,54,903,4596,'riboflavin',NULL,0.0000250000,'Riboflavin',16546),(12905,20,903,4596,'fiber',NULL,1.2000000000,'Fiber',16547),(12906,22,903,4596,'iron',NULL,0.0004100000,'Iron',16548),(12907,27,903,4596,'zinc',NULL,0.0001500000,'Zinc',16549),(12908,37,903,4596,'vitamin_E',NULL,0.0001800000,'Vitamin E',16550),(12909,26,904,23038,'sodium',NULL,0.0537000000,'Sodium',16555),(12910,23,904,23038,'magnesium',NULL,0.0100000000,'Magnesium',16556),(12911,24,904,23038,'phosphorus',NULL,0.0910000000,'Phosphorus',16557),(12912,25,904,23038,'potassium',NULL,0.1400000000,'Potassium',16558),(12913,21,904,23038,'calcium',NULL,0.1100000000,'Calcium',16559),(12914,22,904,23038,'iron',NULL,0.0001100000,'Iron',16560),(12915,27,904,23038,'zinc',NULL,0.0003800000,'Zinc',16561),(12916,20,904,23038,'fiber',NULL,1.0000000000,'Fiber',16562),(12917,41,904,23038,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16563),(12918,37,904,23038,'vitamin_E',NULL,0.0002400000,'Vitamin E',16564),(12919,53,904,23038,'thiamin',NULL,0.0000280000,'Thiamin',16565),(12920,54,904,23038,'riboflavin',NULL,0.0001900000,'Riboflavin',16566),(12921,59,904,23038,'vitamin_B12',NULL,0.0000002300,'Vitamin B-12',16567),(12922,58,904,23038,'folate',NULL,0.0000090300,'Folate, total',16568),(12923,52,904,23038,'vitamin_C',NULL,0.0004500000,'Vitamin C',16569),(12924,34,905,49451,'vitamin_A',NULL,0.0000010000,'Vitamin A',16575),(12925,41,905,49451,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16576),(12926,53,905,49451,'thiamin',NULL,0.0000200000,'Thiamin',16577),(12927,54,905,49451,'riboflavin',NULL,0.0000100000,'Riboflavin',16578),(12928,59,905,49451,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16579),(12929,52,905,49451,'vitamin_C',NULL,0.0380000000,'Vitamin C',16580),(12930,26,905,49451,'sodium',NULL,0.0010000000,'Sodium',16581),(12931,25,905,49451,'potassium',NULL,0.1100000000,'Potassium',16582),(12932,21,905,49451,'calcium',NULL,0.0090000000,'Calcium',16583),(12933,23,905,49451,'magnesium',NULL,0.0060000000,'Magnesium',16584),(12934,24,905,49451,'phosphorus',NULL,0.0070000000,'Phosphorus',16585),(12935,22,905,49451,'iron',NULL,0.0000000000,'Iron',16586),(12936,27,905,49451,'zinc',NULL,0.0001000000,'Zinc',16587),(12937,26,906,81105,'sodium',NULL,0.0020000000,'Sodium',16591),(12938,23,906,81105,'magnesium',NULL,0.0080000000,'Magnesium',16592),(12939,24,906,81105,'phosphorus',NULL,0.0140000000,'Phosphorus',16593),(12940,25,906,81105,'potassium',NULL,0.1170000000,'Potassium',16594),(12941,21,906,81105,'calcium',NULL,0.0140000000,'Calcium',16595),(12942,22,906,81105,'iron',NULL,0.0000900000,'Iron',16596),(12943,27,906,81105,'zinc',NULL,0.0000800000,'Zinc',16597),(12944,20,906,81105,'fiber',NULL,0.4000000000,'Fiber',16598),(12945,41,906,81105,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16599),(12946,37,906,81105,'vitamin_E',NULL,0.0002200000,'Vitamin E',16600),(12947,52,906,81105,'vitamin_C',NULL,0.0300000000,'Vitamin C',16601),(12948,53,906,81105,'thiamin',NULL,0.0000250000,'Thiamin',16602),(12949,54,906,81105,'riboflavin',NULL,0.0000150000,'Riboflavin',16603),(12950,59,906,81105,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16604),(12951,58,906,81105,'folate',NULL,0.0000100000,'Folate, total',16605),(12952,21,907,3866,'calcium',NULL,0.0330000000,'Calcium',16610),(12953,23,907,3866,'magnesium',NULL,0.0060000000,'Magnesium',16611),(12954,24,907,3866,'phosphorus',NULL,0.0180000000,'Phosphorus',16612),(12955,25,907,3866,'potassium',NULL,0.1020000000,'Potassium',16613),(12956,26,907,3866,'sodium',NULL,0.0020000000,'Sodium',16614),(12957,34,907,3866,'vitamin_A',NULL,0.0000020000,'Vitamin A',16615),(12958,38,907,3866,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(12959,41,907,3866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16616),(12960,58,907,3866,'folate',NULL,0.0000080000,'Folate, total',16617),(12961,59,907,3866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16618),(12962,52,907,3866,'vitamin_C',NULL,0.0291000000,'Vitamin C',16619),(12963,22,907,3866,'iron',NULL,0.0006000000,'Iron',16620),(12964,27,907,3866,'zinc',NULL,0.0001100000,'Zinc',16621),(12965,37,907,3866,'vitamin_E',NULL,0.0002200000,'Vitamin E',16622),(12966,53,907,3866,'thiamin',NULL,0.0000300000,'Thiamin',16623),(12967,20,907,3866,'fiber',NULL,2.8000000000,'Fiber',16624),(12968,54,907,3866,'riboflavin',NULL,0.0000200000,'Riboflavin',16625),(12969,20,908,730,'fiber',NULL,2.1000000000,'Fiber',16629),(12970,41,908,730,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16630),(12971,37,908,730,'vitamin_E',NULL,0.0006000000,'Vitamin E',16631),(12972,53,908,730,'thiamin',NULL,0.0000400000,'Thiamin',16632),(12973,54,908,730,'riboflavin',NULL,0.0000200000,'Riboflavin',16633),(12974,59,908,730,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16634),(12975,52,908,730,'vitamin_C',NULL,0.0550000000,'Vitamin C',16635),(12976,26,908,730,'sodium',NULL,0.0020000000,'Sodium',16636),(12977,25,908,730,'potassium',NULL,0.1400000000,'Potassium',16637),(12978,21,908,730,'calcium',NULL,0.0260000000,'Calcium',16638),(12979,24,908,730,'phosphorus',NULL,0.0160000000,'Phosphorus',16639),(12980,23,908,730,'magnesium',NULL,0.0090000000,'Magnesium',16640),(12981,22,908,730,'iron',NULL,0.0005000000,'Iron',16641),(12982,27,908,730,'zinc',NULL,0.0001000000,'Zinc',16642),(12983,34,908,730,'vitamin_A',NULL,0.0000020000,'Vitamin A',16643),(12984,20,909,37288,'fiber',NULL,2.8000000000,'Fiber',16647),(12985,21,909,37288,'calcium',NULL,0.0330000000,'Calcium',16648),(12986,23,909,37288,'magnesium',NULL,0.0060000000,'Magnesium',16649),(12987,24,909,37288,'phosphorus',NULL,0.0180000000,'Phosphorus',16650),(12988,22,909,37288,'iron',NULL,0.0006000000,'Iron',16651),(12989,26,909,37288,'sodium',NULL,0.0020000000,'Sodium',16652),(12990,25,909,37288,'potassium',NULL,0.1020000000,'Potassium',16653),(12991,27,909,37288,'zinc',NULL,0.0001100000,'Zinc',16654),(12992,34,909,37288,'vitamin_A',NULL,0.0000025000,'Vitamin A',16655),(12993,53,909,37288,'thiamin',NULL,0.0000300000,'Thiamin',16656),(12994,54,909,37288,'riboflavin',NULL,0.0000200000,'Riboflavin',16657),(12995,58,909,37288,'folate',NULL,0.0000080000,'Folate, total',16658),(12996,37,909,37288,'vitamin_E',NULL,0.0002200000,'Vitamin E',16659),(12997,52,909,37288,'vitamin_C',NULL,0.0291000000,'Vitamin C',16660),(12998,20,910,265,'fiber',NULL,0.0000000000,'Fiber',16664),(12999,34,910,265,'vitamin_A',NULL,0.0000000000,'Vitamin A',16665),(13000,41,910,265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16666),(13001,37,910,265,'vitamin_E',NULL,0.0003000000,'Vitamin E',16667),(13002,53,910,265,'thiamin',NULL,0.0006000000,'Thiamin',16668),(13003,54,910,265,'riboflavin',NULL,0.0002500000,'Riboflavin',16669),(13004,59,910,265,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',16670),(13005,52,910,265,'vitamin_C',NULL,0.0000000000,'Vitamin C',16671),(13006,26,910,265,'sodium',NULL,2.9090000000,'Sodium',16672),(13007,25,910,265,'potassium',NULL,0.3810000000,'Potassium',16673),(13008,21,910,265,'calcium',NULL,0.0300000000,'Calcium',16674),(13009,24,910,265,'phosphorus',NULL,0.2000000000,'Phosphorus',16675),(13010,23,910,265,'magnesium',NULL,0.0220000000,'Magnesium',16676),(13011,22,910,265,'iron',NULL,0.0020000000,'Iron',16677),(13012,27,910,265,'zinc',NULL,0.0032000000,'Zinc',16678),(13013,21,911,27944,'calcium',NULL,0.1980000000,'Calcium',16683),(13014,34,911,27944,'vitamin_A',NULL,0.0000000000,'Vitamin A',16684),(13015,53,911,27944,'thiamin',NULL,0.0001700000,'Thiamin',16685),(13016,52,911,27944,'vitamin_C',NULL,0.0000000000,'Vitamin C',16686),(13017,22,911,27944,'iron',NULL,0.0082000000,'Iron',16687),(13018,26,911,27944,'sodium',NULL,0.0600000000,'Sodium',16688),(13019,20,911,27944,'fiber',NULL,34.8000000000,'Fiber',16689),(13020,37,911,27944,'vitamin_E',NULL,0.0007000000,'Vitamin E',16690),(13021,27,911,27944,'zinc',NULL,0.0078000000,'Zinc',16691),(13022,25,911,27944,'potassium',NULL,0.7250000000,'Potassium',16692),(13023,54,911,27944,'riboflavin',NULL,0.0001600000,'Riboflavin',16693),(13024,23,911,27944,'magnesium',NULL,0.1810000000,'Magnesium',16694),(13025,59,911,27944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16695),(13026,41,911,27944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16696),(13027,24,911,27944,'phosphorus',NULL,0.6600000000,'Phosphorus',16697),(13028,58,911,27944,'folate',NULL,0.0000600000,'Folate, total',16698),(13029,20,912,237542,'fiber',NULL,0.0000000000,'Fiber',16703),(13030,21,912,237542,'calcium',NULL,0.0010000000,'Calcium',16704),(13031,22,912,237542,'iron',NULL,0.0000000000,'Iron',16705),(13032,23,912,237542,'magnesium',NULL,0.0000000000,'Magnesium',16706),(13033,24,912,237542,'phosphorus',NULL,0.0010000000,'Phosphorus',16707),(13034,25,912,237542,'potassium',NULL,0.0000000000,'Potassium',16708),(13035,26,912,237542,'sodium',NULL,0.0000000000,'Sodium',16709),(13036,27,912,237542,'zinc',NULL,0.0000700000,'Zinc',16710),(13037,41,912,237542,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16711),(13038,37,912,237542,'vitamin_E',NULL,0.0089900000,'Vitamin E',16712),(13039,52,912,237542,'vitamin_C',NULL,0.0000000000,'Vitamin C',16713),(13040,53,912,237542,'thiamin',NULL,0.0000000000,'Thiamin',16714),(13041,54,912,237542,'riboflavin',NULL,0.0000000000,'Riboflavin',16715),(13042,58,912,237542,'folate',NULL,0.0000000000,'Folate, total',16716),(13043,59,912,237542,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16717),(13044,21,913,3316,'calcium',NULL,0.0220000000,'Calcium',16723),(13045,23,913,3316,'magnesium',NULL,0.0120000000,'Magnesium',16724),(13046,24,913,3316,'phosphorus',NULL,0.2300000000,'Phosphorus',16725),(13047,25,913,3316,'potassium',NULL,0.1700000000,'Potassium',16726),(13048,26,913,3316,'sodium',NULL,0.7000000000,'Sodium',16727),(13049,34,913,3316,'vitamin_A',NULL,0.0040910000,'Vitamin A',16728),(13050,58,913,3316,'folate',NULL,0.0000300000,'Folate, total',16729),(13051,52,913,3316,'vitamin_C',NULL,0.0035000000,'Vitamin C',16730),(13052,22,913,3316,'iron',NULL,0.0088500000,'Iron',16731),(13053,27,913,3316,'zinc',NULL,0.0023000000,'Zinc',16732),(13054,59,913,3316,'vitamin_B12',NULL,0.0000134600,'Vitamin B-12',16733),(13055,53,913,3316,'thiamin',NULL,0.0002720000,'Thiamin',16734),(13056,54,913,3316,'riboflavin',NULL,0.0010300000,'Riboflavin',16735),(13057,20,913,3316,'fiber',NULL,2.5000000000,'Fiber',16736),(13058,20,915,145,'fiber',NULL,0.0000000000,'Fiber',16745),(13059,41,915,145,'vitamin_D23',NULL,0.0000007400,'Vitamin D (D2 + D3)',16746),(13060,37,915,145,'vitamin_E',NULL,0.0000700000,'Vitamin E',16747),(13061,53,915,145,'thiamin',NULL,0.0005500000,'Thiamin',16748),(13062,54,915,145,'riboflavin',NULL,0.0002100000,'Riboflavin',16749),(13063,59,915,145,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',16750),(13064,52,915,145,'vitamin_C',NULL,0.0000000000,'Vitamin C',16751),(13065,26,915,145,'sodium',NULL,0.1910000000,'Sodium',16752),(13066,25,915,145,'potassium',NULL,0.4300000000,'Potassium',16753),(13067,21,915,145,'calcium',NULL,0.0100000000,'Calcium',16754),(13068,24,915,145,'phosphorus',NULL,0.2920000000,'Phosphorus',16755),(13069,23,915,145,'magnesium',NULL,0.0330000000,'Magnesium',16756),(13070,22,915,145,'iron',NULL,0.0009000000,'Iron',16757),(13071,27,915,145,'zinc',NULL,0.0025000000,'Zinc',16758),(13072,34,915,145,'vitamin_A',NULL,0.0000310000,'Vitamin A',16759),(13073,20,916,208036,'fiber',NULL,0.0000000000,'Fiber',16764),(13074,34,916,208036,'vitamin_A',NULL,0.0000290000,'Vitamin A',16765),(13075,41,916,208036,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',16766),(13076,37,916,208036,'vitamin_E',NULL,0.0000600000,'Vitamin E',16767),(13077,53,916,208036,'thiamin',NULL,0.0007700000,'Thiamin',16768),(13078,54,916,208036,'riboflavin',NULL,0.0001900000,'Riboflavin',16769),(13079,59,916,208036,'vitamin_B12',NULL,0.0000009700,'Vitamin B-12',16770),(13080,52,916,208036,'vitamin_C',NULL,0.0000000000,'Vitamin C',16771),(13081,58,916,208036,'folate',NULL,0.0000059000,'Folate, total',16772),(13082,26,916,208036,'sodium',NULL,0.1700000000,'Sodium',16773),(13083,25,916,208036,'potassium',NULL,0.4400000000,'Potassium',16774),(13084,21,916,208036,'calcium',NULL,0.0100000000,'Calcium',16775),(13085,24,916,208036,'phosphorus',NULL,0.2700000000,'Phosphorus',16776),(13086,23,916,208036,'magnesium',NULL,0.0320000000,'Magnesium',16777),(13087,22,916,208036,'iron',NULL,0.0007000000,'Iron',16778),(13088,27,916,208036,'zinc',NULL,0.0022000000,'Zinc',16779),(13089,20,917,49485,'fiber',NULL,0.0000000000,'Fiber',16784),(13090,34,917,49485,'vitamin_A',NULL,0.0001390000,'Vitamin A',16785),(13091,41,917,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16786),(13092,37,917,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',16787),(13093,53,917,49485,'thiamin',NULL,0.0000000000,'Thiamin',16788),(13094,54,917,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',16789),(13095,59,917,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16790),(13096,58,917,49485,'folate',NULL,0.0000010000,'Folate, total',16791),(13097,52,917,49485,'vitamin_C',NULL,0.0080000000,'Vitamin C',16792),(13098,26,917,49485,'sodium',NULL,0.0260000000,'Sodium',16793),(13099,25,917,49485,'potassium',NULL,0.0070000000,'Potassium',16794),(13100,21,917,49485,'calcium',NULL,0.0030000000,'Calcium',16795),(13101,23,917,49485,'magnesium',NULL,0.0010000000,'Magnesium',16796),(13102,24,917,49485,'phosphorus',NULL,0.0010000000,'Phosphorus',16797),(13103,22,917,49485,'iron',NULL,0.0000000000,'Iron',16798),(13104,27,917,49485,'zinc',NULL,0.0000000000,'Zinc',16799),(13105,26,918,428070,'sodium',NULL,0.0026800000,'Sodium',16804),(13106,34,919,49489,'vitamin_A',NULL,0.0000000000,'Vitamin A',16810),(13107,41,919,49489,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16811),(13108,37,919,49489,'vitamin_E',NULL,0.0014900000,'Vitamin E',16812),(13109,53,919,49489,'thiamin',NULL,0.0002800000,'Thiamin',16813),(13110,54,919,49489,'riboflavin',NULL,0.0000600000,'Riboflavin',16814),(13111,59,919,49489,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16815),(13112,52,919,49489,'vitamin_C',NULL,0.0000000000,'Vitamin C',16816),(13113,26,919,49489,'sodium',NULL,0.4000000000,'Sodium',16817),(13114,25,919,49489,'potassium',NULL,0.3000000000,'Potassium',16818),(13115,21,919,49489,'calcium',NULL,0.0470000000,'Calcium',16819),(13116,23,919,49489,'magnesium',NULL,0.1000000000,'Magnesium',16820),(13117,24,919,49489,'phosphorus',NULL,0.2000000000,'Phosphorus',16821),(13118,22,919,49489,'iron',NULL,0.0016000000,'Iron',16822),(13119,27,919,49489,'zinc',NULL,0.0011000000,'Zinc',16823),(13120,20,920,49490,'fiber',NULL,1.1000000000,'Fiber',16829),(13121,53,920,49490,'thiamin',NULL,0.0000400000,'Thiamin',16830),(13122,54,920,49490,'riboflavin',NULL,0.0001600000,'Riboflavin',16831),(13123,59,920,49490,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',16832),(13124,58,920,49490,'folate',NULL,0.0000060000,'Folate, total',16833),(13125,52,920,49490,'vitamin_C',NULL,0.0010000000,'Vitamin C',16834),(13126,26,920,49490,'sodium',NULL,0.1490000000,'Sodium',16835),(13127,25,920,49490,'potassium',NULL,0.1400000000,'Potassium',16836),(13128,21,920,49490,'calcium',NULL,0.1720000000,'Calcium',16837),(13129,23,920,49490,'magnesium',NULL,0.0190000000,'Magnesium',16838),(13130,24,920,49490,'phosphorus',NULL,0.1570000000,'Phosphorus',16839),(13131,22,920,49490,'iron',NULL,0.0004200000,'Iron',16840),(13132,27,920,49490,'zinc',NULL,0.0010000000,'Zinc',16841),(13133,27,921,201645,'zinc',NULL,0.0004688378,'Zinc',16847),(13134,25,921,201645,'potassium',NULL,0.0969493284,'Potassium',16848),(13135,54,921,201645,'riboflavin',NULL,0.0001035614,'Riboflavin',16849),(13136,23,921,201645,'magnesium',NULL,0.0060682082,'Magnesium',16850),(13137,59,921,201645,'vitamin_B12',NULL,0.0000002731,'Vitamin B-12',16851),(13138,41,921,201645,'vitamin_D23',NULL,0.0000000317,'Vitamin D (D2 + D3)',16852),(13139,24,921,201645,'phosphorus',NULL,0.0644175824,'Phosphorus',16853),(13140,58,921,201645,'folate',NULL,0.0000052083,'Folate, total',16854),(13141,21,921,201645,'calcium',NULL,0.0598875458,'Calcium',16855),(13142,34,921,201645,'vitamin_A',NULL,0.0000313468,'Vitamin A',16856),(13143,53,921,201645,'thiamin',NULL,0.0001795672,'Thiamin',16857),(13144,52,921,201645,'vitamin_C',NULL,0.0032820513,'Vitamin C',16858),(13145,22,921,201645,'iron',NULL,0.0008539789,'Iron',16859),(13146,26,921,201645,'sodium',NULL,0.3357746490,'Sodium',16860),(13147,20,921,201645,'fiber',NULL,1.5696062271,'Fiber',16861),(13148,37,921,201645,'vitamin_E',NULL,0.0002980556,'Vitamin E',16862),(13149,20,922,49496,'fiber',NULL,0.0000000000,'Fiber',16868),(13150,34,922,49496,'vitamin_A',NULL,0.0000360000,'Vitamin A',16869),(13151,41,922,49496,'vitamin_D23',NULL,0.0000082000,'Vitamin D (D2 + D3)',16870),(13152,37,922,49496,'vitamin_E',NULL,0.0004600000,'Vitamin E',16871),(13153,53,922,49496,'thiamin',NULL,0.0001500000,'Thiamin',16872),(13154,54,922,49496,'riboflavin',NULL,0.0003700000,'Riboflavin',16873),(13155,59,922,49496,'vitamin_B12',NULL,0.0000102000,'Vitamin B-12',16874),(13156,58,922,49496,'folate',NULL,0.0000040000,'Folate, total',16875),(13157,52,922,49496,'vitamin_C',NULL,0.0000000000,'Vitamin C',16876),(13158,26,922,49496,'sodium',NULL,0.7460000000,'Sodium',16877),(13159,25,922,49496,'potassium',NULL,0.3190000000,'Potassium',16878),(13160,21,922,49496,'calcium',NULL,0.0330000000,'Calcium',16879),(13161,23,922,49496,'magnesium',NULL,0.0380000000,'Magnesium',16880),(13162,24,922,49496,'phosphorus',NULL,0.2370000000,'Phosphorus',16881),(13163,22,922,49496,'iron',NULL,0.0011300000,'Iron',16882),(13164,27,922,49496,'zinc',NULL,0.0009000000,'Zinc',16883),(13165,40,922,49496,'vitamin_D3',NULL,0.0000082000,'Vitamin D3',NULL),(13166,20,923,209114,'fiber',NULL,0.0000000000,'Fiber',16888),(13167,34,923,209114,'vitamin_A',NULL,0.0000600000,'Vitamin A',16889),(13168,41,923,209114,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',16890),(13169,37,923,209114,'vitamin_E',NULL,0.0100000000,'Vitamin E',16891),(13170,53,923,209114,'thiamin',NULL,0.0000200000,'Thiamin',16892),(13171,54,923,209114,'riboflavin',NULL,0.0001300000,'Riboflavin',16893),(13172,59,923,209114,'vitamin_B12',NULL,0.0000002900,'Vitamin B-12',16894),(13173,52,923,209114,'vitamin_C',NULL,0.0000000000,'Vitamin C',16895),(13174,58,923,209114,'folate',NULL,0.0000150000,'Folate, total',16896),(13175,26,923,209114,'sodium',NULL,0.1200000000,'Sodium',16897),(13176,25,923,209114,'potassium',NULL,0.0400000000,'Potassium',16898),(13177,21,923,209114,'calcium',NULL,0.0130000000,'Calcium',16899),(13178,24,923,209114,'phosphorus',NULL,0.0550000000,'Phosphorus',16900),(13179,23,923,209114,'magnesium',NULL,0.0040000000,'Magnesium',16901),(13180,22,923,209114,'iron',NULL,0.0006000000,'Iron',16902),(13181,27,923,209114,'zinc',NULL,0.0004000000,'Zinc',16903),(13182,20,925,738,'fiber',NULL,2.9000000000,'Fiber',16912),(13183,41,925,738,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16913),(13184,37,925,738,'vitamin_E',NULL,0.0010000000,'Vitamin E',16914),(13185,53,925,738,'thiamin',NULL,0.0000400000,'Thiamin',16915),(13186,54,925,738,'riboflavin',NULL,0.0000500000,'Riboflavin',16916),(13187,59,925,738,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16917),(13188,52,925,738,'vitamin_C',NULL,0.0230000000,'Vitamin C',16918),(13189,26,925,738,'sodium',NULL,0.0140000000,'Sodium',16919),(13190,25,925,738,'potassium',NULL,0.1150000000,'Potassium',16920),(13191,21,925,738,'calcium',NULL,0.0090000000,'Calcium',16921),(13192,24,925,738,'phosphorus',NULL,0.0100000000,'Phosphorus',16922),(13193,23,925,738,'magnesium',NULL,0.0130000000,'Magnesium',16923),(13194,22,925,738,'iron',NULL,0.0002000000,'Iron',16924),(13195,27,925,738,'zinc',NULL,0.0001000000,'Zinc',16925),(13196,34,925,738,'vitamin_A',NULL,0.0003000000,'Vitamin A',16926),(13197,20,926,37305,'fiber',NULL,1.7600000000,'Fiber',16930),(13198,21,926,37305,'calcium',NULL,0.0100000000,'Calcium',16931),(13199,23,926,37305,'magnesium',NULL,0.0090000000,'Magnesium',16932),(13200,24,926,37305,'phosphorus',NULL,0.0110000000,'Phosphorus',16933),(13201,22,926,37305,'iron',NULL,0.0001300000,'Iron',16934),(13202,26,926,37305,'sodium',NULL,0.0020000000,'Sodium',16935),(13203,25,926,37305,'potassium',NULL,0.1560000000,'Potassium',16936),(13204,27,926,37305,'zinc',NULL,0.0000400000,'Zinc',16937),(13205,34,926,37305,'vitamin_A',NULL,0.0000382500,'Vitamin A',16938),(13206,53,926,37305,'thiamin',NULL,0.0000600000,'Thiamin',16939),(13207,54,926,37305,'riboflavin',NULL,0.0000600000,'Riboflavin',16940),(13208,58,926,37305,'folate',NULL,0.0000140000,'Folate, total',16941),(13209,37,926,37305,'vitamin_E',NULL,0.0011200000,'Vitamin E',16942),(13210,52,926,37305,'vitamin_C',NULL,0.0277000000,'Vitamin C',16943),(13211,20,927,208314,'fiber',NULL,2.9000000000,'Fiber',16948),(13212,34,927,208314,'vitamin_A',NULL,0.0003000000,'Vitamin A',16949),(13213,41,927,208314,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16950),(13214,37,927,208314,'vitamin_E',NULL,0.0010000000,'Vitamin E',16951),(13215,53,927,208314,'thiamin',NULL,0.0000400000,'Thiamin',16952),(13216,54,927,208314,'riboflavin',NULL,0.0000500000,'Riboflavin',16953),(13217,59,927,208314,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16954),(13218,52,927,208314,'vitamin_C',NULL,0.0230000000,'Vitamin C',16955),(13219,58,927,208314,'folate',NULL,0.0000360000,'Folate, total',16956),(13220,26,927,208314,'sodium',NULL,0.0140000000,'Sodium',16957),(13221,25,927,208314,'potassium',NULL,0.1200000000,'Potassium',16958),(13222,21,927,208314,'calcium',NULL,0.0090000000,'Calcium',16959),(13223,24,927,208314,'phosphorus',NULL,0.0100000000,'Phosphorus',16960),(13224,23,927,208314,'magnesium',NULL,0.0130000000,'Magnesium',16961),(13225,22,927,208314,'iron',NULL,0.0002000000,'Iron',16962),(13226,27,927,208314,'zinc',NULL,0.0001000000,'Zinc',16963),(13227,22,928,20181,'iron',NULL,0.0001300000,'Iron',16967),(13228,21,928,20181,'calcium',NULL,0.0100000000,'Calcium',16968),(13229,20,928,20181,'fiber',NULL,1.8000000000,'Fiber',16969),(13230,58,928,20181,'folate',NULL,0.0000140000,'Folate, total',16970),(13231,25,928,20181,'potassium',NULL,0.1560000000,'Potassium',16971),(13232,23,928,20181,'magnesium',NULL,0.0090000000,'Magnesium',16972),(13233,26,928,20181,'sodium',NULL,0.0020000000,'Sodium',16973),(13234,24,928,20181,'phosphorus',NULL,0.0110000000,'Phosphorus',16974),(13235,54,928,20181,'riboflavin',NULL,0.0000570000,'Riboflavin',16975),(13236,53,928,20181,'thiamin',NULL,0.0000580000,'Thiamin',16976),(13237,34,928,20181,'vitamin_A',NULL,0.0000380000,'Vitamin A',16977),(13238,59,928,20181,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16978),(13239,52,928,20181,'vitamin_C',NULL,0.0277000000,'Vitamin C',16979),(13240,41,928,20181,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16980),(13241,27,928,20181,'zinc',NULL,0.0000400000,'Zinc',16981),(13242,22,929,21650,'iron',NULL,0.0012000000,'Iron',16986),(13243,59,929,21650,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',16987),(13244,54,929,21650,'riboflavin',NULL,0.0000500000,'Riboflavin',16988),(13245,37,929,21650,'vitamin_E',NULL,0.0018000000,'Vitamin E',16989),(13246,27,929,21650,'zinc',NULL,0.0001000000,'Zinc',16990),(13247,53,929,21650,'thiamin',NULL,0.0000300000,'Thiamin',16991),(13248,24,929,21650,'phosphorus',NULL,0.0220000000,'Phosphorus',16992),(13249,52,929,21650,'vitamin_C',NULL,0.0440000000,'Vitamin C',16993),(13250,34,929,21650,'vitamin_A',NULL,0.0005216670,'Vitamin A',16994),(13251,41,929,21650,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',16995),(13252,21,929,21650,'calcium',NULL,0.0200000000,'Calcium',16996),(13253,20,929,21650,'fiber',NULL,2.3000000000,'Fiber',16997),(13254,23,929,21650,'magnesium',NULL,0.0090000000,'Magnesium',16998),(13255,26,929,21650,'sodium',NULL,0.0020000000,'Sodium',16999),(13256,25,929,21650,'potassium',NULL,0.1500000000,'Potassium',17000),(13257,34,930,49502,'vitamin_A',NULL,0.0001160000,'Vitamin A',17006),(13258,41,930,49502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17007),(13259,37,930,49502,'vitamin_E',NULL,0.0010500000,'Vitamin E',17008),(13260,53,930,49502,'thiamin',NULL,0.0000400000,'Thiamin',17009),(13261,54,930,49502,'riboflavin',NULL,0.0000500000,'Riboflavin',17010),(13262,59,930,49502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17011),(13263,52,930,49502,'vitamin_C',NULL,0.0370000000,'Vitamin C',17012),(13264,26,930,49502,'sodium',NULL,0.0020000000,'Sodium',17013),(13265,25,930,49502,'potassium',NULL,0.1800000000,'Potassium',17014),(13266,21,930,49502,'calcium',NULL,0.0120000000,'Calcium',17015),(13267,23,930,49502,'magnesium',NULL,0.0130000000,'Magnesium',17016),(13268,24,930,49502,'phosphorus',NULL,0.0160000000,'Phosphorus',17017),(13269,22,930,49502,'iron',NULL,0.0007000000,'Iron',17018),(13270,27,930,49502,'zinc',NULL,0.0001000000,'Zinc',17019),(13271,21,931,3877,'calcium',NULL,0.0110000000,'Calcium',17025),(13272,23,931,3877,'magnesium',NULL,0.0100000000,'Magnesium',17026),(13273,24,931,3877,'phosphorus',NULL,0.0140000000,'Phosphorus',17027),(13274,25,931,3877,'potassium',NULL,0.1680000000,'Potassium',17028),(13275,26,931,3877,'sodium',NULL,0.0010000000,'Sodium',17029),(13276,34,931,3877,'vitamin_A',NULL,0.0000540000,'Vitamin A',17030),(13277,38,931,3877,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(13278,41,931,3877,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17031),(13279,58,931,3877,'folate',NULL,0.0000430000,'Folate, total',17032),(13280,59,931,3877,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17033),(13281,52,931,3877,'vitamin_C',NULL,0.0364000000,'Vitamin C',17034),(13282,22,931,3877,'iron',NULL,0.0001600000,'Iron',17035),(13283,27,931,3877,'zinc',NULL,0.0000900000,'Zinc',17036),(13284,37,931,3877,'vitamin_E',NULL,0.0009000000,'Vitamin E',17037),(13285,53,931,3877,'thiamin',NULL,0.0000280000,'Thiamin',17038),(13286,54,931,3877,'riboflavin',NULL,0.0000380000,'Riboflavin',17039),(13287,20,931,3877,'fiber',NULL,1.6000000000,'Fiber',17040),(13288,34,932,49503,'vitamin_A',NULL,0.0000000000,'Vitamin A',17045),(13289,41,932,49503,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17046),(13290,53,932,49503,'thiamin',NULL,0.0000500000,'Thiamin',17047),(13291,54,932,49503,'riboflavin',NULL,0.0000100000,'Riboflavin',17048),(13292,59,932,49503,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17049),(13293,52,932,49503,'vitamin_C',NULL,0.0030000000,'Vitamin C',17050),(13294,26,932,49503,'sodium',NULL,0.0010000000,'Sodium',17051),(13295,25,932,49503,'potassium',NULL,0.1300000000,'Potassium',17052),(13296,21,932,49503,'calcium',NULL,0.0140000000,'Calcium',17053),(13297,24,932,49503,'phosphorus',NULL,0.0140000000,'Phosphorus',17054),(13298,22,932,49503,'iron',NULL,0.0003000000,'Iron',17055),(13299,25,933,10199,'potassium',NULL,0.0150000000,'Potassium',17059),(13300,26,933,10199,'sodium',NULL,0.3795000000,'Sodium',17060),(13301,59,933,10199,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17061),(13302,54,933,10199,'riboflavin',NULL,0.0000200000,'Riboflavin',17062),(13303,53,933,10199,'thiamin',NULL,0.0000000000,'Thiamin',17063),(13304,21,933,10199,'calcium',NULL,0.0150000000,'Calcium',17064),(13305,23,933,10199,'magnesium',NULL,0.0020000000,'Magnesium',17065),(13306,41,933,10199,'vitamin_D23',NULL,0.0000007400,'Vitamin D (D2 + D3)',17066),(13307,52,933,10199,'vitamin_C',NULL,0.0000000000,'Vitamin C',17067),(13308,20,933,10199,'fiber',NULL,0.0000000000,'Fiber',17068),(13309,22,933,10199,'iron',NULL,0.0002000000,'Iron',17069),(13310,24,933,10199,'phosphorus',NULL,0.0240000000,'Phosphorus',17070),(13311,37,933,10199,'vitamin_E',NULL,0.0020000000,'Vitamin E',17071),(13312,27,933,10199,'zinc',NULL,0.0001000000,'Zinc',17072),(13313,34,933,10199,'vitamin_A',NULL,0.0005650000,'Vitamin A',17073),(13314,20,935,794,'fiber',NULL,0.0000000000,'Fiber',17080),(13315,41,935,794,'vitamin_D23',NULL,0.0000007400,'Vitamin D (D2 + D3)',17081),(13316,37,935,794,'vitamin_E',NULL,0.0020000000,'Vitamin E',17082),(13317,53,935,794,'thiamin',NULL,0.0000000000,'Thiamin',17083),(13318,54,935,794,'riboflavin',NULL,0.0000200000,'Riboflavin',17084),(13319,59,935,794,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17085),(13320,52,935,794,'vitamin_C',NULL,0.0000000000,'Vitamin C',17086),(13321,26,935,794,'sodium',NULL,0.0080000000,'Sodium',17087),(13322,25,935,794,'potassium',NULL,0.0150000000,'Potassium',17088),(13323,21,935,794,'calcium',NULL,0.0150000000,'Calcium',17089),(13324,24,935,794,'phosphorus',NULL,0.0240000000,'Phosphorus',17090),(13325,23,935,794,'magnesium',NULL,0.0020000000,'Magnesium',17091),(13326,22,935,794,'iron',NULL,0.0002000000,'Iron',17092),(13327,27,935,794,'zinc',NULL,0.0001000000,'Zinc',17093),(13328,34,935,794,'vitamin_A',NULL,0.0005650000,'Vitamin A',17094),(13329,23,937,28361,'magnesium',NULL,0.0000000000,'Magnesium',17102),(13330,58,937,28361,'folate',NULL,0.0000000000,'Folate, total',17103),(13331,22,937,28361,'iron',NULL,0.0000000000,'Iron',17104),(13332,41,937,28361,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17105),(13333,27,937,28361,'zinc',NULL,0.0000000000,'Zinc',17106),(13334,53,937,28361,'thiamin',NULL,0.0000000000,'Thiamin',17107),(13335,26,937,28361,'sodium',NULL,0.7000000000,'Sodium',17108),(13336,37,937,28361,'vitamin_E',NULL,0.0308000000,'Vitamin E',17109),(13337,25,937,28361,'potassium',NULL,0.0000000000,'Potassium',17110),(13338,21,937,28361,'calcium',NULL,0.0000000000,'Calcium',17111),(13339,52,937,28361,'vitamin_C',NULL,0.0000000000,'Vitamin C',17112),(13340,24,937,28361,'phosphorus',NULL,0.0000000000,'Phosphorus',17113),(13341,59,937,28361,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17114),(13342,54,937,28361,'riboflavin',NULL,0.0000000000,'Riboflavin',17115),(13343,20,938,2200,'fiber',NULL,0.0000000000,'Fiber',17121),(13344,21,938,2200,'calcium',NULL,0.0300000000,'Calcium',17122),(13345,22,938,2200,'iron',NULL,0.0000000000,'Iron',17123),(13346,23,938,2200,'magnesium',NULL,0.0030000000,'Magnesium',17124),(13347,24,938,2200,'phosphorus',NULL,0.0230000000,'Phosphorus',17125),(13348,25,938,2200,'potassium',NULL,0.0420000000,'Potassium',17126),(13349,26,938,2200,'sodium',NULL,0.9430000000,'Sodium',17127),(13350,27,938,2200,'zinc',NULL,0.0000000000,'Zinc',17128),(13351,34,938,2200,'vitamin_A',NULL,0.0008190000,'Vitamin A',17129),(13352,58,938,2200,'folate',NULL,0.0000010000,'Folate, total',17130),(13353,52,938,2200,'vitamin_C',NULL,0.0002000000,'Vitamin C',17131),(13354,37,938,2200,'vitamin_E',NULL,0.0031000000,'Vitamin E',17132),(13355,59,938,2200,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',17133),(13356,53,938,2200,'thiamin',NULL,0.0000100000,'Thiamin',17134),(13357,54,938,2200,'riboflavin',NULL,0.0000370000,'Riboflavin',17135),(13358,21,939,2326,'calcium',NULL,0.0030000000,'Calcium',17141),(13359,22,939,2326,'iron',NULL,0.0000000000,'Iron',17142),(13360,23,939,2326,'magnesium',NULL,0.0010000000,'Magnesium',17143),(13361,24,939,2326,'phosphorus',NULL,0.0010000000,'Phosphorus',17144),(13362,25,939,2326,'potassium',NULL,0.0320000000,'Potassium',17145),(13363,26,939,2326,'sodium',NULL,0.5800000000,'Sodium',17146),(13364,27,939,2326,'zinc',NULL,0.0000000000,'Zinc',17147),(13365,34,939,2326,'vitamin_A',NULL,0.0014330000,'Vitamin A',17148),(13366,53,939,2326,'thiamin',NULL,0.0000000000,'Thiamin',17149),(13367,54,939,2326,'riboflavin',NULL,0.0000000000,'Riboflavin',17150),(13368,37,939,2326,'vitamin_E',NULL,0.0157500000,'Vitamin E',17151),(13369,20,940,2327,'fiber',NULL,0.0000000000,'Fiber',17157),(13370,24,940,2327,'phosphorus',NULL,0.0000000000,'Phosphorus',17158),(13371,25,940,2327,'potassium',NULL,0.0120000000,'Potassium',17159),(13372,26,940,2327,'sodium',NULL,0.7550000000,'Sodium',17160),(13373,37,940,2327,'vitamin_E',NULL,0.0017000000,'Vitamin E',17161),(13374,20,941,2257,'fiber',NULL,0.0000000000,'Fiber',17167),(13375,21,941,2257,'calcium',NULL,0.0100000000,'Calcium',17168),(13376,23,941,2257,'magnesium',NULL,0.0010000000,'Magnesium',17169),(13377,24,941,2257,'phosphorus',NULL,0.0100000000,'Phosphorus',17170),(13378,25,941,2257,'potassium',NULL,0.0220000000,'Potassium',17171),(13379,26,941,2257,'sodium',NULL,0.7190000000,'Sodium',17172),(13380,34,941,2257,'vitamin_A',NULL,0.0008190000,'Vitamin A',17173),(13381,38,941,2257,'vitamin_D',NULL,1.0000000000,'Vitamin D',NULL),(13382,41,941,2257,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17174),(13383,58,941,2257,'folate',NULL,0.0000020000,'Folate, total',17175),(13384,59,941,2257,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17176),(13385,52,941,2257,'vitamin_C',NULL,0.0001000000,'Vitamin C',17177),(13386,22,941,2257,'iron',NULL,0.0000400000,'Iron',17178),(13387,27,941,2257,'zinc',NULL,0.0000300000,'Zinc',17179),(13388,37,941,2257,'vitamin_E',NULL,0.0038800000,'Vitamin E',17180),(13389,53,941,2257,'thiamin',NULL,0.0000090000,'Thiamin',17181),(13390,54,941,2257,'riboflavin',NULL,0.0000230000,'Riboflavin',17182),(13391,20,942,2276,'fiber',NULL,0.0000000000,'Fiber',17187),(13392,21,942,2276,'calcium',NULL,0.0210000000,'Calcium',17188),(13393,22,942,2276,'iron',NULL,0.0000000000,'Iron',17189),(13394,23,942,2276,'magnesium',NULL,0.0020000000,'Magnesium',17190),(13395,24,942,2276,'phosphorus',NULL,0.0160000000,'Phosphorus',17191),(13396,25,942,2276,'potassium',NULL,0.0300000000,'Potassium',17192),(13397,26,942,2276,'sodium',NULL,0.6150000000,'Sodium',17193),(13398,27,942,2276,'zinc',NULL,0.0000000000,'Zinc',17194),(13399,34,942,2276,'vitamin_A',NULL,0.0008190000,'Vitamin A',17195),(13400,38,942,2276,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(13401,41,942,2276,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17196),(13402,58,942,2276,'folate',NULL,0.0000010000,'Folate, total',17197),(13403,37,942,2276,'vitamin_E',NULL,0.0211200000,'Vitamin E',17198),(13404,59,942,2276,'vitamin_B12',NULL,0.0000108000,'Vitamin B-12',17199),(13405,53,942,2276,'thiamin',NULL,0.0000070000,'Thiamin',17200),(13406,54,942,2276,'riboflavin',NULL,0.0000260000,'Riboflavin',17201),(13407,52,942,2276,'vitamin_C',NULL,0.0001000000,'Vitamin C',17202),(13408,20,943,2282,'fiber',NULL,0.0000000000,'Fiber',17208),(13409,21,943,2282,'calcium',NULL,0.0380000000,'Calcium',17209),(13410,23,943,2282,'magnesium',NULL,0.0040000000,'Magnesium',17210),(13411,24,943,2282,'phosphorus',NULL,0.0300000000,'Phosphorus',17211),(13412,25,943,2282,'potassium',NULL,0.0500000000,'Potassium',17212),(13413,26,943,2282,'sodium',NULL,0.8330000000,'Sodium',17213),(13414,34,943,2282,'vitamin_A',NULL,0.0008190000,'Vitamin A',17214),(13415,37,943,2282,'vitamin_E',NULL,0.0050000000,'Vitamin E',17215),(13416,38,943,2282,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(13417,41,943,2282,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17216),(13418,58,943,2282,'folate',NULL,0.0000020000,'Folate, total',17217),(13419,52,943,2282,'vitamin_C',NULL,0.0003000000,'Vitamin C',17218),(13420,22,943,2282,'iron',NULL,0.0000300000,'Iron',17219),(13421,27,943,2282,'zinc',NULL,0.0001400000,'Zinc',17220),(13422,59,943,2282,'vitamin_B12',NULL,0.0000001100,'Vitamin B-12',17221),(13423,53,943,2282,'thiamin',NULL,0.0000100000,'Thiamin',17222),(13424,54,943,2282,'riboflavin',NULL,0.0000400000,'Riboflavin',17223),(13425,20,944,2288,'fiber',NULL,0.0000000000,'Fiber',17229),(13426,21,944,2288,'calcium',NULL,0.0080000000,'Calcium',17230),(13427,23,944,2288,'magnesium',NULL,0.0010000000,'Magnesium',17231),(13428,24,944,2288,'phosphorus',NULL,0.0020000000,'Phosphorus',17232),(13429,25,944,2288,'potassium',NULL,0.0360000000,'Potassium',17233),(13430,26,944,2288,'sodium',NULL,0.5800000000,'Sodium',17234),(13431,34,944,2288,'vitamin_A',NULL,0.0009930000,'Vitamin A',17235),(13432,38,944,2288,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(13433,41,944,2288,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17236),(13434,52,944,2288,'vitamin_C',NULL,0.0000000000,'Vitamin C',17237),(13435,54,944,2288,'riboflavin',NULL,0.0000000000,'Riboflavin',17238),(13436,58,944,2288,'folate',NULL,0.0000000000,'Folate, total',17239),(13437,59,944,2288,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17240),(13438,22,944,2288,'iron',NULL,0.0000800000,'Iron',17241),(13439,27,944,2288,'zinc',NULL,0.0000700000,'Zinc',17242),(13440,37,944,2288,'vitamin_E',NULL,0.0005200000,'Vitamin E',17243),(13441,53,944,2288,'thiamin',NULL,0.0010110000,'Thiamin',17244),(13442,20,945,49505,'fiber',NULL,0.5000000000,'Fiber',17250),(13443,34,945,49505,'vitamin_A',NULL,0.0000080000,'Vitamin A',17251),(13444,41,945,49505,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17252),(13445,37,945,49505,'vitamin_E',NULL,0.0000000000,'Vitamin E',17253),(13446,53,945,49505,'thiamin',NULL,0.0000000000,'Thiamin',17254),(13447,54,945,49505,'riboflavin',NULL,0.0000000000,'Riboflavin',17255),(13448,59,945,49505,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17256),(13449,58,945,49505,'folate',NULL,0.0000050000,'Folate, total',17257),(13450,52,945,49505,'vitamin_C',NULL,0.0100000000,'Vitamin C',17258),(13451,26,945,49505,'sodium',NULL,0.0640000000,'Sodium',17259),(13452,25,945,49505,'potassium',NULL,0.0350000000,'Potassium',17260),(13453,21,945,49505,'calcium',NULL,0.0260000000,'Calcium',17261),(13454,23,945,49505,'magnesium',NULL,0.0030000000,'Magnesium',17262),(13455,24,945,49505,'phosphorus',NULL,0.0060000000,'Phosphorus',17263),(13456,22,945,49505,'iron',NULL,0.0002000000,'Iron',17264),(13457,27,945,49505,'zinc',NULL,0.0001000000,'Zinc',17265),(13458,22,946,21735,'iron',NULL,0.0004900000,'Iron',17268),(13459,59,946,21735,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17269),(13460,54,946,21735,'riboflavin',NULL,0.0000200000,'Riboflavin',17270),(13461,37,946,21735,'vitamin_E',NULL,0.0000000000,'Vitamin E',17271),(13462,27,946,21735,'zinc',NULL,0.0000600000,'Zinc',17272),(13463,53,946,21735,'thiamin',NULL,0.0000000000,'Thiamin',17273),(13464,24,946,21735,'phosphorus',NULL,0.0110000000,'Phosphorus',17274),(13465,52,946,21735,'vitamin_C',NULL,0.0088000000,'Vitamin C',17275),(13466,34,946,21735,'vitamin_A',NULL,0.0000100000,'Vitamin A',17276),(13467,21,946,21735,'calcium',NULL,0.0200000000,'Calcium',17277),(13468,20,946,21735,'fiber',NULL,1.0000000000,'Fiber',17278),(13469,23,946,21735,'magnesium',NULL,0.0040000000,'Magnesium',17279),(13470,26,946,21735,'sodium',NULL,0.0400000000,'Sodium',17280),(13471,25,946,21735,'potassium',NULL,0.0770000000,'Potassium',17281),(13472,23,947,22936,'magnesium',NULL,0.0040000000,'Magnesium',17286),(13473,25,947,22936,'potassium',NULL,0.0410000000,'Potassium',17287),(13474,21,947,22936,'calcium',NULL,0.0270000000,'Calcium',17288),(13475,22,947,22936,'iron',NULL,0.0000500000,'Iron',17289),(13476,27,947,22936,'zinc',NULL,0.0000000000,'Zinc',17290),(13477,20,947,22936,'fiber',NULL,1.0000000000,'Fiber',17291),(13478,41,947,22936,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17292),(13479,37,947,22936,'vitamin_E',NULL,0.0001800000,'Vitamin E',17293),(13480,52,947,22936,'vitamin_C',NULL,0.0099000000,'Vitamin C',17294),(13481,53,947,22936,'thiamin',NULL,0.0022200000,'Thiamin',17295),(13482,54,947,22936,'riboflavin',NULL,0.0000100000,'Riboflavin',17296),(13483,59,947,22936,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17297),(13484,58,947,22936,'folate',NULL,0.0000122000,'Folate, total',17298),(13485,26,947,22936,'sodium',NULL,0.0030000000,'Sodium',17299),(13486,24,947,22936,'phosphorus',NULL,0.0044000000,'Phosphorus',17300),(13487,22,948,21736,'iron',NULL,0.0010000000,'Iron',17304),(13488,59,948,21736,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17305),(13489,54,948,21736,'riboflavin',NULL,0.0000200000,'Riboflavin',17306),(13490,53,948,21736,'thiamin',NULL,0.0000100000,'Thiamin',17307),(13491,24,948,21736,'phosphorus',NULL,0.0280000000,'Phosphorus',17308),(13492,52,948,21736,'vitamin_C',NULL,0.0200000000,'Vitamin C',17309),(13493,34,948,21736,'vitamin_A',NULL,0.0000210000,'Vitamin A',17310),(13494,21,948,21736,'calcium',NULL,0.0390000000,'Calcium',17311),(13495,20,948,21736,'fiber',NULL,1.0000000000,'Fiber',17312),(13496,23,948,21736,'magnesium',NULL,0.0300000000,'Magnesium',17313),(13497,26,948,21736,'sodium',NULL,0.0100000000,'Sodium',17314),(13498,25,948,21736,'potassium',NULL,0.3440000000,'Potassium',17315),(13499,59,949,435997,'vitamin_B12',NULL,0.0000004314,'Vitamin B-12',17321),(13500,52,949,435997,'vitamin_C',NULL,0.0108817781,'Vitamin C',17322),(13501,26,949,435997,'sodium',NULL,0.0318681643,'Sodium',17323),(13502,25,949,435997,'potassium',NULL,0.1118684850,'Potassium',17324),(13503,21,949,435997,'calcium',NULL,0.0776299865,'Calcium',17325),(13504,23,949,435997,'magnesium',NULL,0.0092326100,'Magnesium',17326),(13505,34,949,435997,'vitamin_A',NULL,0.0002378932,'Vitamin A',17327),(13506,24,949,435997,'phosphorus',NULL,0.0984913426,'Phosphorus',17328),(13507,22,949,435997,'iron',NULL,0.0006729039,'Iron',17329),(13508,41,949,435997,'vitamin_D23',NULL,0.0000007915,'Vitamin D (D2 + D3)',17330),(13509,53,949,435997,'thiamin',NULL,0.0000466755,'Thiamin',17331),(13510,54,949,435997,'riboflavin',NULL,0.0001558585,'Riboflavin',17332),(13511,20,949,435997,'fiber',NULL,0.7143279543,'Fiber',17333),(13512,37,949,435997,'vitamin_E',NULL,0.0007400546,'Vitamin E',17334),(13513,58,949,435997,'folate',NULL,0.0000310973,'Folate, total',17335),(13514,27,949,435997,'zinc',NULL,0.0006015962,'Zinc',17336),(13515,39,949,435997,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(13516,40,949,435997,'vitamin_D3',NULL,0.0000006352,'Vitamin D3',NULL),(13517,38,949,435997,'vitamin_D',NULL,25.1967024156,'Vitamin D',NULL),(13518,25,950,10241,'potassium',NULL,0.0295000000,'Potassium',17340),(13519,26,950,10241,'sodium',NULL,0.1980000000,'Sodium',17341),(13520,59,950,10241,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17342),(13521,54,950,10241,'riboflavin',NULL,0.0000200000,'Riboflavin',17343),(13522,53,950,10241,'thiamin',NULL,0.0000300000,'Thiamin',17344),(13523,21,950,10241,'calcium',NULL,0.0075000000,'Calcium',17345),(13524,34,950,10241,'vitamin_A',NULL,0.0000035000,'Vitamin A',17346),(13525,23,950,10241,'magnesium',NULL,0.0080000000,'Magnesium',17347),(13526,41,950,10241,'vitamin_D23',NULL,0.0000000500,'Vitamin D (D2 + D3)',17348),(13527,52,950,10241,'vitamin_C',NULL,0.0000000000,'Vitamin C',17349),(13528,20,950,10241,'fiber',NULL,1.0500000000,'Fiber',17350),(13529,22,950,10241,'iron',NULL,0.0004000000,'Iron',17351),(13530,24,950,10241,'phosphorus',NULL,0.0430000000,'Phosphorus',17352),(13531,37,950,10241,'vitamin_E',NULL,0.0000500000,'Vitamin E',17353),(13532,27,950,10241,'zinc',NULL,0.0003000000,'Zinc',17354),(13533,20,951,553,'fiber',NULL,5.1000000000,'Fiber',17358),(13534,34,951,553,'vitamin_A',NULL,0.0000000000,'Vitamin A',17359),(13535,41,951,553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17360),(13536,37,951,553,'vitamin_E',NULL,0.0000000000,'Vitamin E',17361),(13537,53,951,553,'thiamin',NULL,0.0002400000,'Thiamin',17362),(13538,54,951,553,'riboflavin',NULL,0.0000400000,'Riboflavin',17363),(13539,59,951,553,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17364),(13540,52,951,553,'vitamin_C',NULL,0.0000000000,'Vitamin C',17365),(13541,26,951,553,'sodium',NULL,0.0050000000,'Sodium',17366),(13542,25,951,553,'potassium',NULL,0.1610000000,'Potassium',17367),(13543,21,951,553,'calcium',NULL,0.0250000000,'Calcium',17368),(13544,24,951,553,'phosphorus',NULL,0.1590000000,'Phosphorus',17369),(13545,23,951,553,'magnesium',NULL,0.0350000000,'Magnesium',17370),(13546,22,951,553,'iron',NULL,0.0012000000,'Iron',17371),(13547,27,951,553,'zinc',NULL,0.0010000000,'Zinc',17372),(13548,20,952,49516,'fiber',NULL,0.0000000000,'Fiber',17378),(13549,41,952,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17379),(13550,37,952,49516,'vitamin_E',NULL,0.0083300000,'Vitamin E',17380),(13551,53,952,49516,'thiamin',NULL,0.0000000000,'Thiamin',17381),(13552,54,952,49516,'riboflavin',NULL,0.0002100000,'Riboflavin',17382),(13553,59,952,49516,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',17383),(13554,58,952,49516,'folate',NULL,0.0000180000,'Folate, total',17384),(13555,52,952,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',17385),(13556,25,952,49516,'potassium',NULL,0.0070000000,'Potassium',17386),(13557,21,952,49516,'calcium',NULL,0.0050000000,'Calcium',17387),(13558,23,952,49516,'magnesium',NULL,0.0010000000,'Magnesium',17388),(13559,24,952,49516,'phosphorus',NULL,0.0100000000,'Phosphorus',17389),(13560,22,952,49516,'iron',NULL,0.0003400000,'Iron',17390),(13561,27,952,49516,'zinc',NULL,0.0001000000,'Zinc',17391),(13562,20,953,49517,'fiber',NULL,0.0000000000,'Fiber',17397),(13563,34,953,49517,'vitamin_A',NULL,0.0000780000,'Vitamin A',17398),(13564,41,953,49517,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17399),(13565,37,953,49517,'vitamin_E',NULL,0.0221000000,'Vitamin E',17400),(13566,53,953,49517,'thiamin',NULL,0.0000000000,'Thiamin',17401),(13567,54,953,49517,'riboflavin',NULL,0.0001000000,'Riboflavin',17402),(13568,59,953,49517,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',17403),(13569,58,953,49517,'folate',NULL,0.0000090000,'Folate, total',17404),(13570,52,953,49517,'vitamin_C',NULL,0.0000000000,'Vitamin C',17405),(13571,26,953,49517,'sodium',NULL,0.1310000000,'Sodium',17406),(13572,25,953,49517,'potassium',NULL,0.0040000000,'Potassium',17407),(13573,21,953,49517,'calcium',NULL,0.0020000000,'Calcium',17408),(13574,23,953,49517,'magnesium',NULL,0.0000000000,'Magnesium',17409),(13575,24,953,49517,'phosphorus',NULL,0.0050000000,'Phosphorus',17410),(13576,22,953,49517,'iron',NULL,0.0001600000,'Iron',17411),(13577,27,953,49517,'zinc',NULL,0.0001000000,'Zinc',17412),(13578,20,954,731,'fiber',NULL,2.1000000000,'Fiber',17417),(13579,41,954,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17418),(13580,37,954,731,'vitamin_E',NULL,0.0005900000,'Vitamin E',17419),(13581,53,954,731,'thiamin',NULL,0.0000200000,'Thiamin',17420),(13582,54,954,731,'riboflavin',NULL,0.0000300000,'Riboflavin',17421),(13583,59,954,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17422),(13584,52,954,731,'vitamin_C',NULL,0.0070000000,'Vitamin C',17423),(13585,26,954,731,'sodium',NULL,0.0060000000,'Sodium',17424),(13586,25,954,731,'potassium',NULL,0.1390000000,'Potassium',17425),(13587,21,954,731,'calcium',NULL,0.0060000000,'Calcium',17426),(13588,24,954,731,'phosphorus',NULL,0.0080000000,'Phosphorus',17427),(13589,23,954,731,'magnesium',NULL,0.0080000000,'Magnesium',17428),(13590,22,954,731,'iron',NULL,0.0002000000,'Iron',17429),(13591,27,954,731,'zinc',NULL,0.0000000000,'Zinc',17430),(13592,34,954,731,'vitamin_A',NULL,0.0000040000,'Vitamin A',17431),(13593,20,955,732,'fiber',NULL,1.9000000000,'Fiber',17436),(13594,41,955,732,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17437),(13595,37,955,732,'vitamin_E',NULL,0.0002700000,'Vitamin E',17438),(13596,53,955,732,'thiamin',NULL,0.0000200000,'Thiamin',17439),(13597,54,955,732,'riboflavin',NULL,0.0000300000,'Riboflavin',17440),(13598,59,955,732,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17441),(13599,52,955,732,'vitamin_C',NULL,0.0050000000,'Vitamin C',17442),(13600,26,955,732,'sodium',NULL,0.0060000000,'Sodium',17443),(13601,25,955,732,'potassium',NULL,0.1160000000,'Potassium',17444),(13602,21,955,732,'calcium',NULL,0.0050000000,'Calcium',17445),(13603,24,955,732,'phosphorus',NULL,0.0060000000,'Phosphorus',17446),(13604,23,955,732,'magnesium',NULL,0.0050000000,'Magnesium',17447),(13605,22,955,732,'iron',NULL,0.0002000000,'Iron',17448),(13606,27,955,732,'zinc',NULL,0.0000000000,'Zinc',17449),(13607,34,955,732,'vitamin_A',NULL,0.0000040000,'Vitamin A',17450),(13608,20,956,49521,'fiber',NULL,2.2000000000,'Fiber',17456),(13609,34,956,49521,'vitamin_A',NULL,0.0000000000,'Vitamin A',17457),(13610,37,956,49521,'vitamin_E',NULL,0.0004900000,'Vitamin E',17458),(13611,53,956,49521,'thiamin',NULL,0.0000700000,'Thiamin',17459),(13612,54,956,49521,'riboflavin',NULL,0.0001900000,'Riboflavin',17460),(13613,59,956,49521,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',17461),(13614,58,956,49521,'folate',NULL,0.0000060000,'Folate, total',17462),(13615,52,956,49521,'vitamin_C',NULL,0.0000000000,'Vitamin C',17463),(13616,26,956,49521,'sodium',NULL,0.5800000000,'Sodium',17464),(13617,25,956,49521,'potassium',NULL,0.2200000000,'Potassium',17465),(13618,21,956,49521,'calcium',NULL,0.0150000000,'Calcium',17466),(13619,23,956,49521,'magnesium',NULL,0.0140000000,'Magnesium',17467),(13620,24,956,49521,'phosphorus',NULL,0.1400000000,'Phosphorus',17468),(13621,22,956,49521,'iron',NULL,0.0047000000,'Iron',17469),(13622,27,956,49521,'zinc',NULL,0.0033000000,'Zinc',17470),(13623,58,957,211395,'folate',NULL,0.0000133150,'Folate, total',17476),(13624,52,957,211395,'vitamin_C',NULL,0.0052297688,'Vitamin C',17477),(13625,20,957,211395,'fiber',NULL,1.5915895954,'Fiber',17478),(13626,26,957,211395,'sodium',NULL,0.3806040462,'Sodium',17479),(13627,34,957,211395,'vitamin_A',NULL,0.0000441012,'Vitamin A',17480),(13628,25,957,211395,'potassium',NULL,0.2673265896,'Potassium',17481),(13629,21,957,211395,'calcium',NULL,0.1088890173,'Calcium',17482),(13630,23,957,211395,'magnesium',NULL,0.0170728324,'Magnesium',17483),(13631,24,957,211395,'phosphorus',NULL,0.1290028902,'Phosphorus',17484),(13632,22,957,211395,'iron',NULL,0.0032434104,'Iron',17485),(13633,27,957,211395,'zinc',NULL,0.0025444220,'Zinc',17486),(13634,41,957,211395,'vitamin_D23',NULL,0.0000001831,'Vitamin D (D2 + D3)',17487),(13635,37,957,211395,'vitamin_E',NULL,0.0018010983,'Vitamin E',17488),(13636,53,957,211395,'thiamin',NULL,0.0001542890,'Thiamin',17489),(13637,54,957,211395,'riboflavin',NULL,0.0001286445,'Riboflavin',17490),(13638,59,957,211395,'vitamin_B12',NULL,0.0000011237,'Vitamin B-12',17491),(13639,38,957,211395,'vitamin_D',NULL,2.7745664740,'Vitamin D',NULL),(13640,40,957,211395,'vitamin_D3',NULL,0.0000000694,'Vitamin D3',NULL),(13641,20,958,49522,'fiber',NULL,0.9000000000,'Fiber',17497),(13642,34,958,49522,'vitamin_A',NULL,0.0000570000,'Vitamin A',17498),(13643,41,958,49522,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',17499),(13644,37,958,49522,'vitamin_E',NULL,0.0009900000,'Vitamin E',17500),(13645,53,958,49522,'thiamin',NULL,0.0001900000,'Thiamin',17501),(13646,54,958,49522,'riboflavin',NULL,0.0001000000,'Riboflavin',17502),(13647,59,958,49522,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',17503),(13648,58,958,49522,'folate',NULL,0.0000110000,'Folate, total',17504),(13649,52,958,49522,'vitamin_C',NULL,0.0200000000,'Vitamin C',17505),(13650,26,958,49522,'sodium',NULL,0.0600000000,'Sodium',17506),(13651,25,958,49522,'potassium',NULL,0.2850000000,'Potassium',17507),(13652,21,958,49522,'calcium',NULL,0.0410000000,'Calcium',17508),(13653,23,958,49522,'magnesium',NULL,0.0170000000,'Magnesium',17509),(13654,24,958,49522,'phosphorus',NULL,0.1080000000,'Phosphorus',17510),(13655,22,958,49522,'iron',NULL,0.0011500000,'Iron',17511),(13656,27,958,49522,'zinc',NULL,0.0015000000,'Zinc',17512),(13657,20,959,822,'fiber',NULL,0.0000000000,'Fiber',17517),(13658,34,959,822,'vitamin_A',NULL,0.0000000000,'Vitamin A',17518),(13659,41,959,822,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17519),(13660,37,959,822,'vitamin_E',NULL,0.0000000000,'Vitamin E',17520),(13661,53,959,822,'thiamin',NULL,0.0000100000,'Thiamin',17521),(13662,54,959,822,'riboflavin',NULL,0.0000400000,'Riboflavin',17522),(13663,59,959,822,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17523),(13664,52,959,822,'vitamin_C',NULL,0.0000000000,'Vitamin C',17524),(13665,26,959,822,'sodium',NULL,0.0120000000,'Sodium',17525),(13666,25,959,822,'potassium',NULL,0.0510000000,'Potassium',17526),(13667,21,959,822,'calcium',NULL,0.0000000000,'Calcium',17527),(13668,24,959,822,'phosphorus',NULL,0.0100000000,'Phosphorus',17528),(13669,23,959,822,'magnesium',NULL,0.0020000000,'Magnesium',17529),(13670,22,959,822,'iron',NULL,0.0004000000,'Iron',17530),(13671,27,959,822,'zinc',NULL,0.0009000000,'Zinc',17531),(13672,21,960,1469,'calcium',NULL,0.0102043333,'Calcium',17535),(13673,23,960,1469,'magnesium',NULL,0.0055113333,'Magnesium',17536),(13674,24,960,1469,'phosphorus',NULL,0.0038863333,'Phosphorus',17537),(13675,22,960,1469,'iron',NULL,0.0002506667,'Iron',17538),(13676,26,960,1469,'sodium',NULL,0.0060400000,'Sodium',17539),(13677,25,960,1469,'potassium',NULL,0.0993216667,'Potassium',17540),(13678,27,960,1469,'zinc',NULL,0.0001723333,'Zinc',17541),(13679,53,960,1469,'thiamin',NULL,0.0001066667,'Thiamin',17542),(13680,52,960,1469,'vitamin_C',NULL,0.0007366667,'Vitamin C',17543),(13681,20,961,49525,'fiber',NULL,1.8000000000,'Fiber',17549),(13682,34,961,49525,'vitamin_A',NULL,0.0002940000,'Vitamin A',17550),(13683,41,961,49525,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17551),(13684,37,961,49525,'vitamin_E',NULL,0.0001000000,'Vitamin E',17552),(13685,53,961,49525,'thiamin',NULL,0.0000400000,'Thiamin',17553),(13686,54,961,49525,'riboflavin',NULL,0.0000200000,'Riboflavin',17554),(13687,59,961,49525,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17555),(13688,58,961,49525,'folate',NULL,0.0000050000,'Folate, total',17556),(13689,52,961,49525,'vitamin_C',NULL,0.0260000000,'Vitamin C',17557),(13690,26,961,49525,'sodium',NULL,0.0080000000,'Sodium',17558),(13691,25,961,49525,'potassium',NULL,0.2100000000,'Potassium',17559),(13692,21,961,49525,'calcium',NULL,0.0200000000,'Calcium',17560),(13693,23,961,49525,'magnesium',NULL,0.0110000000,'Magnesium',17561),(13694,24,961,49525,'phosphorus',NULL,0.0130000000,'Phosphorus',17562),(13695,22,961,49525,'iron',NULL,0.0003000000,'Iron',17563),(13696,27,961,49525,'zinc',NULL,0.0001000000,'Zinc',17564),(13697,20,962,49528,'fiber',NULL,1.3000000000,'Fiber',17570),(13698,41,962,49528,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17571),(13699,37,962,49528,'vitamin_E',NULL,0.0000900000,'Vitamin E',17572),(13700,53,962,49528,'thiamin',NULL,0.0000500000,'Thiamin',17573),(13701,54,962,49528,'riboflavin',NULL,0.0000100000,'Riboflavin',17574),(13702,59,962,49528,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17575),(13703,58,962,49528,'folate',NULL,0.0000070000,'Folate, total',17576),(13704,52,962,49528,'vitamin_C',NULL,0.0160000000,'Vitamin C',17577),(13705,26,962,49528,'sodium',NULL,0.0170000000,'Sodium',17578),(13706,25,962,49528,'potassium',NULL,0.1800000000,'Potassium',17579),(13707,21,962,49528,'calcium',NULL,0.0130000000,'Calcium',17580),(13708,23,962,49528,'magnesium',NULL,0.0100000000,'Magnesium',17581),(13709,24,962,49528,'phosphorus',NULL,0.0100000000,'Phosphorus',17582),(13710,22,962,49528,'iron',NULL,0.0002300000,'Iron',17583),(13711,27,962,49528,'zinc',NULL,0.0001000000,'Zinc',17584),(13712,34,963,49536,'vitamin_A',NULL,0.0000190000,'Vitamin A',17590),(13713,41,963,49536,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17591),(13714,37,963,49536,'vitamin_E',NULL,0.0001000000,'Vitamin E',17592),(13715,53,963,49536,'thiamin',NULL,0.0000500000,'Thiamin',17593),(13716,54,963,49536,'riboflavin',NULL,0.0000100000,'Riboflavin',17594),(13717,59,963,49536,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17595),(13718,58,963,49536,'folate',NULL,0.0000020000,'Folate, total',17596),(13719,52,963,49536,'vitamin_C',NULL,0.0080000000,'Vitamin C',17597),(13720,26,963,49536,'sodium',NULL,0.0020000000,'Sodium',17598),(13721,25,963,49536,'potassium',NULL,0.1000000000,'Potassium',17599),(13722,21,963,49536,'calcium',NULL,0.0070000000,'Calcium',17600),(13723,23,963,49536,'magnesium',NULL,0.0080000000,'Magnesium',17601),(13724,24,963,49536,'phosphorus',NULL,0.0090000000,'Phosphorus',17602),(13725,22,963,49536,'iron',NULL,0.0003000000,'Iron',17603),(13726,27,963,49536,'zinc',NULL,0.0002000000,'Zinc',17604),(13727,34,964,49537,'vitamin_A',NULL,0.0000110000,'Vitamin A',17609),(13728,41,964,49537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17610),(13729,37,964,49537,'vitamin_E',NULL,0.0000600000,'Vitamin E',17611),(13730,53,964,49537,'thiamin',NULL,0.0000300000,'Thiamin',17612),(13731,54,964,49537,'riboflavin',NULL,0.0000100000,'Riboflavin',17613),(13732,59,964,49537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17614),(13733,58,964,49537,'folate',NULL,0.0000010000,'Folate, total',17615),(13734,52,964,49537,'vitamin_C',NULL,0.0050000000,'Vitamin C',17616),(13735,26,964,49537,'sodium',NULL,0.0010000000,'Sodium',17617),(13736,25,964,49537,'potassium',NULL,0.0570000000,'Potassium',17618),(13737,21,964,49537,'calcium',NULL,0.0040000000,'Calcium',17619),(13738,23,964,49537,'magnesium',NULL,0.0050000000,'Magnesium',17620),(13739,24,964,49537,'phosphorus',NULL,0.0050000000,'Phosphorus',17621),(13740,22,964,49537,'iron',NULL,0.0002000000,'Iron',17622),(13741,27,964,49537,'zinc',NULL,0.0001000000,'Zinc',17623),(13742,21,965,3879,'calcium',NULL,0.0090000000,'Calcium',17628),(13743,23,965,3879,'magnesium',NULL,0.0120000000,'Magnesium',17629),(13744,24,965,3879,'phosphorus',NULL,0.0150000000,'Phosphorus',17630),(13745,25,965,3879,'potassium',NULL,0.2670000000,'Potassium',17631),(13746,26,965,3879,'sodium',NULL,0.0160000000,'Sodium',17632),(13747,34,965,3879,'vitamin_A',NULL,0.0001690000,'Vitamin A',17633),(13748,38,965,3879,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(13749,41,965,3879,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17634),(13750,58,965,3879,'folate',NULL,0.0000210000,'Folate, total',17635),(13751,59,965,3879,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17636),(13752,52,965,3879,'vitamin_C',NULL,0.0367000000,'Vitamin C',17637),(13753,22,965,3879,'iron',NULL,0.0002100000,'Iron',17638),(13754,27,965,3879,'zinc',NULL,0.0001800000,'Zinc',17639),(13755,37,965,3879,'vitamin_E',NULL,0.0000500000,'Vitamin E',17640),(13756,20,965,3879,'fiber',NULL,0.9000000000,'Fiber',17641),(13757,53,965,3879,'thiamin',NULL,0.0000410000,'Thiamin',17642),(13758,54,965,3879,'riboflavin',NULL,0.0000190000,'Riboflavin',17643),(13759,20,966,741,'fiber',NULL,0.9000000000,'Fiber',17648),(13760,41,966,741,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17649),(13761,37,966,741,'vitamin_E',NULL,0.0001000000,'Vitamin E',17650),(13762,53,966,741,'thiamin',NULL,0.0000200000,'Thiamin',17651),(13763,54,966,741,'riboflavin',NULL,0.0000200000,'Riboflavin',17652),(13764,59,966,741,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17653),(13765,52,966,741,'vitamin_C',NULL,0.0300000000,'Vitamin C',17654),(13766,26,966,741,'sodium',NULL,0.0120000000,'Sodium',17655),(13767,25,966,741,'potassium',NULL,0.2270000000,'Potassium',17656),(13768,21,966,741,'calcium',NULL,0.0100000000,'Calcium',17657),(13769,24,966,741,'phosphorus',NULL,0.0120000000,'Phosphorus',17658),(13770,23,966,741,'magnesium',NULL,0.0190000000,'Magnesium',17659),(13771,22,966,741,'iron',NULL,0.0003000000,'Iron',17660),(13772,27,966,741,'zinc',NULL,0.0002000000,'Zinc',17661),(13773,34,966,741,'vitamin_A',NULL,0.0001670000,'Vitamin A',17662),(13774,20,967,209048,'fiber',NULL,0.9000000000,'Fiber',17667),(13775,34,967,209048,'vitamin_A',NULL,0.0001670000,'Vitamin A',17668),(13776,41,967,209048,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17669),(13777,37,967,209048,'vitamin_E',NULL,0.0001000000,'Vitamin E',17670),(13778,53,967,209048,'thiamin',NULL,0.0000200000,'Thiamin',17671),(13779,54,967,209048,'riboflavin',NULL,0.0000200000,'Riboflavin',17672),(13780,59,967,209048,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',17673),(13781,52,967,209048,'vitamin_C',NULL,0.0300000000,'Vitamin C',17674),(13782,58,967,209048,'folate',NULL,0.0000030000,'Folate, total',17675),(13783,26,967,209048,'sodium',NULL,0.0120000000,'Sodium',17676),(13784,25,967,209048,'potassium',NULL,0.2300000000,'Potassium',17677),(13785,21,967,209048,'calcium',NULL,0.0100000000,'Calcium',17678),(13786,24,967,209048,'phosphorus',NULL,0.0120000000,'Phosphorus',17679),(13787,23,967,209048,'magnesium',NULL,0.0190000000,'Magnesium',17680),(13788,22,967,209048,'iron',NULL,0.0003000000,'Iron',17681),(13789,27,967,209048,'zinc',NULL,0.0002000000,'Zinc',17682),(13790,26,968,18669,'sodium',NULL,0.0170000000,'Sodium',17687),(13791,25,968,18669,'potassium',NULL,0.2750000000,'Potassium',17688),(13792,21,968,18669,'calcium',NULL,0.0170000000,'Calcium',17689),(13793,24,968,18669,'phosphorus',NULL,0.0180000000,'Phosphorus',17690),(13794,22,968,18669,'iron',NULL,0.0005200000,'Iron',17691),(13795,53,968,18669,'thiamin',NULL,0.0000420000,'Thiamin',17692),(13796,54,968,18669,'riboflavin',NULL,0.0000310000,'Riboflavin',17693),(13797,52,968,18669,'vitamin_C',NULL,0.0148000000,'Vitamin C',17694),(13798,26,969,81934,'sodium',NULL,0.0190000000,'Sodium',17699),(13799,20,969,81934,'fiber',NULL,2.0000000000,'Fiber',17700),(13800,20,970,49545,'fiber',NULL,0.0000000000,'Fiber',17706),(13801,41,970,49545,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',17707),(13802,37,970,49545,'vitamin_E',NULL,0.0000500000,'Vitamin E',17708),(13803,53,970,49545,'thiamin',NULL,0.0001100000,'Thiamin',17709),(13804,59,970,49545,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',17710),(13805,58,970,49545,'folate',NULL,0.0000220000,'Folate, total',17711),(13806,52,970,49545,'vitamin_C',NULL,0.0070000000,'Vitamin C',17712),(13807,26,970,49545,'sodium',NULL,0.0410000000,'Sodium',17713),(13808,25,970,49545,'potassium',NULL,0.1560000000,'Potassium',17714),(13809,21,970,49545,'calcium',NULL,0.1120000000,'Calcium',17715),(13810,27,970,49545,'zinc',NULL,0.0004000000,'Zinc',17716),(13811,20,971,49546,'fiber',NULL,0.0000000000,'Fiber',17722),(13812,41,971,49546,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',17723),(13813,37,971,49546,'vitamin_E',NULL,0.0000100000,'Vitamin E',17724),(13814,53,971,49546,'thiamin',NULL,0.0001100000,'Thiamin',17725),(13815,59,971,49546,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',17726),(13816,58,971,49546,'folate',NULL,0.0000220000,'Folate, total',17727),(13817,52,971,49546,'vitamin_C',NULL,0.0060000000,'Vitamin C',17728),(13818,26,971,49546,'sodium',NULL,0.0430000000,'Sodium',17729),(13819,25,971,49546,'potassium',NULL,0.1610000000,'Potassium',17730),(13820,21,971,49546,'calcium',NULL,0.1170000000,'Calcium',17731),(13821,27,971,49546,'zinc',NULL,0.0005000000,'Zinc',17732),(13822,20,972,1653,'fiber',NULL,1.0000000000,'Fiber',17738),(13823,21,972,1653,'calcium',NULL,0.1140000000,'Calcium',17739),(13824,23,972,1653,'magnesium',NULL,0.0230000000,'Magnesium',17740),(13825,24,972,1653,'phosphorus',NULL,0.1050000000,'Phosphorus',17741),(13826,25,972,1653,'potassium',NULL,0.1970000000,'Potassium',17742),(13827,26,972,1653,'sodium',NULL,0.0440000000,'Sodium',17743),(13828,34,972,1653,'vitamin_A',NULL,0.0000510000,'Vitamin A',17744),(13829,38,972,1653,'vitamin_D',NULL,45.0000000000,'Vitamin D',NULL),(13830,58,972,1653,'folate',NULL,0.0000050000,'Folate, total',17745),(13831,40,972,1653,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(13832,41,972,1653,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',17746),(13833,52,972,1653,'vitamin_C',NULL,0.0002000000,'Vitamin C',17747),(13834,22,972,1653,'iron',NULL,0.0004200000,'Iron',17748),(13835,27,972,1653,'zinc',NULL,0.0006300000,'Zinc',17749),(13836,37,972,1653,'vitamin_E',NULL,0.0000300000,'Vitamin E',17750),(13837,59,972,1653,'vitamin_B12',NULL,0.0000004900,'Vitamin B-12',17751),(13838,53,972,1653,'thiamin',NULL,0.0000390000,'Thiamin',17752),(13839,54,972,1653,'riboflavin',NULL,0.0001820000,'Riboflavin',17753),(13840,21,973,67388,'calcium',NULL,0.1270000000,'Calcium',17759),(13841,23,973,67388,'magnesium',NULL,0.0130000000,'Magnesium',17760),(13842,24,973,67388,'phosphorus',NULL,0.1010000000,'Phosphorus',17761),(13843,25,973,67388,'potassium',NULL,0.1820000000,'Potassium',17762),(13844,26,973,67388,'sodium',NULL,0.0790000000,'Sodium',17763),(13845,34,973,67388,'vitamin_A',NULL,0.0000640000,'Vitamin A',17764),(13846,38,973,67388,'vitamin_D',NULL,42.0000000000,'Vitamin D',NULL),(13847,58,973,67388,'folate',NULL,0.0000020000,'Folate, total',17765),(13848,20,973,67388,'fiber',NULL,0.0000000000,'Fiber',17766),(13849,41,973,67388,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',17767),(13850,52,973,67388,'vitamin_C',NULL,0.0010000000,'Vitamin C',17768),(13851,22,973,67388,'iron',NULL,0.0002700000,'Iron',17769),(13852,27,973,67388,'zinc',NULL,0.0004100000,'Zinc',17770),(13853,37,973,67388,'vitamin_E',NULL,0.0000400000,'Vitamin E',17771),(13854,59,973,67388,'vitamin_B12',NULL,0.0000003200,'Vitamin B-12',17772),(13855,53,973,67388,'thiamin',NULL,0.0000450000,'Thiamin',17773),(13856,54,973,67388,'riboflavin',NULL,0.0001660000,'Riboflavin',17774),(13857,20,974,1635,'fiber',NULL,0.0000000000,'Fiber',17780),(13858,21,974,1635,'calcium',NULL,0.1280000000,'Calcium',17781),(13859,23,974,1635,'magnesium',NULL,0.0140000000,'Magnesium',17782),(13860,24,974,1635,'phosphorus',NULL,0.1000000000,'Phosphorus',17783),(13861,25,974,1635,'potassium',NULL,0.1620000000,'Potassium',17784),(13862,26,974,1635,'sodium',NULL,0.0520000000,'Sodium',17785),(13863,34,974,1635,'vitamin_A',NULL,0.0000590000,'Vitamin A',17786),(13864,38,974,1635,'vitamin_D',NULL,40.0000000000,'Vitamin D',NULL),(13865,41,974,1635,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',17787),(13866,52,974,1635,'vitamin_C',NULL,0.0010000000,'Vitamin C',17788),(13867,22,974,1635,'iron',NULL,0.0000500000,'Iron',17789),(13868,27,974,1635,'zinc',NULL,0.0004000000,'Zinc',17790),(13869,58,974,1635,'folate',NULL,0.0000050000,'Folate, total',17791),(13870,59,974,1635,'vitamin_B12',NULL,0.0000003800,'Vitamin B-12',17792),(13871,53,974,1635,'thiamin',NULL,0.0000400000,'Thiamin',17793),(13872,54,974,1635,'riboflavin',NULL,0.0001730000,'Riboflavin',17794),(13873,20,975,1634,'fiber',NULL,0.0000000000,'Fiber',17800),(13874,21,975,1634,'calcium',NULL,0.1250000000,'Calcium',17801),(13875,23,975,1634,'magnesium',NULL,0.0110000000,'Magnesium',17802),(13876,24,975,1634,'phosphorus',NULL,0.0950000000,'Phosphorus',17803),(13877,25,975,1634,'potassium',NULL,0.1500000000,'Potassium',17804),(13878,26,975,1634,'sodium',NULL,0.0440000000,'Sodium',17805),(13879,22,975,1634,'iron',NULL,0.0000300000,'Iron',17806),(13880,27,975,1634,'zinc',NULL,0.0004200000,'Zinc',17807),(13881,34,975,1634,'vitamin_A',NULL,0.0000580000,'Vitamin A',17808),(13882,38,975,1634,'vitamin_D',NULL,48.0000000000,'Vitamin D',NULL),(13883,52,975,1634,'vitamin_C',NULL,0.0000000000,'Vitamin C',17809),(13884,58,975,1634,'folate',NULL,0.0000050000,'Folate, total',17810),(13885,40,975,1634,'vitamin_D3',NULL,0.0000012000,'Vitamin D3',NULL),(13886,37,975,1634,'vitamin_E',NULL,0.0000100000,'Vitamin E',17811),(13887,59,975,1634,'vitamin_B12',NULL,0.0000004700,'Vitamin B-12',17812),(13888,53,975,1634,'thiamin',NULL,0.0000200000,'Thiamin',17813),(13889,41,975,1634,'vitamin_D23',NULL,0.0000012000,'Vitamin D (D2 + D3)',17814),(13890,54,975,1634,'riboflavin',NULL,0.0001850000,'Riboflavin',17815),(13891,20,976,1633,'fiber',NULL,0.0000000000,'Fiber',17821),(13892,21,976,1633,'calcium',NULL,0.1430000000,'Calcium',17822),(13893,23,976,1633,'magnesium',NULL,0.0160000000,'Magnesium',17823),(13894,24,976,1633,'phosphorus',NULL,0.1120000000,'Phosphorus',17824),(13895,25,976,1633,'potassium',NULL,0.1820000000,'Potassium',17825),(13896,26,976,1633,'sodium',NULL,0.0590000000,'Sodium',17826),(13897,34,976,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',17827),(13898,38,976,1633,'vitamin_D',NULL,40.0000000000,'Vitamin D',NULL),(13899,41,976,1633,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',17828),(13900,58,976,1633,'folate',NULL,0.0000060000,'Folate, total',17829),(13901,52,976,1633,'vitamin_C',NULL,0.0011000000,'Vitamin C',17830),(13902,22,976,1633,'iron',NULL,0.0000600000,'Iron',17831),(13903,27,976,1633,'zinc',NULL,0.0004500000,'Zinc',17832),(13904,37,976,1633,'vitamin_E',NULL,0.0000400000,'Vitamin E',17833),(13905,59,976,1633,'vitamin_B12',NULL,0.0000004300,'Vitamin B-12',17834),(13906,53,976,1633,'thiamin',NULL,0.0000450000,'Thiamin',17835),(13907,54,976,1633,'riboflavin',NULL,0.0001940000,'Riboflavin',17836),(13908,20,977,1632,'fiber',NULL,0.0000000000,'Fiber',17842),(13909,21,977,1632,'calcium',NULL,0.1280000000,'Calcium',17843),(13910,23,977,1632,'magnesium',NULL,0.0140000000,'Magnesium',17844),(13911,24,977,1632,'phosphorus',NULL,0.1000000000,'Phosphorus',17845),(13912,25,977,1632,'potassium',NULL,0.1620000000,'Potassium',17846),(13913,26,977,1632,'sodium',NULL,0.0520000000,'Sodium',17847),(13914,34,977,1632,'vitamin_A',NULL,0.0000560000,'Vitamin A',17848),(13915,38,977,1632,'vitamin_D',NULL,40.0000000000,'Vitamin D',NULL),(13916,41,977,1632,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',17849),(13917,52,977,1632,'vitamin_C',NULL,0.0010000000,'Vitamin C',17850),(13918,58,977,1632,'folate',NULL,0.0000050000,'Folate, total',17851),(13919,22,977,1632,'iron',NULL,0.0000500000,'Iron',17852),(13920,27,977,1632,'zinc',NULL,0.0004000000,'Zinc',17853),(13921,59,977,1632,'vitamin_B12',NULL,0.0000003800,'Vitamin B-12',17854),(13922,54,977,1632,'riboflavin',NULL,0.0001730000,'Riboflavin',17855),(13923,53,977,1632,'thiamin',NULL,0.0000400000,'Thiamin',17856),(13924,20,978,1694,'fiber',NULL,0.0000000000,'Fiber',17861),(13925,21,978,1694,'calcium',NULL,0.1430000000,'Calcium',17862),(13926,23,978,1694,'magnesium',NULL,0.0150000000,'Magnesium',17863),(13927,24,978,1694,'phosphorus',NULL,0.1120000000,'Phosphorus',17864),(13928,25,978,1694,'potassium',NULL,0.1820000000,'Potassium',17865),(13929,26,978,1694,'sodium',NULL,0.0590000000,'Sodium',17866),(13930,34,978,1694,'vitamin_A',NULL,0.0000170000,'Vitamin A',17867),(13931,58,978,1694,'folate',NULL,0.0000050000,'Folate, total',17868),(13932,52,978,1694,'vitamin_C',NULL,0.0011000000,'Vitamin C',17869),(13933,22,978,1694,'iron',NULL,0.0000600000,'Iron',17870),(13934,27,978,1694,'zinc',NULL,0.0004100000,'Zinc',17871),(13935,59,978,1694,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',17872),(13936,53,978,1694,'thiamin',NULL,0.0000450000,'Thiamin',17873),(13937,54,978,1694,'riboflavin',NULL,0.0001940000,'Riboflavin',17874),(13938,20,979,1631,'fiber',NULL,0.0000000000,'Fiber',17880),(13939,21,979,1631,'calcium',NULL,0.1200000000,'Calcium',17881),(13940,23,979,1631,'magnesium',NULL,0.0110000000,'Magnesium',17882),(13941,24,979,1631,'phosphorus',NULL,0.0920000000,'Phosphorus',17883),(13942,25,979,1631,'potassium',NULL,0.1400000000,'Potassium',17884),(13943,26,979,1631,'sodium',NULL,0.0470000000,'Sodium',17885),(13944,34,979,1631,'vitamin_A',NULL,0.0000550000,'Vitamin A',17886),(13945,38,979,1631,'vitamin_D',NULL,49.0000000000,'Vitamin D',NULL),(13946,58,979,1631,'folate',NULL,0.0000050000,'Folate, total',17887),(13947,40,979,1631,'vitamin_D3',NULL,0.0000012000,'Vitamin D3',NULL),(13948,52,979,1631,'vitamin_C',NULL,0.0002000000,'Vitamin C',17888),(13949,22,979,1631,'iron',NULL,0.0000200000,'Iron',17889),(13950,27,979,1631,'zinc',NULL,0.0004800000,'Zinc',17890),(13951,37,979,1631,'vitamin_E',NULL,0.0000300000,'Vitamin E',17891),(13952,59,979,1631,'vitamin_B12',NULL,0.0000005300,'Vitamin B-12',17892),(13953,53,979,1631,'thiamin',NULL,0.0000390000,'Thiamin',17893),(13954,54,979,1631,'riboflavin',NULL,0.0001850000,'Riboflavin',17894),(13955,41,979,1631,'vitamin_D23',NULL,0.0000012000,'Vitamin D (D2 + D3)',17895),(13956,20,980,49561,'fiber',NULL,0.0000000000,'Fiber',17901),(13957,34,980,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',17902),(13958,41,980,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17903),(13959,37,980,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',17904),(13960,53,980,49561,'thiamin',NULL,0.0000300000,'Thiamin',17905),(13961,54,980,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',17906),(13962,59,980,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',17907),(13963,58,980,49561,'folate',NULL,0.0000090000,'Folate, total',17908),(13964,52,980,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',17909),(13965,26,980,49561,'sodium',NULL,0.0430000000,'Sodium',17910),(13966,25,980,49561,'potassium',NULL,0.1560000000,'Potassium',17911),(13967,21,980,49561,'calcium',NULL,0.1200000000,'Calcium',17912),(13968,23,980,49561,'magnesium',NULL,0.0110000000,'Magnesium',17913),(13969,24,980,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',17914),(13970,22,980,49561,'iron',NULL,0.0000200000,'Iron',17915),(13971,27,980,49561,'zinc',NULL,0.0004000000,'Zinc',17916),(13972,20,981,49563,'fiber',NULL,0.0000000000,'Fiber',17922),(13973,34,981,49563,'vitamin_A',NULL,0.0000240000,'Vitamin A',17923),(13974,41,981,49563,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17924),(13975,37,981,49563,'vitamin_E',NULL,0.0000300000,'Vitamin E',17925),(13976,53,981,49563,'thiamin',NULL,0.0000300000,'Thiamin',17926),(13977,54,981,49563,'riboflavin',NULL,0.0002400000,'Riboflavin',17927),(13978,59,981,49563,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',17928),(13979,58,981,49563,'folate',NULL,0.0000110000,'Folate, total',17929),(13980,52,981,49563,'vitamin_C',NULL,0.0020000000,'Vitamin C',17930),(13981,26,981,49563,'sodium',NULL,0.0430000000,'Sodium',17931),(13982,25,981,49563,'potassium',NULL,0.1610000000,'Potassium',17932),(13983,21,981,49563,'calcium',NULL,0.1230000000,'Calcium',17933),(13984,23,981,49563,'magnesium',NULL,0.0110000000,'Magnesium',17934),(13985,24,981,49563,'phosphorus',NULL,0.0960000000,'Phosphorus',17935),(13986,22,981,49563,'iron',NULL,0.0000200000,'Iron',17936),(13987,27,981,49563,'zinc',NULL,0.0005000000,'Zinc',17937),(13988,20,982,49569,'fiber',NULL,0.0000000000,'Fiber',17943),(13989,34,982,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',17944),(13990,41,982,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',17945),(13991,37,982,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',17946),(13992,53,982,49569,'thiamin',NULL,0.0000300000,'Thiamin',17947),(13993,54,982,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',17948),(13994,59,982,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',17949),(13995,58,982,49569,'folate',NULL,0.0000140000,'Folate, total',17950),(13996,52,982,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',17951),(13997,26,982,49569,'sodium',NULL,0.0420000000,'Sodium',17952),(13998,25,982,49569,'potassium',NULL,0.1630000000,'Potassium',17953),(13999,21,982,49569,'calcium',NULL,0.1240000000,'Calcium',17954),(14000,23,982,49569,'magnesium',NULL,0.0110000000,'Magnesium',17955),(14001,24,982,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',17956),(14002,22,982,49569,'iron',NULL,0.0000100000,'Iron',17957),(14003,27,982,49569,'zinc',NULL,0.0005000000,'Zinc',17958),(14004,40,982,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(14005,20,983,49572,'fiber',NULL,0.5000000000,'Fiber',17963),(14006,34,983,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',17964),(14007,41,983,49572,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',17965),(14008,37,983,49572,'vitamin_E',NULL,0.0003200000,'Vitamin E',17966),(14009,53,983,49572,'thiamin',NULL,0.0000600000,'Thiamin',17967),(14010,54,983,49572,'riboflavin',NULL,0.0002000000,'Riboflavin',17968),(14011,59,983,49572,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',17969),(14012,58,983,49572,'folate',NULL,0.0000140000,'Folate, total',17970),(14013,52,983,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',17971),(14014,26,983,49572,'sodium',NULL,0.0000000000,'Sodium',17972),(14015,25,983,49572,'potassium',NULL,0.0740000000,'Potassium',17973),(14016,21,983,49572,'calcium',NULL,0.1200000000,'Calcium',17974),(14017,23,983,49572,'magnesium',NULL,0.0150000000,'Magnesium',17975),(14018,24,983,49572,'phosphorus',NULL,0.0480000000,'Phosphorus',17976),(14019,22,983,49572,'iron',NULL,0.0004300000,'Iron',17977),(14020,27,983,49572,'zinc',NULL,0.0003000000,'Zinc',17978),(14021,20,984,1629,'fiber',NULL,0.0000000000,'Fiber',17984),(14022,21,984,1629,'calcium',NULL,0.1130000000,'Calcium',17985),(14023,23,984,1629,'magnesium',NULL,0.0100000000,'Magnesium',17986),(14024,24,984,1629,'phosphorus',NULL,0.0840000000,'Phosphorus',17987),(14025,25,984,1629,'potassium',NULL,0.1320000000,'Potassium',17988),(14026,26,984,1629,'sodium',NULL,0.0430000000,'Sodium',17989),(14027,34,984,1629,'vitamin_A',NULL,0.0000460000,'Vitamin A',17990),(14028,38,984,1629,'vitamin_D',NULL,51.0000000000,'Vitamin D',NULL),(14029,52,984,1629,'vitamin_C',NULL,0.0000000000,'Vitamin C',17991),(14030,58,984,1629,'folate',NULL,0.0000050000,'Folate, total',17992),(14031,40,984,1629,'vitamin_D3',NULL,0.0000013000,'Vitamin D3',NULL),(14032,41,984,1629,'vitamin_D23',NULL,0.0000013000,'Vitamin D (D2 + D3)',17993),(14033,22,984,1629,'iron',NULL,0.0000300000,'Iron',17994),(14034,27,984,1629,'zinc',NULL,0.0003700000,'Zinc',17995),(14035,37,984,1629,'vitamin_E',NULL,0.0000700000,'Vitamin E',17996),(14036,59,984,1629,'vitamin_B12',NULL,0.0000004500,'Vitamin B-12',17997),(14037,54,984,1629,'riboflavin',NULL,0.0001690000,'Riboflavin',17998),(14038,53,984,1629,'thiamin',NULL,0.0000460000,'Thiamin',17999),(14039,20,985,1739,'fiber',NULL,0.0000000000,'Fiber',18005),(14040,21,985,1739,'calcium',NULL,0.1130000000,'Calcium',18006),(14041,23,985,1739,'magnesium',NULL,0.0100000000,'Magnesium',18007),(14042,24,985,1739,'phosphorus',NULL,0.0840000000,'Phosphorus',18008),(14043,25,985,1739,'potassium',NULL,0.1320000000,'Potassium',18009),(14044,26,985,1739,'sodium',NULL,0.0430000000,'Sodium',18010),(14045,34,985,1739,'vitamin_A',NULL,0.0000460000,'Vitamin A',18011),(14046,38,985,1739,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(14047,52,985,1739,'vitamin_C',NULL,0.0000000000,'Vitamin C',18012),(14048,58,985,1739,'folate',NULL,0.0000050000,'Folate, total',18013),(14049,40,985,1739,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(14050,41,985,1739,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',18014),(14051,22,985,1739,'iron',NULL,0.0000300000,'Iron',18015),(14052,27,985,1739,'zinc',NULL,0.0003700000,'Zinc',18016),(14053,37,985,1739,'vitamin_E',NULL,0.0000700000,'Vitamin E',18017),(14054,59,985,1739,'vitamin_B12',NULL,0.0000004500,'Vitamin B-12',18018),(14055,53,985,1739,'thiamin',NULL,0.0000460000,'Thiamin',18019),(14056,54,985,1739,'riboflavin',NULL,0.0001690000,'Riboflavin',18020),(14057,20,986,49573,'fiber',NULL,0.0000000000,'Fiber',18026),(14058,34,986,49573,'vitamin_A',NULL,0.0000380000,'Vitamin A',18027),(14059,41,986,49573,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18028),(14060,37,986,49573,'vitamin_E',NULL,0.0000600000,'Vitamin E',18029),(14061,53,986,49573,'thiamin',NULL,0.0000300000,'Thiamin',18030),(14062,54,986,49573,'riboflavin',NULL,0.0002300000,'Riboflavin',18031),(14063,59,986,49573,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',18032),(14064,58,986,49573,'folate',NULL,0.0000080000,'Folate, total',18033),(14065,52,986,49573,'vitamin_C',NULL,0.0020000000,'Vitamin C',18034),(14066,26,986,49573,'sodium',NULL,0.0420000000,'Sodium',18035),(14067,25,986,49573,'potassium',NULL,0.1570000000,'Potassium',18036),(14068,21,986,49573,'calcium',NULL,0.1200000000,'Calcium',18037),(14069,23,986,49573,'magnesium',NULL,0.0110000000,'Magnesium',18038),(14070,24,986,49573,'phosphorus',NULL,0.0960000000,'Phosphorus',18039),(14071,22,986,49573,'iron',NULL,0.0000200000,'Iron',18040),(14072,27,986,49573,'zinc',NULL,0.0005000000,'Zinc',18041),(14073,20,987,49575,'fiber',NULL,0.0000000000,'Fiber',18047),(14074,34,987,49575,'vitamin_A',NULL,0.0000280000,'Vitamin A',18048),(14075,41,987,49575,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18049),(14076,37,987,49575,'vitamin_E',NULL,0.0000500000,'Vitamin E',18050),(14077,53,987,49575,'thiamin',NULL,0.0000300000,'Thiamin',18051),(14078,54,987,49575,'riboflavin',NULL,0.0002200000,'Riboflavin',18052),(14079,59,987,49575,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',18053),(14080,58,987,49575,'folate',NULL,0.0000090000,'Folate, total',18054),(14081,52,987,49575,'vitamin_C',NULL,0.0020000000,'Vitamin C',18055),(14082,26,987,49575,'sodium',NULL,0.0400000000,'Sodium',18056),(14083,25,987,49575,'potassium',NULL,0.1540000000,'Potassium',18057),(14084,21,987,49575,'calcium',NULL,0.1160000000,'Calcium',18058),(14085,23,987,49575,'magnesium',NULL,0.0110000000,'Magnesium',18059),(14086,24,987,49575,'phosphorus',NULL,0.0980000000,'Phosphorus',18060),(14087,22,987,49575,'iron',NULL,0.0000200000,'Iron',18061),(14088,27,987,49575,'zinc',NULL,0.0005000000,'Zinc',18062),(14089,20,988,49577,'fiber',NULL,0.0000000000,'Fiber',18068),(14090,34,988,49577,'vitamin_A',NULL,0.0000370000,'Vitamin A',18069),(14091,41,988,49577,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18070),(14092,37,988,49577,'vitamin_E',NULL,0.0001000000,'Vitamin E',18071),(14093,53,988,49577,'thiamin',NULL,0.0000300000,'Thiamin',18072),(14094,54,988,49577,'riboflavin',NULL,0.0002300000,'Riboflavin',18073),(14095,59,988,49577,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',18074),(14096,58,988,49577,'folate',NULL,0.0000040000,'Folate, total',18075),(14097,52,988,49577,'vitamin_C',NULL,0.0010000000,'Vitamin C',18076),(14098,26,988,49577,'sodium',NULL,0.0570000000,'Sodium',18077),(14099,25,988,49577,'potassium',NULL,0.1710000000,'Potassium',18078),(14100,21,988,49577,'calcium',NULL,0.1290000000,'Calcium',18079),(14101,23,988,49577,'magnesium',NULL,0.0130000000,'Magnesium',18080),(14102,24,988,49577,'phosphorus',NULL,0.1200000000,'Phosphorus',18081),(14103,22,988,49577,'iron',NULL,0.0000000000,'Iron',18082),(14104,27,988,49577,'zinc',NULL,0.0001000000,'Zinc',18083),(14105,26,989,81343,'sodium',NULL,0.0020000000,'Sodium',18088),(14106,23,989,81343,'magnesium',NULL,0.0440000000,'Magnesium',18089),(14107,24,989,81343,'phosphorus',NULL,0.1000000000,'Phosphorus',18090),(14108,25,989,81343,'potassium',NULL,0.0620000000,'Potassium',18091),(14109,21,989,81343,'calcium',NULL,0.0030000000,'Calcium',18092),(14110,22,989,81343,'iron',NULL,0.0006300000,'Iron',18093),(14111,27,989,81343,'zinc',NULL,0.0009100000,'Zinc',18094),(14112,20,989,81343,'fiber',NULL,1.3000000000,'Fiber',18095),(14113,41,989,81343,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18096),(14114,37,989,81343,'vitamin_E',NULL,0.0000200000,'Vitamin E',18097),(14115,52,989,81343,'vitamin_C',NULL,0.0000000000,'Vitamin C',18098),(14116,53,989,81343,'thiamin',NULL,0.0001100000,'Thiamin',18099),(14117,54,989,81343,'riboflavin',NULL,0.0000820000,'Riboflavin',18100),(14118,59,989,81343,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18101),(14119,58,989,81343,'folate',NULL,0.0000190000,'Folate, total',18102),(14120,20,990,236947,'fiber',NULL,0.0000000000,'Fiber',18107),(14121,21,990,236947,'calcium',NULL,0.0208000000,'Calcium',18108),(14122,22,990,236947,'iron',NULL,0.0000000000,'Iron',18109),(14123,23,990,236947,'magnesium',NULL,0.0051000000,'Magnesium',18110),(14124,24,990,236947,'phosphorus',NULL,0.0000000000,'Phosphorus',18111),(14125,25,990,236947,'potassium',NULL,0.0003000000,'Potassium',18112),(14126,26,990,236947,'sodium',NULL,0.0044000000,'Sodium',18113),(14127,41,990,236947,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18114),(14128,37,990,236947,'vitamin_E',NULL,0.0000000000,'Vitamin E',18115),(14129,52,990,236947,'vitamin_C',NULL,0.0000000000,'Vitamin C',18116),(14130,53,990,236947,'thiamin',NULL,0.0000000000,'Thiamin',18117),(14131,54,990,236947,'riboflavin',NULL,0.0000000000,'Riboflavin',18118),(14132,58,990,236947,'folate',NULL,0.0000000000,'Folate, total',18119),(14133,59,990,236947,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18120),(14134,26,991,23209,'sodium',NULL,0.1170000000,'Sodium',18124),(14135,25,991,23209,'potassium',NULL,0.0066000000,'Potassium',18125),(14136,21,991,23209,'calcium',NULL,0.0103000000,'Calcium',18126),(14137,27,991,23209,'zinc',NULL,0.0000008000,'Zinc',18127),(14138,41,991,23209,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18128),(14139,37,991,23209,'vitamin_E',NULL,0.0000000000,'Vitamin E',18129),(14140,53,991,23209,'thiamin',NULL,0.0000000000,'Thiamin',18130),(14141,54,991,23209,'riboflavin',NULL,0.0000000000,'Riboflavin',18131),(14142,58,991,23209,'folate',NULL,0.0000000000,'Folate, total',18132),(14143,24,991,23209,'phosphorus',NULL,0.0000000000,'Phosphorus',18133),(14144,22,991,23209,'iron',NULL,0.0000000000,'Iron',18134),(14145,52,991,23209,'vitamin_C',NULL,0.0000000000,'Vitamin C',18135),(14146,59,991,23209,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18136),(14147,23,991,23209,'magnesium',NULL,0.0010000000,'Magnesium',18137),(14148,20,991,23209,'fiber',NULL,0.0000000000,'Fiber',18138),(14149,34,992,49584,'vitamin_A',NULL,0.0000000000,'Vitamin A',18144),(14150,41,992,49584,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18145),(14151,37,992,49584,'vitamin_E',NULL,0.0000000000,'Vitamin E',18146),(14152,53,992,49584,'thiamin',NULL,0.0000000000,'Thiamin',18147),(14153,54,992,49584,'riboflavin',NULL,0.0000000000,'Riboflavin',18148),(14154,59,992,49584,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18149),(14155,58,992,49584,'folate',NULL,0.0000000000,'Folate, total',18150),(14156,52,992,49584,'vitamin_C',NULL,0.0000000000,'Vitamin C',18151),(14157,26,992,49584,'sodium',NULL,0.4800000000,'Sodium',18152),(14158,25,992,49584,'potassium',NULL,0.2100000000,'Potassium',18153),(14159,21,992,49584,'calcium',NULL,0.1200000000,'Calcium',18154),(14160,23,992,49584,'magnesium',NULL,0.0460000000,'Magnesium',18155),(14161,24,992,49584,'phosphorus',NULL,0.0270000000,'Phosphorus',18156),(14162,22,992,49584,'iron',NULL,0.0074000000,'Iron',18157),(14163,27,992,49584,'zinc',NULL,0.0002000000,'Zinc',18158),(14164,34,993,49587,'vitamin_A',NULL,0.0001230000,'Vitamin A',18164),(14165,41,993,49587,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18165),(14166,37,993,49587,'vitamin_E',NULL,0.0050000000,'Vitamin E',18166),(14167,53,993,49587,'thiamin',NULL,0.0001200000,'Thiamin',18167),(14168,54,993,49587,'riboflavin',NULL,0.0003300000,'Riboflavin',18168),(14169,59,993,49587,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18169),(14170,58,993,49587,'folate',NULL,0.0001100000,'Folate, total',18170),(14171,52,993,49587,'vitamin_C',NULL,0.0310000000,'Vitamin C',18171),(14172,26,993,49587,'sodium',NULL,0.0150000000,'Sodium',18172),(14173,25,993,49587,'potassium',NULL,0.2600000000,'Potassium',18173),(14174,21,993,49587,'calcium',NULL,0.2100000000,'Calcium',18174),(14175,24,993,49587,'phosphorus',NULL,0.0750000000,'Phosphorus',18175),(14176,22,993,49587,'iron',NULL,0.0095000000,'Iron',18176),(14177,34,994,49588,'vitamin_A',NULL,0.0019910000,'Vitamin A',18181),(14178,41,994,49588,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18182),(14179,53,994,49588,'thiamin',NULL,0.0003000000,'Thiamin',18183),(14180,54,994,49588,'riboflavin',NULL,0.0006900000,'Riboflavin',18184),(14181,59,994,49588,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18185),(14182,58,994,49588,'folate',NULL,0.0000330000,'Folate, total',18186),(14183,52,994,49588,'vitamin_C',NULL,0.0010000000,'Vitamin C',18187),(14184,26,994,49588,'sodium',NULL,1.1540000000,'Sodium',18188),(14185,25,994,49588,'potassium',NULL,1.8780000000,'Potassium',18189),(14186,21,994,49588,'calcium',NULL,0.4900000000,'Calcium',18190),(14187,23,994,49588,'magnesium',NULL,0.2340000000,'Magnesium',18191),(14188,24,994,49588,'phosphorus',NULL,0.3190000000,'Phosphorus',18192),(14189,22,994,49588,'iron',NULL,0.0323300000,'Iron',18193),(14190,27,994,49588,'zinc',NULL,0.0041000000,'Zinc',18194),(14191,34,995,49589,'vitamin_A',NULL,0.0013500000,'Vitamin A',18200),(14192,41,995,49589,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18201),(14193,54,995,49589,'riboflavin',NULL,0.0003400000,'Riboflavin',18202),(14194,52,995,49589,'vitamin_C',NULL,0.0430000000,'Vitamin C',18203),(14195,26,995,49589,'sodium',NULL,0.0810000000,'Sodium',18204),(14196,25,995,49589,'potassium',NULL,1.8730000000,'Potassium',18205),(14197,21,995,49589,'calcium',NULL,1.6530000000,'Calcium',18206),(14198,23,995,49589,'magnesium',NULL,0.2800000000,'Magnesium',18207),(14199,24,995,49589,'phosphorus',NULL,0.2350000000,'Phosphorus',18208),(14200,22,995,49589,'iron',NULL,0.0689700000,'Iron',18209),(14201,27,995,49589,'zinc',NULL,0.0046000000,'Zinc',18210),(14202,20,996,943,'fiber',NULL,2.0000000000,'Fiber',18214),(14203,41,996,943,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18215),(14204,37,996,943,'vitamin_E',NULL,0.0024000000,'Vitamin E',18216),(14205,53,996,943,'thiamin',NULL,0.0000900000,'Thiamin',18217),(14206,54,996,943,'riboflavin',NULL,0.0000400000,'Riboflavin',18218),(14207,59,996,943,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18219),(14208,52,996,943,'vitamin_C',NULL,0.0180000000,'Vitamin C',18220),(14209,26,996,943,'sodium',NULL,0.2140000000,'Sodium',18221),(14210,25,996,943,'potassium',NULL,0.3540000000,'Potassium',18222),(14211,21,996,943,'calcium',NULL,0.0260000000,'Calcium',18223),(14212,24,996,943,'phosphorus',NULL,0.0300000000,'Phosphorus',18224),(14213,23,996,943,'magnesium',NULL,0.0180000000,'Magnesium',18225),(14214,22,996,943,'iron',NULL,0.0010000000,'Iron',18226),(14215,27,996,943,'zinc',NULL,0.0002000000,'Zinc',18227),(14216,34,996,943,'vitamin_A',NULL,0.0000800000,'Vitamin A',18228),(14217,20,997,209132,'fiber',NULL,2.0000000000,'Fiber',18233),(14218,34,997,209132,'vitamin_A',NULL,0.0000800000,'Vitamin A',18234),(14219,41,997,209132,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18235),(14220,37,997,209132,'vitamin_E',NULL,0.0024000000,'Vitamin E',18236),(14221,53,997,209132,'thiamin',NULL,0.0000900000,'Thiamin',18237),(14222,54,997,209132,'riboflavin',NULL,0.0000400000,'Riboflavin',18238),(14223,59,997,209132,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18239),(14224,52,997,209132,'vitamin_C',NULL,0.0180000000,'Vitamin C',18240),(14225,58,997,209132,'folate',NULL,0.0000190000,'Folate, total',18241),(14226,26,997,209132,'sodium',NULL,0.2100000000,'Sodium',18242),(14227,25,997,209132,'potassium',NULL,0.3500000000,'Potassium',18243),(14228,21,997,209132,'calcium',NULL,0.0260000000,'Calcium',18244),(14229,24,997,209132,'phosphorus',NULL,0.0300000000,'Phosphorus',18245),(14230,23,997,209132,'magnesium',NULL,0.0180000000,'Magnesium',18246),(14231,22,997,209132,'iron',NULL,0.0010000000,'Iron',18247),(14232,27,997,209132,'zinc',NULL,0.0002000000,'Zinc',18248),(14233,20,998,6186,'fiber',NULL,0.0000000000,'Fiber',18254),(14234,21,998,6186,'calcium',NULL,0.0390000000,'Calcium',18255),(14235,23,998,6186,'magnesium',NULL,0.0380000000,'Magnesium',18256),(14236,24,998,6186,'phosphorus',NULL,0.2510000000,'Phosphorus',18257),(14237,25,998,6186,'potassium',NULL,0.2790000000,'Potassium',18258),(14238,26,998,6186,'sodium',NULL,0.3060000000,'Sodium',18259),(14239,34,998,6186,'vitamin_A',NULL,0.0000110000,'Vitamin A',18260),(14240,58,998,6186,'folate',NULL,0.0000140000,'Folate, total',18261),(14241,52,998,6186,'vitamin_C',NULL,0.0042000000,'Vitamin C',18262),(14242,22,998,6186,'iron',NULL,0.0010100000,'Iron',18263),(14243,27,998,6186,'zinc',NULL,0.0017400000,'Zinc',18264),(14244,59,998,6186,'vitamin_B12',NULL,0.0000012300,'Vitamin B-12',18265),(14245,53,998,6186,'thiamin',NULL,0.0000560000,'Thiamin',18266),(14246,54,998,6186,'riboflavin',NULL,0.0004580000,'Riboflavin',18267),(14247,20,999,743,'fiber',NULL,2.0000000000,'Fiber',18272),(14248,41,999,743,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18273),(14249,37,999,743,'vitamin_E',NULL,0.0002000000,'Vitamin E',18274),(14250,53,999,743,'thiamin',NULL,0.0000300000,'Thiamin',18275),(14251,54,999,743,'riboflavin',NULL,0.0000600000,'Riboflavin',18276),(14252,59,999,743,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18277),(14253,52,999,743,'vitamin_C',NULL,0.0470000000,'Vitamin C',18278),(14254,26,999,743,'sodium',NULL,0.0020000000,'Sodium',18279),(14255,25,999,743,'potassium',NULL,0.1380000000,'Potassium',18280),(14256,21,999,743,'calcium',NULL,0.0250000000,'Calcium',18281),(14257,24,999,743,'phosphorus',NULL,0.0260000000,'Phosphorus',18282),(14258,23,999,743,'magnesium',NULL,0.0100000000,'Magnesium',18283),(14259,22,999,743,'iron',NULL,0.0008000000,'Iron',18284),(14260,27,999,743,'zinc',NULL,0.0001000000,'Zinc',18285),(14261,34,999,743,'vitamin_A',NULL,0.0000040000,'Vitamin A',18286),(14262,20,1000,37331,'fiber',NULL,2.0000000000,'Fiber',18290),(14263,21,1000,37331,'calcium',NULL,0.0160000000,'Calcium',18291),(14264,23,1000,37331,'magnesium',NULL,0.0130000000,'Magnesium',18292),(14265,24,1000,37331,'phosphorus',NULL,0.0240000000,'Phosphorus',18293),(14266,22,1000,37331,'iron',NULL,0.0004100000,'Iron',18294),(14267,26,1000,37331,'sodium',NULL,0.0010000000,'Sodium',18295),(14268,25,1000,37331,'potassium',NULL,0.1530000000,'Potassium',18296),(14269,27,1000,37331,'zinc',NULL,0.0001400000,'Zinc',18297),(14270,34,1000,37331,'vitamin_A',NULL,0.0000005800,'Vitamin A',18298),(14271,53,1000,37331,'thiamin',NULL,0.0000200000,'Thiamin',18299),(14272,54,1000,37331,'riboflavin',NULL,0.0000200000,'Riboflavin',18300),(14273,58,1000,37331,'folate',NULL,0.0000240000,'Folate, total',18301),(14274,37,1000,37331,'vitamin_E',NULL,0.0002800000,'Vitamin E',18302),(14275,52,1000,37331,'vitamin_C',NULL,0.0588000000,'Vitamin C',18303),(14276,20,1001,208320,'fiber',NULL,2.0000000000,'Fiber',18308),(14277,34,1001,208320,'vitamin_A',NULL,0.0000040000,'Vitamin A',18309),(14278,41,1001,208320,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18310),(14279,37,1001,208320,'vitamin_E',NULL,0.0002000000,'Vitamin E',18311),(14280,53,1001,208320,'thiamin',NULL,0.0000300000,'Thiamin',18312),(14281,54,1001,208320,'riboflavin',NULL,0.0000600000,'Riboflavin',18313),(14282,59,1001,208320,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18314),(14283,52,1001,208320,'vitamin_C',NULL,0.0470000000,'Vitamin C',18315),(14284,58,1001,208320,'folate',NULL,0.0000470000,'Folate, total',18316),(14285,26,1001,208320,'sodium',NULL,0.0020000000,'Sodium',18317),(14286,25,1001,208320,'potassium',NULL,0.1400000000,'Potassium',18318),(14287,21,1001,208320,'calcium',NULL,0.0250000000,'Calcium',18319),(14288,24,1001,208320,'phosphorus',NULL,0.0260000000,'Phosphorus',18320),(14289,23,1001,208320,'magnesium',NULL,0.0100000000,'Magnesium',18321),(14290,22,1001,208320,'iron',NULL,0.0008000000,'Iron',18322),(14291,27,1001,208320,'zinc',NULL,0.0001000000,'Zinc',18323),(14292,20,1002,3194,'fiber',NULL,0.0000000000,'Fiber',18329),(14293,21,1002,3194,'calcium',NULL,0.0180000000,'Calcium',18330),(14294,23,1002,3194,'magnesium',NULL,0.0110000000,'Magnesium',18331),(14295,24,1002,3194,'phosphorus',NULL,0.0970000000,'Phosphorus',18332),(14296,25,1002,3194,'potassium',NULL,0.1630000000,'Potassium',18333),(14297,26,1002,3194,'sodium',NULL,1.2460000000,'Sodium',18334),(14298,34,1002,3194,'vitamin_A',NULL,0.0000000000,'Vitamin A',18335),(14299,22,1002,3194,'iron',NULL,0.0014000000,'Iron',18336),(14300,27,1002,3194,'zinc',NULL,0.0021000000,'Zinc',18337),(14301,38,1002,3194,'vitamin_D',NULL,41.0000000000,'Vitamin D',NULL),(14302,41,1002,3194,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',18338),(14303,52,1002,3194,'vitamin_C',NULL,0.0000000000,'Vitamin C',18339),(14304,58,1002,3194,'folate',NULL,0.0000030000,'Folate, total',18340),(14305,37,1002,3194,'vitamin_E',NULL,0.0002200000,'Vitamin E',18341),(14306,59,1002,3194,'vitamin_B12',NULL,0.0000014800,'Vitamin B-12',18342),(14307,53,1002,3194,'thiamin',NULL,0.0001190000,'Thiamin',18343),(14308,54,1002,3194,'riboflavin',NULL,0.0001530000,'Riboflavin',18344),(14309,26,1003,162892,'sodium',NULL,40.0000000000,'Sodium',18349),(14310,41,1004,49599,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18355),(14311,37,1004,49599,'vitamin_E',NULL,0.0007900000,'Vitamin E',18356),(14312,53,1004,49599,'thiamin',NULL,0.0001200000,'Thiamin',18357),(14313,54,1004,49599,'riboflavin',NULL,0.0002600000,'Riboflavin',18358),(14314,59,1004,49599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18359),(14315,58,1004,49599,'folate',NULL,0.0000000000,'Folate, total',18360),(14316,52,1004,49599,'vitamin_C',NULL,0.0000000000,'Vitamin C',18361),(14317,26,1004,49599,'sodium',NULL,0.0690000000,'Sodium',18362),(14318,25,1004,49599,'potassium',NULL,0.3010000000,'Potassium',18363),(14319,21,1004,49599,'calcium',NULL,0.1260000000,'Calcium',18364),(14320,23,1004,49599,'magnesium',NULL,0.0330000000,'Magnesium',18365),(14321,24,1004,49599,'phosphorus',NULL,0.1330000000,'Phosphorus',18366),(14322,22,1004,49599,'iron',NULL,0.0012100000,'Iron',18367),(14323,27,1004,49599,'zinc',NULL,0.0008000000,'Zinc',18368),(14324,34,1005,49600,'vitamin_A',NULL,0.0000390000,'Vitamin A',18374),(14325,41,1005,49600,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',18375),(14326,37,1005,49600,'vitamin_E',NULL,0.0003900000,'Vitamin E',18376),(14327,53,1005,49600,'thiamin',NULL,0.0000400000,'Thiamin',18377),(14328,54,1005,49600,'riboflavin',NULL,0.0002300000,'Riboflavin',18378),(14329,59,1005,49600,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',18379),(14330,58,1005,49600,'folate',NULL,0.0000060000,'Folate, total',18380),(14331,52,1005,49600,'vitamin_C',NULL,0.0000000000,'Vitamin C',18381),(14332,26,1005,49600,'sodium',NULL,0.0620000000,'Sodium',18382),(14333,25,1005,49600,'potassium',NULL,0.1500000000,'Potassium',18383),(14334,21,1005,49600,'calcium',NULL,0.1200000000,'Calcium',18384),(14335,23,1005,49600,'magnesium',NULL,0.0120000000,'Magnesium',18385),(14336,24,1005,49600,'phosphorus',NULL,0.0960000000,'Phosphorus',18386),(14337,22,1005,49600,'iron',NULL,0.0000000000,'Iron',18387),(14338,27,1005,49600,'zinc',NULL,0.0004000000,'Zinc',18388),(14339,59,1006,183532,'vitamin_B12',NULL,0.0000022800,'Vitamin B-12',18392),(14340,54,1006,183532,'riboflavin',NULL,0.0002800000,'Riboflavin',18393),(14341,41,1006,183532,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',18394),(14342,37,1006,183532,'vitamin_E',NULL,0.0001900000,'Vitamin E',18395),(14343,27,1006,183532,'zinc',NULL,0.0029200000,'Zinc',18396),(14344,53,1006,183532,'thiamin',NULL,0.0000300000,'Thiamin',18397),(14345,20,1006,183532,'fiber',NULL,0.0000000000,'Fiber',18398),(14346,58,1006,183532,'folate',NULL,0.0000070000,'Folate, total',18399),(14347,24,1006,183532,'phosphorus',NULL,0.3540000000,'Phosphorus',18400),(14348,52,1006,183532,'vitamin_C',NULL,0.0000000000,'Vitamin C',18401),(14349,26,1006,183532,'sodium',NULL,0.0160000000,'Sodium',18402),(14350,21,1006,183532,'calcium',NULL,0.7310000000,'Calcium',18403),(14351,22,1006,183532,'iron',NULL,0.0003000000,'Iron',18404),(14352,23,1006,183532,'magnesium',NULL,0.0260000000,'Magnesium',18405),(14353,25,1006,183532,'potassium',NULL,0.0950000000,'Potassium',18406),(14354,20,1007,49601,'fiber',NULL,8.5000000000,'Fiber',18412),(14355,34,1007,49601,'vitamin_A',NULL,0.0000000000,'Vitamin A',18413),(14356,41,1007,49601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18414),(14357,37,1007,49601,'vitamin_E',NULL,0.0005200000,'Vitamin E',18415),(14358,53,1007,49601,'thiamin',NULL,0.0001700000,'Thiamin',18416),(14359,54,1007,49601,'riboflavin',NULL,0.0003700000,'Riboflavin',18417),(14360,59,1007,49601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18418),(14361,58,1007,49601,'folate',NULL,0.0000450000,'Folate, total',18419),(14362,52,1007,49601,'vitamin_C',NULL,0.0000000000,'Vitamin C',18420),(14363,26,1007,49601,'sodium',NULL,0.0660000000,'Sodium',18421),(14364,25,1007,49601,'potassium',NULL,0.5390000000,'Potassium',18422),(14365,21,1007,49601,'calcium',NULL,0.0780000000,'Calcium',18423),(14366,23,1007,49601,'magnesium',NULL,0.0870000000,'Magnesium',18424),(14367,24,1007,49601,'phosphorus',NULL,0.3030000000,'Phosphorus',18425),(14368,22,1007,49601,'iron',NULL,0.0026700000,'Iron',18426),(14369,27,1007,49601,'zinc',NULL,0.0015000000,'Zinc',18427),(14370,26,1008,82571,'sodium',NULL,0.1420000000,'Sodium',18432),(14371,23,1008,82571,'magnesium',NULL,0.1060000000,'Magnesium',18433),(14372,24,1008,82571,'phosphorus',NULL,0.2500000000,'Phosphorus',18434),(14373,25,1008,82571,'potassium',NULL,0.3400000000,'Potassium',18435),(14374,21,1008,82571,'calcium',NULL,0.0310000000,'Calcium',18436),(14375,22,1008,82571,'iron',NULL,0.0026000000,'Iron',18437),(14376,27,1008,82571,'zinc',NULL,0.0015000000,'Zinc',18438),(14377,20,1008,82571,'fiber',NULL,7.4200000000,'Fiber',18439),(14378,41,1008,82571,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18440),(14379,37,1008,82571,'vitamin_E',NULL,0.0024200000,'Vitamin E',18441),(14380,52,1008,82571,'vitamin_C',NULL,0.0000000000,'Vitamin C',18442),(14381,53,1008,82571,'thiamin',NULL,0.0004400000,'Thiamin',18443),(14382,54,1008,82571,'riboflavin',NULL,0.0000800000,'Riboflavin',18444),(14383,58,1008,82571,'folate',NULL,0.0000314000,'Folate, total',18445),(14384,23,1009,27967,'magnesium',NULL,0.1080000000,'Magnesium',18450),(14385,58,1009,27967,'folate',NULL,0.0000470000,'Folate, total',18451),(14386,22,1009,27967,'iron',NULL,0.0034000000,'Iron',18452),(14387,41,1009,27967,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18453),(14388,27,1009,27967,'zinc',NULL,0.0021000000,'Zinc',18454),(14389,53,1009,27967,'thiamin',NULL,0.0005700000,'Thiamin',18455),(14390,26,1009,27967,'sodium',NULL,0.1000000000,'Sodium',18456),(14391,37,1009,27967,'vitamin_E',NULL,0.0024000000,'Vitamin E',18457),(14392,25,1009,27967,'potassium',NULL,0.5300000000,'Potassium',18458),(14393,21,1009,27967,'calcium',NULL,0.0470000000,'Calcium',18459),(14394,52,1009,27967,'vitamin_C',NULL,0.0000000000,'Vitamin C',18460),(14395,24,1009,27967,'phosphorus',NULL,0.2950000000,'Phosphorus',18461),(14396,59,1009,27967,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18462),(14397,54,1009,27967,'riboflavin',NULL,0.0004000000,'Riboflavin',18463),(14398,20,1010,49605,'fiber',NULL,1.8000000000,'Fiber',18468),(14399,34,1010,49605,'vitamin_A',NULL,0.0000260000,'Vitamin A',18469),(14400,41,1010,49605,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18470),(14401,37,1010,49605,'vitamin_E',NULL,0.0024000000,'Vitamin E',18471),(14402,53,1010,49605,'thiamin',NULL,0.0000300000,'Thiamin',18472),(14403,54,1010,49605,'riboflavin',NULL,0.0001000000,'Riboflavin',18473),(14404,59,1010,49605,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',18474),(14405,58,1010,49605,'folate',NULL,0.0000090000,'Folate, total',18475),(14406,52,1010,49605,'vitamin_C',NULL,0.0000000000,'Vitamin C',18476),(14407,26,1010,49605,'sodium',NULL,0.2500000000,'Sodium',18477),(14408,25,1010,49605,'potassium',NULL,0.1140000000,'Potassium',18478),(14409,21,1010,49605,'calcium',NULL,0.0640000000,'Calcium',18479),(14410,23,1010,49605,'magnesium',NULL,0.0100000000,'Magnesium',18480),(14411,24,1010,49605,'phosphorus',NULL,0.1900000000,'Phosphorus',18481),(14412,22,1010,49605,'iron',NULL,0.0010900000,'Iron',18482),(14413,27,1010,49605,'zinc',NULL,0.0006000000,'Zinc',18483),(14414,20,1011,49608,'fiber',NULL,3.0000000000,'Fiber',18489),(14415,34,1011,49608,'vitamin_A',NULL,0.0000740000,'Vitamin A',18490),(14416,41,1011,49608,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18491),(14417,37,1011,49608,'vitamin_E',NULL,0.0001000000,'Vitamin E',18492),(14418,53,1011,49608,'thiamin',NULL,0.0002700000,'Thiamin',18493),(14419,54,1011,49608,'riboflavin',NULL,0.0001800000,'Riboflavin',18494),(14420,59,1011,49608,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18495),(14421,58,1011,49608,'folate',NULL,0.0000470000,'Folate, total',18496),(14422,52,1011,49608,'vitamin_C',NULL,0.0000000000,'Vitamin C',18497),(14423,26,1011,49608,'sodium',NULL,0.4930000000,'Sodium',18498),(14424,25,1011,49608,'potassium',NULL,0.1420000000,'Potassium',18499),(14425,21,1011,49608,'calcium',NULL,0.1410000000,'Calcium',18500),(14426,23,1011,49608,'magnesium',NULL,0.0230000000,'Magnesium',18501),(14427,24,1011,49608,'phosphorus',NULL,0.1020000000,'Phosphorus',18502),(14428,22,1011,49608,'iron',NULL,0.0014900000,'Iron',18503),(14429,27,1011,49608,'zinc',NULL,0.0009000000,'Zinc',18504),(14430,20,1012,7283,'fiber',NULL,3.0000000000,'Fiber',18510),(14431,21,1012,7283,'calcium',NULL,0.1390000000,'Calcium',18511),(14432,23,1012,7283,'magnesium',NULL,0.0280000000,'Magnesium',18512),(14433,24,1012,7283,'phosphorus',NULL,0.1080000000,'Phosphorus',18513),(14434,25,1012,7283,'potassium',NULL,0.1940000000,'Potassium',18514),(14435,26,1012,7283,'sodium',NULL,0.3420000000,'Sodium',18515),(14436,27,1012,7283,'zinc',NULL,0.0010000000,'Zinc',18516),(14437,34,1012,7283,'vitamin_A',NULL,0.0000000000,'Vitamin A',18517),(14438,38,1012,7283,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(14439,41,1012,7283,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18518),(14440,58,1012,7283,'folate',NULL,0.0000860000,'Folate, total',18519),(14441,59,1012,7283,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18520),(14442,52,1012,7283,'vitamin_C',NULL,0.0014000000,'Vitamin C',18521),(14443,22,1012,7283,'iron',NULL,0.0049000000,'Iron',18522),(14444,37,1012,7283,'vitamin_E',NULL,0.0003600000,'Vitamin E',18523),(14445,53,1012,7283,'thiamin',NULL,0.0005180000,'Thiamin',18524),(14446,54,1012,7283,'riboflavin',NULL,0.0002450000,'Riboflavin',18525),(14447,20,1013,49606,'fiber',NULL,9.2000000000,'Fiber',18530),(14448,34,1013,49606,'vitamin_A',NULL,0.0000720000,'Vitamin A',18531),(14449,41,1013,49606,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',18532),(14450,37,1013,49606,'vitamin_E',NULL,0.0006000000,'Vitamin E',18533),(14451,53,1013,49606,'thiamin',NULL,0.0002100000,'Thiamin',18534),(14452,54,1013,49606,'riboflavin',NULL,0.0001900000,'Riboflavin',18535),(14453,59,1013,49606,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',18536),(14454,58,1013,49606,'folate',NULL,0.0000140000,'Folate, total',18537),(14455,52,1013,49606,'vitamin_C',NULL,0.0010000000,'Vitamin C',18538),(14456,26,1013,49606,'sodium',NULL,0.3510000000,'Sodium',18539),(14457,25,1013,49606,'potassium',NULL,0.3780000000,'Potassium',18540),(14458,21,1013,49606,'calcium',NULL,0.1020000000,'Calcium',18541),(14459,23,1013,49606,'magnesium',NULL,0.0880000000,'Magnesium',18542),(14460,24,1013,49606,'phosphorus',NULL,0.3560000000,'Phosphorus',18543),(14461,22,1013,49606,'iron',NULL,0.0024600000,'Iron',18544),(14462,27,1013,49606,'zinc',NULL,0.0016000000,'Zinc',18545),(14463,26,1014,22049,'sodium',NULL,0.6700000000,'Sodium',18550),(14464,23,1014,22049,'magnesium',NULL,0.0270000000,'Magnesium',18551),(14465,24,1014,22049,'phosphorus',NULL,0.4680000000,'Phosphorus',18552),(14466,25,1014,22049,'potassium',NULL,0.1340000000,'Potassium',18553),(14467,21,1014,22049,'calcium',NULL,0.7170000000,'Calcium',18554),(14468,22,1014,22049,'iron',NULL,0.0004100000,'Iron',18555),(14469,27,1014,22049,'zinc',NULL,0.0028100000,'Zinc',18556),(14470,20,1014,22049,'fiber',NULL,0.0000000000,'Fiber',18557),(14471,41,1014,22049,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',18558),(14472,37,1014,22049,'vitamin_E',NULL,0.0002600000,'Vitamin E',18559),(14473,52,1014,22049,'vitamin_C',NULL,0.0000000000,'Vitamin C',18560),(14474,53,1014,22049,'thiamin',NULL,0.0000130000,'Thiamin',18561),(14475,54,1014,22049,'riboflavin',NULL,0.0003200000,'Riboflavin',18562),(14476,59,1014,22049,'vitamin_B12',NULL,0.0000014700,'Vitamin B-12',18563),(14477,58,1014,22049,'folate',NULL,0.0000120000,'Folate, total',18564),(14478,26,1015,22392,'sodium',NULL,0.0047600000,'Sodium',18569),(14479,23,1015,22392,'magnesium',NULL,0.0109000000,'Magnesium',18570),(14480,24,1015,22392,'phosphorus',NULL,0.0856000000,'Phosphorus',18571),(14481,25,1015,22392,'potassium',NULL,0.3410000000,'Potassium',18572),(14482,21,1015,22392,'calcium',NULL,0.0077800000,'Calcium',18573),(14483,22,1015,22392,'iron',NULL,0.0006900000,'Iron',18574),(14484,27,1015,22392,'zinc',NULL,0.0006500000,'Zinc',18575),(14485,20,1015,22392,'fiber',NULL,1.7200000000,'Fiber',18576),(14486,37,1015,22392,'vitamin_E',NULL,0.0000100000,'Vitamin E',18577),(14487,52,1015,22392,'vitamin_C',NULL,0.0034000000,'Vitamin C',18578),(14488,53,1015,22392,'thiamin',NULL,0.0000840000,'Thiamin',18579),(14489,54,1015,22392,'riboflavin',NULL,0.0004200000,'Riboflavin',18580),(14490,59,1015,22392,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18581),(14491,58,1015,22392,'folate',NULL,0.0000290000,'Folate, total',18582),(14492,41,1015,22392,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',18583),(14493,21,1016,4608,'calcium',NULL,0.0180000000,'Calcium',18588),(14494,23,1016,4608,'magnesium',NULL,0.0090000000,'Magnesium',18589),(14495,24,1016,4608,'phosphorus',NULL,0.1200000000,'Phosphorus',18590),(14496,25,1016,4608,'potassium',NULL,0.4480000000,'Potassium',18591),(14497,26,1016,4608,'sodium',NULL,0.0060000000,'Sodium',18592),(14498,34,1016,4608,'vitamin_A',NULL,0.0000000000,'Vitamin A',18593),(14499,38,1016,4608,'vitamin_D',NULL,3.0000000000,'Vitamin D',NULL),(14500,40,1016,4608,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(14501,22,1016,4608,'iron',NULL,0.0004000000,'Iron',18594),(14502,27,1016,4608,'zinc',NULL,0.0011000000,'Zinc',18595),(14503,37,1016,4608,'vitamin_E',NULL,0.0000100000,'Vitamin E',18596),(14504,52,1016,4608,'vitamin_C',NULL,0.0000000000,'Vitamin C',18597),(14505,58,1016,4608,'folate',NULL,0.0000250000,'Folate, total',18598),(14506,59,1016,4608,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',18599),(14507,53,1016,4608,'thiamin',NULL,0.0000950000,'Thiamin',18600),(14508,54,1016,4608,'riboflavin',NULL,0.0004900000,'Riboflavin',18601),(14509,20,1016,4608,'fiber',NULL,0.6000000000,'Fiber',18602),(14510,39,1016,4608,'vitamin_D2',NULL,0.0000001000,'Vitamin D2',NULL),(14511,41,1016,4608,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',18603),(14512,23,1017,28277,'magnesium',NULL,0.0160000000,'Magnesium',18608),(14513,58,1017,28277,'folate',NULL,0.0000350000,'Folate, total',18609),(14514,22,1017,28277,'iron',NULL,0.0010900000,'Iron',18610),(14515,41,1017,28277,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18611),(14516,27,1017,28277,'zinc',NULL,0.0007000000,'Zinc',18612),(14517,53,1017,28277,'thiamin',NULL,0.0001300000,'Thiamin',18613),(14518,26,1017,28277,'sodium',NULL,0.0090000000,'Sodium',18614),(14519,37,1017,28277,'vitamin_E',NULL,0.0007000000,'Vitamin E',18615),(14520,25,1017,28277,'potassium',NULL,0.5620000000,'Potassium',18616),(14521,21,1017,28277,'calcium',NULL,0.0110000000,'Calcium',18617),(14522,52,1017,28277,'vitamin_C',NULL,0.0012000000,'Vitamin C',18618),(14523,24,1017,28277,'phosphorus',NULL,0.1400000000,'Phosphorus',18619),(14524,59,1017,28277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18620),(14525,54,1017,28277,'riboflavin',NULL,0.0005400000,'Riboflavin',18621),(14526,34,1018,49624,'vitamin_A',NULL,0.0000000000,'Vitamin A',18626),(14527,41,1018,49624,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18627),(14528,54,1018,49624,'riboflavin',NULL,0.0004300000,'Riboflavin',18628),(14529,59,1018,49624,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18629),(14530,52,1018,49624,'vitamin_C',NULL,0.0000000000,'Vitamin C',18630),(14531,26,1018,49624,'sodium',NULL,0.0770000000,'Sodium',18631),(14532,25,1018,49624,'potassium',NULL,0.2300000000,'Potassium',18632),(14533,21,1018,49624,'calcium',NULL,0.0290000000,'Calcium',18633),(14534,23,1018,49624,'magnesium',NULL,0.0290000000,'Magnesium',18634),(14535,24,1018,49624,'phosphorus',NULL,0.1200000000,'Phosphorus',18635),(14536,22,1018,49624,'iron',NULL,0.0019000000,'Iron',18636),(14537,27,1018,49624,'zinc',NULL,0.0000000000,'Zinc',18637),(14538,21,1019,4587,'calcium',NULL,0.0030000000,'Calcium',18643),(14539,23,1019,4587,'magnesium',NULL,0.0130000000,'Magnesium',18644),(14540,20,1019,4587,'fiber',NULL,2.2000000000,'Fiber',18645),(14541,24,1019,4587,'phosphorus',NULL,0.1350000000,'Phosphorus',18646),(14542,25,1019,4587,'potassium',NULL,0.4370000000,'Potassium',18647),(14543,26,1019,4587,'sodium',NULL,0.0110000000,'Sodium',18648),(14544,34,1019,4587,'vitamin_A',NULL,0.0000000000,'Vitamin A',18649),(14545,37,1019,4587,'vitamin_E',NULL,0.0000000000,'Vitamin E',18650),(14546,38,1019,4587,'vitamin_D',NULL,14.0000000000,'Vitamin D',NULL),(14547,40,1019,4587,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(14548,52,1019,4587,'vitamin_C',NULL,0.0000000000,'Vitamin C',18651),(14549,58,1019,4587,'folate',NULL,0.0000190000,'Folate, total',18652),(14550,59,1019,4587,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18653),(14551,39,1019,4587,'vitamin_D2',NULL,0.0000003000,'Vitamin D2',NULL),(14552,41,1019,4587,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',18654),(14553,27,1019,4587,'zinc',NULL,0.0006500000,'Zinc',18655),(14554,53,1019,4587,'thiamin',NULL,0.0000720000,'Thiamin',18656),(14555,54,1019,4587,'riboflavin',NULL,0.0004030000,'Riboflavin',18657),(14556,22,1019,4587,'iron',NULL,0.0004000000,'Iron',18658),(14557,34,1020,49625,'vitamin_A',NULL,0.0000000000,'Vitamin A',18664),(14558,41,1020,49625,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18665),(14559,53,1020,49625,'thiamin',NULL,0.0000400000,'Thiamin',18666),(14560,54,1020,49625,'riboflavin',NULL,0.0001700000,'Riboflavin',18667),(14561,59,1020,49625,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18668),(14562,52,1020,49625,'vitamin_C',NULL,0.0000000000,'Vitamin C',18669),(14563,26,1020,49625,'sodium',NULL,0.0040000000,'Sodium',18670),(14564,25,1020,49625,'potassium',NULL,0.1200000000,'Potassium',18671),(14565,21,1020,49625,'calcium',NULL,0.0030000000,'Calcium',18672),(14566,23,1020,49625,'magnesium',NULL,0.0140000000,'Magnesium',18673),(14567,24,1020,49625,'phosphorus',NULL,0.0290000000,'Phosphorus',18674),(14568,22,1020,49625,'iron',NULL,0.0004000000,'Iron',18675),(14569,21,1021,4604,'calcium',NULL,0.0060000000,'Calcium',18681),(14570,23,1021,4604,'magnesium',NULL,0.0120000000,'Magnesium',18682),(14571,24,1021,4604,'phosphorus',NULL,0.0870000000,'Phosphorus',18683),(14572,25,1021,4604,'potassium',NULL,0.3560000000,'Potassium',18684),(14573,26,1021,4604,'sodium',NULL,0.0020000000,'Sodium',18685),(14574,34,1021,4604,'vitamin_A',NULL,0.0000000000,'Vitamin A',18686),(14575,38,1021,4604,'vitamin_D',NULL,8.0000000000,'Vitamin D',NULL),(14576,40,1021,4604,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(14577,52,1021,4604,'vitamin_C',NULL,0.0040000000,'Vitamin C',18687),(14578,58,1021,4604,'folate',NULL,0.0000180000,'Folate, total',18688),(14579,59,1021,4604,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18689),(14580,39,1021,4604,'vitamin_D2',NULL,0.0000002000,'Vitamin D2',NULL),(14581,53,1021,4604,'thiamin',NULL,0.0000730000,'Thiamin',18690),(14582,54,1021,4604,'riboflavin',NULL,0.0003000000,'Riboflavin',18691),(14583,20,1021,4604,'fiber',NULL,2.2000000000,'Fiber',18692),(14584,41,1021,4604,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',18693),(14585,22,1021,4604,'iron',NULL,0.0017400000,'Iron',18694),(14586,27,1021,4604,'zinc',NULL,0.0008700000,'Zinc',18695),(14587,37,1021,4604,'vitamin_E',NULL,0.0000100000,'Vitamin E',18696),(14588,20,1022,49628,'fiber',NULL,1.0000000000,'Fiber',18702),(14589,34,1022,49628,'vitamin_A',NULL,0.0000000000,'Vitamin A',18703),(14590,41,1022,49628,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18704),(14591,37,1022,49628,'vitamin_E',NULL,0.0024100000,'Vitamin E',18705),(14592,53,1022,49628,'thiamin',NULL,0.0001500000,'Thiamin',18706),(14593,54,1022,49628,'riboflavin',NULL,0.0003900000,'Riboflavin',18707),(14594,59,1022,49628,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18708),(14595,58,1022,49628,'folate',NULL,0.0000260000,'Folate, total',18709),(14596,52,1022,49628,'vitamin_C',NULL,0.0010000000,'Vitamin C',18710),(14597,26,1022,49628,'sodium',NULL,0.0060000000,'Sodium',18711),(14598,25,1022,49628,'potassium',NULL,0.5420000000,'Potassium',18712),(14599,21,1022,49628,'calcium',NULL,0.0040000000,'Calcium',18713),(14600,23,1022,49628,'magnesium',NULL,0.0140000000,'Magnesium',18714),(14601,24,1022,49628,'phosphorus',NULL,0.1350000000,'Phosphorus',18715),(14602,22,1022,49628,'iron',NULL,0.0003000000,'Iron',18716),(14603,27,1022,49628,'zinc',NULL,0.0009000000,'Zinc',18717),(14604,20,1023,49629,'fiber',NULL,1.0000000000,'Fiber',18723),(14605,34,1023,49629,'vitamin_A',NULL,0.0001740000,'Vitamin A',18724),(14606,41,1023,49629,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',18725),(14607,37,1023,49629,'vitamin_E',NULL,0.0004000000,'Vitamin E',18726),(14608,53,1023,49629,'thiamin',NULL,0.0000900000,'Thiamin',18727),(14609,54,1023,49629,'riboflavin',NULL,0.0003400000,'Riboflavin',18728),(14610,59,1023,49629,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18729),(14611,58,1023,49629,'folate',NULL,0.0000110000,'Folate, total',18730),(14612,52,1023,49629,'vitamin_C',NULL,0.0010000000,'Vitamin C',18731),(14613,26,1023,49629,'sodium',NULL,0.1500000000,'Sodium',18732),(14614,25,1023,49629,'potassium',NULL,0.3400000000,'Potassium',18733),(14615,21,1023,49629,'calcium',NULL,0.0110000000,'Calcium',18734),(14616,23,1023,49629,'magnesium',NULL,0.0190000000,'Magnesium',18735),(14617,24,1023,49629,'phosphorus',NULL,0.1100000000,'Phosphorus',18736),(14618,27,1023,49629,'zinc',NULL,0.0005000000,'Zinc',18737),(14619,21,1024,5193,'calcium',NULL,0.0060000000,'Calcium',18741),(14620,23,1024,5193,'magnesium',NULL,0.0140000000,'Magnesium',18742),(14621,24,1024,5193,'phosphorus',NULL,0.1270000000,'Phosphorus',18743),(14622,25,1024,5193,'potassium',NULL,0.4880000000,'Potassium',18744),(14623,26,1024,5193,'sodium',NULL,0.0170000000,'Sodium',18745),(14624,34,1024,5193,'vitamin_A',NULL,0.0000000000,'Vitamin A',18746),(14625,37,1024,5193,'vitamin_E',NULL,0.0000000000,'Vitamin E',18747),(14626,38,1024,5193,'vitamin_D',NULL,11.0000000000,'Vitamin D',NULL),(14627,40,1024,5193,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(14628,52,1024,5193,'vitamin_C',NULL,0.0000000000,'Vitamin C',18748),(14629,58,1024,5193,'folate',NULL,0.0000160000,'Folate, total',18749),(14630,59,1024,5193,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18750),(14631,20,1024,5193,'fiber',NULL,2.5000000000,'Fiber',18751),(14632,41,1024,5193,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',18752),(14633,22,1024,5193,'iron',NULL,0.0003300000,'Iron',18753),(14634,27,1024,5193,'zinc',NULL,0.0007300000,'Zinc',18754),(14635,53,1024,5193,'thiamin',NULL,0.0000600000,'Thiamin',18755),(14636,54,1024,5193,'riboflavin',NULL,0.0004310000,'Riboflavin',18756),(14637,39,1024,5193,'vitamin_D2',NULL,0.0000003000,'Vitamin D2',NULL),(14638,20,1025,4603,'fiber',NULL,1.0000000000,'Fiber',18760),(14639,21,1025,4603,'calcium',NULL,0.0030000000,'Calcium',18761),(14640,23,1025,4603,'magnesium',NULL,0.0090000000,'Magnesium',18762),(14641,24,1025,4603,'phosphorus',NULL,0.0860000000,'Phosphorus',18763),(14642,25,1025,4603,'potassium',NULL,0.3180000000,'Potassium',18764),(14643,26,1025,4603,'sodium',NULL,0.0050000000,'Sodium',18765),(14644,34,1025,4603,'vitamin_A',NULL,0.0000000000,'Vitamin A',18766),(14645,38,1025,4603,'vitamin_D',NULL,7.0000000000,'Vitamin D',NULL),(14646,40,1025,4603,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(14647,58,1025,4603,'folate',NULL,0.0000170000,'Folate, total',18767),(14648,39,1025,4603,'vitamin_D2',NULL,0.0000002000,'Vitamin D2',NULL),(14649,52,1025,4603,'vitamin_C',NULL,0.0021000000,'Vitamin C',18768),(14650,22,1025,4603,'iron',NULL,0.0005000000,'Iron',18769),(14651,27,1025,4603,'zinc',NULL,0.0005200000,'Zinc',18770),(14652,37,1025,4603,'vitamin_E',NULL,0.0000100000,'Vitamin E',18771),(14653,59,1025,4603,'vitamin_B12',NULL,0.0000000400,'Vitamin B-12',18772),(14654,53,1025,4603,'thiamin',NULL,0.0000810000,'Thiamin',18773),(14655,54,1025,4603,'riboflavin',NULL,0.0004020000,'Riboflavin',18774),(14656,41,1025,4603,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',18775),(14657,20,1026,49630,'fiber',NULL,0.7000000000,'Fiber',18780),(14658,34,1026,49630,'vitamin_A',NULL,0.0000000000,'Vitamin A',18781),(14659,41,1026,49630,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18782),(14660,37,1026,49630,'vitamin_E',NULL,0.0000100000,'Vitamin E',18783),(14661,53,1026,49630,'thiamin',NULL,0.0001300000,'Thiamin',18784),(14662,54,1026,49630,'riboflavin',NULL,0.0002700000,'Riboflavin',18785),(14663,59,1026,49630,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18786),(14664,58,1026,49630,'folate',NULL,0.0000400000,'Folate, total',18787),(14665,52,1026,49630,'vitamin_C',NULL,0.0010000000,'Vitamin C',18788),(14666,26,1026,49630,'sodium',NULL,0.0040000000,'Sodium',18789),(14667,25,1026,49630,'potassium',NULL,0.3780000000,'Potassium',18790),(14668,21,1026,49630,'calcium',NULL,0.0030000000,'Calcium',18791),(14669,23,1026,49630,'magnesium',NULL,0.0100000000,'Magnesium',18792),(14670,24,1026,49630,'phosphorus',NULL,0.0940000000,'Phosphorus',18793),(14671,22,1026,49630,'iron',NULL,0.0002100000,'Iron',18794),(14672,27,1026,49630,'zinc',NULL,0.0006000000,'Zinc',18795),(14673,20,1027,49631,'fiber',NULL,2.6000000000,'Fiber',18801),(14674,34,1027,49631,'vitamin_A',NULL,0.0000000000,'Vitamin A',18802),(14675,41,1027,49631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18803),(14676,37,1027,49631,'vitamin_E',NULL,0.0000100000,'Vitamin E',18804),(14677,53,1027,49631,'thiamin',NULL,0.0000900000,'Thiamin',18805),(14678,54,1027,49631,'riboflavin',NULL,0.0002600000,'Riboflavin',18806),(14679,59,1027,49631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18807),(14680,58,1027,49631,'folate',NULL,0.0000150000,'Folate, total',18808),(14681,52,1027,49631,'vitamin_C',NULL,0.0000000000,'Vitamin C',18809),(14682,26,1027,49631,'sodium',NULL,0.0030000000,'Sodium',18810),(14683,25,1027,49631,'potassium',NULL,0.2160000000,'Potassium',18811),(14684,21,1027,49631,'calcium',NULL,0.0030000000,'Calcium',18812),(14685,23,1027,49631,'magnesium',NULL,0.0080000000,'Magnesium',18813),(14686,24,1027,49631,'phosphorus',NULL,0.0750000000,'Phosphorus',18814),(14687,22,1027,49631,'iron',NULL,0.0003200000,'Iron',18815),(14688,27,1027,49631,'zinc',NULL,0.0009000000,'Zinc',18816),(14689,20,1028,49633,'fiber',NULL,0.0000000000,'Fiber',18822),(14690,34,1028,49633,'vitamin_A',NULL,0.0001170000,'Vitamin A',18823),(14691,41,1028,49633,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18824),(14692,37,1028,49633,'vitamin_E',NULL,0.0017200000,'Vitamin E',18825),(14693,53,1028,49633,'thiamin',NULL,0.0000200000,'Thiamin',18826),(14694,54,1028,49633,'riboflavin',NULL,0.0002600000,'Riboflavin',18827),(14695,59,1028,49633,'vitamin_B12',NULL,0.0000106000,'Vitamin B-12',18828),(14696,58,1028,49633,'folate',NULL,0.0000250000,'Folate, total',18829),(14697,52,1028,49633,'vitamin_C',NULL,0.0000000000,'Vitamin C',18830),(14698,26,1028,49633,'sodium',NULL,0.4010000000,'Sodium',18831),(14699,25,1028,49633,'potassium',NULL,0.1160000000,'Potassium',18832),(14700,21,1028,49633,'calcium',NULL,0.0400000000,'Calcium',18833),(14701,23,1028,49633,'magnesium',NULL,0.0500000000,'Magnesium',18834),(14702,24,1028,49633,'phosphorus',NULL,0.2580000000,'Phosphorus',18835),(14703,22,1028,49633,'iron',NULL,0.0032500000,'Iron',18836),(14704,27,1028,49633,'zinc',NULL,0.0034000000,'Zinc',18837),(14705,20,1029,1835,'fiber',NULL,4.0000000000,'Fiber',18842),(14706,21,1029,1835,'calcium',NULL,0.0630000000,'Calcium',18843),(14707,23,1029,1835,'magnesium',NULL,0.0480000000,'Magnesium',18844),(14708,24,1029,1835,'phosphorus',NULL,0.1080000000,'Phosphorus',18845),(14709,25,1029,1835,'potassium',NULL,0.1520000000,'Potassium',18846),(14710,26,1029,1835,'sodium',NULL,1.1040000000,'Sodium',18847),(14711,34,1029,1835,'vitamin_A',NULL,0.0000050000,'Vitamin A',18848),(14712,38,1029,1835,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(14713,41,1029,1835,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18849),(14714,22,1029,1835,'iron',NULL,0.0016100000,'Iron',18850),(14715,27,1029,1835,'zinc',NULL,0.0006400000,'Zinc',18851),(14716,37,1029,1835,'vitamin_E',NULL,0.0003600000,'Vitamin E',18852),(14717,58,1029,1835,'folate',NULL,0.0000070000,'Folate, total',18853),(14718,59,1029,1835,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18854),(14719,53,1029,1835,'thiamin',NULL,0.0001770000,'Thiamin',18855),(14720,54,1029,1835,'riboflavin',NULL,0.0000700000,'Riboflavin',18856),(14721,52,1029,1835,'vitamin_C',NULL,0.0003000000,'Vitamin C',18857),(14722,41,1030,49641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18863),(14723,59,1030,49641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18864),(14724,58,1030,49641,'folate',NULL,0.0000000000,'Folate, total',18865),(14725,52,1030,49641,'vitamin_C',NULL,0.0000000000,'Vitamin C',18866),(14726,26,1030,49641,'sodium',NULL,2.9500000000,'Sodium',18867),(14727,25,1030,49641,'potassium',NULL,0.2000000000,'Potassium',18868),(14728,21,1030,49641,'calcium',NULL,0.0700000000,'Calcium',18869),(14729,23,1030,49641,'magnesium',NULL,0.0820000000,'Magnesium',18870),(14730,24,1030,49641,'phosphorus',NULL,0.1900000000,'Phosphorus',18871),(14731,22,1030,49641,'iron',NULL,0.0029000000,'Iron',18872),(14732,27,1030,49641,'zinc',NULL,0.0010000000,'Zinc',18873),(14733,41,1031,49642,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18879),(14734,59,1031,49642,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18880),(14735,58,1031,49642,'folate',NULL,0.0000000000,'Folate, total',18881),(14736,52,1031,49642,'vitamin_C',NULL,0.0000000000,'Vitamin C',18882),(14737,26,1031,49642,'sodium',NULL,1.6200000000,'Sodium',18883),(14738,25,1031,49642,'potassium',NULL,0.2200000000,'Potassium',18884),(14739,21,1031,49642,'calcium',NULL,0.1200000000,'Calcium',18885),(14740,23,1031,49642,'magnesium',NULL,0.0930000000,'Magnesium',18886),(14741,24,1031,49642,'phosphorus',NULL,0.2000000000,'Phosphorus',18887),(14742,22,1031,49642,'iron',NULL,0.0028000000,'Iron',18888),(14743,27,1031,49642,'zinc',NULL,0.0012000000,'Zinc',18889),(14744,20,1033,89373,'fiber',NULL,1.0000000000,'Fiber',18896),(14745,26,1033,89373,'sodium',NULL,0.0100000000,'Sodium',18897),(14746,41,1034,426432,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18903),(14747,38,1034,426432,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(14748,34,1034,426432,'vitamin_A',NULL,0.0000000000,'Vitamin A',18904),(14749,52,1034,426432,'vitamin_C',NULL,0.0000000000,'Vitamin C',18905),(14750,59,1034,426432,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18906),(14751,24,1034,426432,'phosphorus',NULL,0.0052235294,'Phosphorus',18907),(14752,25,1034,426432,'potassium',NULL,0.0082549020,'Potassium',18908),(14753,22,1034,426432,'iron',NULL,0.0001013725,'Iron',18909),(14754,20,1034,426432,'fiber',NULL,2.0588235294,'Fiber',18910),(14755,21,1034,426432,'calcium',NULL,0.0168666667,'Calcium',18911),(14756,54,1034,426432,'riboflavin',NULL,0.0000156863,'Riboflavin',18912),(14757,58,1034,426432,'folate',NULL,0.0000156863,'Folate, total',18913),(14758,23,1034,426432,'magnesium',NULL,0.0073333333,'Magnesium',18914),(14759,26,1034,426432,'sodium',NULL,0.6119215686,'Sodium',18915),(14760,53,1034,426432,'thiamin',NULL,0.0000091373,'Thiamin',18916),(14761,37,1034,426432,'vitamin_E',NULL,0.0004721569,'Vitamin E',18917),(14762,27,1034,426432,'zinc',NULL,0.0002620392,'Zinc',18918),(14763,59,1035,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18924),(14764,34,1035,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',18925),(14765,52,1035,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',18926),(14766,41,1035,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18927),(14767,38,1035,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(14768,54,1035,175849,'riboflavin',NULL,0.0000192393,'Riboflavin',18928),(14769,53,1035,175849,'thiamin',NULL,0.0000592364,'Thiamin',18929),(14770,21,1035,175849,'calcium',NULL,0.0436364546,'Calcium',18930),(14771,20,1035,175849,'fiber',NULL,1.4549970344,'Fiber',18931),(14772,37,1035,175849,'vitamin_E',NULL,0.0004939176,'Vitamin E',18932),(14773,23,1035,175849,'magnesium',NULL,0.0057845492,'Magnesium',18933),(14774,58,1035,175849,'folate',NULL,0.0000145833,'Folate, total',18934),(14775,26,1035,175849,'sodium',NULL,2.0878001186,'Sodium',18935),(14776,25,1035,175849,'potassium',NULL,0.0782745033,'Potassium',18936),(14777,24,1035,175849,'phosphorus',NULL,0.1433321471,'Phosphorus',18937),(14778,22,1035,175849,'iron',NULL,0.0005451861,'Iron',18938),(14779,27,1035,175849,'zinc',NULL,0.0005961855,'Zinc',18939),(14780,34,1036,215209,'vitamin_A',NULL,0.0000000000,'Vitamin A',18944),(14781,38,1036,215209,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(14782,41,1036,215209,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18945),(14783,58,1036,215209,'folate',NULL,0.0000334109,'Folate, total',18946),(14784,59,1036,215209,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18947),(14785,52,1036,215209,'vitamin_C',NULL,0.0000000000,'Vitamin C',18948),(14786,37,1036,215209,'vitamin_E',NULL,0.0008141473,'Vitamin E',18949),(14787,53,1036,215209,'thiamin',NULL,0.0001883527,'Thiamin',18950),(14788,54,1036,215209,'riboflavin',NULL,0.0001279845,'Riboflavin',18951),(14789,26,1036,215209,'sodium',NULL,0.6065232558,'Sodium',18952),(14790,25,1036,215209,'potassium',NULL,0.2423062016,'Potassium',18953),(14791,21,1036,215209,'calcium',NULL,0.0362093023,'Calcium',18954),(14792,23,1036,215209,'magnesium',NULL,0.0758565891,'Magnesium',18955),(14793,24,1036,215209,'phosphorus',NULL,0.1978565891,'Phosphorus',18956),(14794,22,1036,215209,'iron',NULL,0.0022689922,'Iron',18957),(14795,27,1036,215209,'zinc',NULL,0.0020155814,'Zinc',18958),(14796,20,1036,215209,'fiber',NULL,7.7251937984,'Fiber',18959),(14797,20,1037,208322,'fiber',NULL,2.2000000000,'Fiber',18964),(14798,34,1037,208322,'vitamin_A',NULL,0.0000100000,'Vitamin A',18965),(14799,41,1037,208322,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',18966),(14800,37,1037,208322,'vitamin_E',NULL,0.0018000000,'Vitamin E',18967),(14801,53,1037,208322,'thiamin',NULL,0.0000200000,'Thiamin',18968),(14802,54,1037,208322,'riboflavin',NULL,0.0000400000,'Riboflavin',18969),(14803,59,1037,208322,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',18970),(14804,52,1037,208322,'vitamin_C',NULL,0.0370000000,'Vitamin C',18971),(14805,58,1037,208322,'folate',NULL,0.0000030000,'Folate, total',18972),(14806,26,1037,208322,'sodium',NULL,0.0010000000,'Sodium',18973),(14807,25,1037,208322,'potassium',NULL,0.1700000000,'Potassium',18974),(14808,21,1037,208322,'calcium',NULL,0.0070000000,'Calcium',18975),(14809,24,1037,208322,'phosphorus',NULL,0.0220000000,'Phosphorus',18976),(14810,23,1037,208322,'magnesium',NULL,0.0100000000,'Magnesium',18977),(14811,22,1037,208322,'iron',NULL,0.0004000000,'Iron',18978),(14812,27,1037,208322,'zinc',NULL,0.0001000000,'Zinc',18979),(14813,20,1038,235442,'fiber',NULL,0.5000000000,'Fiber',18984),(14814,21,1038,235442,'calcium',NULL,0.0050000000,'Calcium',18985),(14815,22,1038,235442,'iron',NULL,0.0001300000,'Iron',18986),(14816,23,1038,235442,'magnesium',NULL,0.0081000000,'Magnesium',18987),(14817,24,1038,235442,'phosphorus',NULL,0.0180000000,'Phosphorus',18988),(14818,25,1038,235442,'potassium',NULL,0.2100000000,'Potassium',18989),(14819,26,1038,235442,'sodium',NULL,0.0050000000,'Sodium',18990),(14820,27,1038,235442,'zinc',NULL,0.0001000000,'Zinc',18991),(14821,37,1038,235442,'vitamin_E',NULL,0.0010400000,'Vitamin E',18992),(14822,52,1038,235442,'vitamin_C',NULL,0.0030100000,'Vitamin C',18993),(14823,53,1038,235442,'thiamin',NULL,0.0000150000,'Thiamin',18994),(14824,54,1038,235442,'riboflavin',NULL,0.0000200000,'Riboflavin',18995),(14825,58,1038,235442,'folate',NULL,0.0000119000,'Folate, total',18996),(14826,34,1039,49643,'vitamin_A',NULL,0.0000190000,'Vitamin A',19002),(14827,41,1039,49643,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19003),(14828,53,1039,49643,'thiamin',NULL,0.0000200000,'Thiamin',19004),(14829,54,1039,49643,'riboflavin',NULL,0.0000400000,'Riboflavin',19005),(14830,59,1039,49643,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19006),(14831,58,1039,49643,'folate',NULL,0.0000000000,'Folate, total',19007),(14832,52,1039,49643,'vitamin_C',NULL,0.0370000000,'Vitamin C',19008),(14833,26,1039,49643,'sodium',NULL,0.0010000000,'Sodium',19009),(14834,25,1039,49643,'potassium',NULL,0.1700000000,'Potassium',19010),(14835,21,1039,49643,'calcium',NULL,0.0070000000,'Calcium',19011),(14836,23,1039,49643,'magnesium',NULL,0.0100000000,'Magnesium',19012),(14837,24,1039,49643,'phosphorus',NULL,0.0220000000,'Phosphorus',19013),(14838,22,1039,49643,'iron',NULL,0.0004000000,'Iron',19014),(14839,27,1039,49643,'zinc',NULL,0.0001000000,'Zinc',19015),(14840,34,1040,49644,'vitamin_A',NULL,0.0000170000,'Vitamin A',19021),(14841,41,1040,49644,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19022),(14842,53,1040,49644,'thiamin',NULL,0.0000200000,'Thiamin',19023),(14843,54,1040,49644,'riboflavin',NULL,0.0000400000,'Riboflavin',19024),(14844,59,1040,49644,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19025),(14845,58,1040,49644,'folate',NULL,0.0000000000,'Folate, total',19026),(14846,52,1040,49644,'vitamin_C',NULL,0.0330000000,'Vitamin C',19027),(14847,26,1040,49644,'sodium',NULL,0.0010000000,'Sodium',19028),(14848,25,1040,49644,'potassium',NULL,0.1500000000,'Potassium',19029),(14849,21,1040,49644,'calcium',NULL,0.0060000000,'Calcium',19030),(14850,23,1040,49644,'magnesium',NULL,0.0090000000,'Magnesium',19031),(14851,24,1040,49644,'phosphorus',NULL,0.0200000000,'Phosphorus',19032),(14852,22,1040,49644,'iron',NULL,0.0004000000,'Iron',19033),(14853,27,1040,49644,'zinc',NULL,0.0001000000,'Zinc',19034),(14854,21,1041,3884,'calcium',NULL,0.0060000000,'Calcium',19040),(14855,23,1041,3884,'magnesium',NULL,0.0090000000,'Magnesium',19041),(14856,24,1041,3884,'phosphorus',NULL,0.0260000000,'Phosphorus',19042),(14857,25,1041,3884,'potassium',NULL,0.2010000000,'Potassium',19043),(14858,20,1041,3884,'fiber',NULL,1.7000000000,'Fiber',19044),(14859,22,1041,3884,'iron',NULL,0.0002800000,'Iron',19045),(14860,26,1041,3884,'sodium',NULL,0.0000000000,'Sodium',19046),(14861,34,1041,3884,'vitamin_A',NULL,0.0000170000,'Vitamin A',19047),(14862,38,1041,3884,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(14863,41,1041,3884,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19048),(14864,58,1041,3884,'folate',NULL,0.0000050000,'Folate, total',19049),(14865,59,1041,3884,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19050),(14866,52,1041,3884,'vitamin_C',NULL,0.0054000000,'Vitamin C',19051),(14867,27,1041,3884,'zinc',NULL,0.0001700000,'Zinc',19052),(14868,37,1041,3884,'vitamin_E',NULL,0.0007700000,'Vitamin E',19053),(14869,53,1041,3884,'thiamin',NULL,0.0000340000,'Thiamin',19054),(14870,54,1041,3884,'riboflavin',NULL,0.0000270000,'Riboflavin',19055),(14871,26,1042,341855,'sodium',NULL,0.0023100000,'Sodium',19060),(14872,20,1043,49646,'fiber',NULL,2.3000000000,'Fiber',19066),(14873,34,1043,49646,'vitamin_A',NULL,0.0000000000,'Vitamin A',19067),(14874,41,1043,49646,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',19068),(14875,37,1043,49646,'vitamin_E',NULL,0.0002700000,'Vitamin E',19069),(14876,53,1043,49646,'thiamin',NULL,0.0000000000,'Thiamin',19070),(14877,54,1043,49646,'riboflavin',NULL,0.0000000000,'Riboflavin',19071),(14878,59,1043,49646,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19072),(14879,58,1043,49646,'folate',NULL,0.0000050000,'Folate, total',19073),(14880,52,1043,49646,'vitamin_C',NULL,0.0000000000,'Vitamin C',19074),(14881,26,1043,49646,'sodium',NULL,0.1090000000,'Sodium',19075),(14882,25,1043,49646,'potassium',NULL,0.0570000000,'Potassium',19076),(14883,21,1043,49646,'calcium',NULL,0.0330000000,'Calcium',19077),(14884,23,1043,49646,'magnesium',NULL,0.0190000000,'Magnesium',19078),(14885,24,1043,49646,'phosphorus',NULL,0.0680000000,'Phosphorus',19079),(14886,22,1043,49646,'iron',NULL,0.0008500000,'Iron',19080),(14887,27,1043,49646,'zinc',NULL,0.0005000000,'Zinc',19081),(14888,40,1043,49646,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(14889,20,1044,49649,'fiber',NULL,2.6000000000,'Fiber',19087),(14890,34,1044,49649,'vitamin_A',NULL,0.0000000000,'Vitamin A',19088),(14891,41,1044,49649,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',19089),(14892,37,1044,49649,'vitamin_E',NULL,0.0003000000,'Vitamin E',19090),(14893,53,1044,49649,'thiamin',NULL,0.0000000000,'Thiamin',19091),(14894,54,1044,49649,'riboflavin',NULL,0.0000000000,'Riboflavin',19092),(14895,59,1044,49649,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19093),(14896,58,1044,49649,'folate',NULL,0.0000050000,'Folate, total',19094),(14897,52,1044,49649,'vitamin_C',NULL,0.0000000000,'Vitamin C',19095),(14898,26,1044,49649,'sodium',NULL,0.1210000000,'Sodium',19096),(14899,25,1044,49649,'potassium',NULL,0.0640000000,'Potassium',19097),(14900,21,1044,49649,'calcium',NULL,0.0370000000,'Calcium',19098),(14901,23,1044,49649,'magnesium',NULL,0.0220000000,'Magnesium',19099),(14902,24,1044,49649,'phosphorus',NULL,0.0760000000,'Phosphorus',19100),(14903,22,1044,49649,'iron',NULL,0.0009500000,'Iron',19101),(14904,27,1044,49649,'zinc',NULL,0.0005000000,'Zinc',19102),(14905,40,1044,49649,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(14906,20,1045,49650,'fiber',NULL,1.1000000000,'Fiber',19107),(14907,34,1045,49650,'vitamin_A',NULL,0.0000000000,'Vitamin A',19108),(14908,41,1045,49650,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19109),(14909,37,1045,49650,'vitamin_E',NULL,0.0000900000,'Vitamin E',19110),(14910,53,1045,49650,'thiamin',NULL,0.0000000000,'Thiamin',19111),(14911,54,1045,49650,'riboflavin',NULL,0.0000000000,'Riboflavin',19112),(14912,59,1045,49650,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19113),(14913,58,1045,49650,'folate',NULL,0.0000030000,'Folate, total',19114),(14914,52,1045,49650,'vitamin_C',NULL,0.0000000000,'Vitamin C',19115),(14915,26,1045,49650,'sodium',NULL,0.0040000000,'Sodium',19116),(14916,25,1045,49650,'potassium',NULL,0.0030000000,'Potassium',19117),(14917,21,1045,49650,'calcium',NULL,0.0220000000,'Calcium',19118),(14918,23,1045,49650,'magnesium',NULL,0.0030000000,'Magnesium',19119),(14919,24,1045,49650,'phosphorus',NULL,0.0190000000,'Phosphorus',19120),(14920,22,1045,49650,'iron',NULL,0.0001000000,'Iron',19121),(14921,27,1045,49650,'zinc',NULL,0.0004000000,'Zinc',19122),(14922,40,1045,49650,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(14923,53,1046,349498,'thiamin',NULL,0.0002425385,'Thiamin',19127),(14924,58,1046,349498,'folate',NULL,0.0000121210,'Folate, total',19128),(14925,26,1046,349498,'sodium',NULL,0.0631620860,'Sodium',19129),(14926,20,1046,349498,'fiber',NULL,2.5328005449,'Fiber',19130),(14927,34,1046,349498,'vitamin_A',NULL,0.0000036472,'Vitamin A',19131),(14928,54,1046,349498,'riboflavin',NULL,0.0000532545,'Riboflavin',19132),(14929,41,1046,349498,'vitamin_D23',NULL,0.0000000396,'Vitamin D (D2 + D3)',19133),(14930,59,1046,349498,'vitamin_B12',NULL,0.0000000315,'Vitamin B-12',19134),(14931,37,1046,349498,'vitamin_E',NULL,0.0005299940,'Vitamin E',19135),(14932,52,1046,349498,'vitamin_C',NULL,0.0104390884,'Vitamin C',19136),(14933,25,1046,349498,'potassium',NULL,0.4005370919,'Potassium',19137),(14934,21,1046,349498,'calcium',NULL,0.0422955735,'Calcium',19138),(14935,23,1046,349498,'magnesium',NULL,0.0217581542,'Magnesium',19139),(14936,24,1046,349498,'phosphorus',NULL,0.0508473923,'Phosphorus',19140),(14937,22,1046,349498,'iron',NULL,0.0006914308,'Iron',19141),(14938,27,1046,349498,'zinc',NULL,0.0004023535,'Zinc',19142),(14939,40,1046,349498,'vitamin_D3',NULL,0.0000000396,'Vitamin D3',NULL),(14940,38,1046,349498,'vitamin_D',NULL,1.6237109319,'Vitamin D',NULL),(14941,20,1047,1559,'fiber',NULL,7.2496666667,'Fiber',19147),(14942,21,1047,1559,'calcium',NULL,0.1053063333,'Calcium',19148),(14943,23,1047,1559,'magnesium',NULL,0.1528906667,'Magnesium',19149),(14944,24,1047,1559,'phosphorus',NULL,0.3962766667,'Phosphorus',19150),(14945,22,1047,1559,'iron',NULL,0.0020350000,'Iron',19151),(14946,26,1047,1559,'sodium',NULL,0.0045706667,'Sodium',19152),(14947,25,1047,1559,'potassium',NULL,0.5332550000,'Potassium',19153),(14948,27,1047,1559,'zinc',NULL,0.0020643333,'Zinc',19154),(14949,53,1047,1559,'thiamin',NULL,0.0003766667,'Thiamin',19155),(14950,20,1048,774,'fiber',NULL,5.2000000000,'Fiber',19160),(14951,34,1048,774,'vitamin_A',NULL,0.0000000000,'Vitamin A',19161),(14952,41,1048,774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19162),(14953,37,1048,774,'vitamin_E',NULL,0.0038000000,'Vitamin E',19163),(14954,53,1048,774,'thiamin',NULL,0.0003300000,'Thiamin',19164),(14955,54,1048,774,'riboflavin',NULL,0.0001400000,'Riboflavin',19165),(14956,59,1048,774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19166),(14957,52,1048,774,'vitamin_C',NULL,0.0010000000,'Vitamin C',19167),(14958,26,1048,774,'sodium',NULL,0.0120000000,'Sodium',19168),(14959,25,1048,774,'potassium',NULL,0.5000000000,'Potassium',19169),(14960,21,1048,774,'calcium',NULL,0.0900000000,'Calcium',19170),(14961,24,1048,774,'phosphorus',NULL,0.2880000000,'Phosphorus',19171),(14962,23,1048,774,'magnesium',NULL,0.1600000000,'Magnesium',19172),(14963,22,1048,774,'iron',NULL,0.0026000000,'Iron',19173),(14964,27,1048,774,'zinc',NULL,0.0027000000,'Zinc',19174),(14965,34,1049,49655,'vitamin_A',NULL,0.0000030000,'Vitamin A',19180),(14966,41,1049,49655,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19181),(14967,37,1049,49655,'vitamin_E',NULL,0.0071600000,'Vitamin E',19182),(14968,53,1049,49655,'thiamin',NULL,0.0003400000,'Thiamin',19183),(14969,54,1049,49655,'riboflavin',NULL,0.0002400000,'Riboflavin',19184),(14970,59,1049,49655,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19185),(14971,58,1049,49655,'folate',NULL,0.0000230000,'Folate, total',19186),(14972,52,1049,49655,'vitamin_C',NULL,0.0000000000,'Vitamin C',19187),(14973,26,1049,49655,'sodium',NULL,0.3100000000,'Sodium',19188),(14974,25,1049,49655,'potassium',NULL,0.4600000000,'Potassium',19189),(14975,21,1049,49655,'calcium',NULL,0.0650000000,'Calcium',19190),(14976,23,1049,49655,'magnesium',NULL,0.1300000000,'Magnesium',19191),(14977,24,1049,49655,'phosphorus',NULL,0.3000000000,'Phosphorus',19192),(14978,22,1049,49655,'iron',NULL,0.0024000000,'Iron',19193),(14979,27,1049,49655,'zinc',NULL,0.0021000000,'Zinc',19194),(14980,26,1050,81436,'sodium',NULL,0.0160000000,'Sodium',19199),(14981,23,1050,81436,'magnesium',NULL,0.1830000000,'Magnesium',19200),(14982,24,1050,81436,'phosphorus',NULL,0.2130000000,'Phosphorus',19201),(14983,25,1050,81436,'potassium',NULL,0.3500000000,'Potassium',19202),(14984,21,1050,81436,'calcium',NULL,0.1840000000,'Calcium',19203),(14985,22,1050,81436,'iron',NULL,0.0030400000,'Iron',19204),(14986,27,1050,81436,'zinc',NULL,0.0021500000,'Zinc',19205),(14987,20,1050,81436,'fiber',NULL,20.8000000000,'Fiber',19206),(14988,41,1050,81436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19207),(14989,37,1050,81436,'vitamin_E',NULL,0.0000000000,'Vitamin E',19208),(14990,52,1050,81436,'vitamin_C',NULL,0.0030000000,'Vitamin C',19209),(14991,53,1050,81436,'thiamin',NULL,0.0003500000,'Thiamin',19210),(14992,54,1050,81436,'riboflavin',NULL,0.0000570000,'Riboflavin',19211),(14993,59,1050,81436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19212),(14994,58,1050,81436,'folate',NULL,0.0000760000,'Folate, total',19213),(14995,20,1051,49666,'fiber',NULL,20.8000000000,'Fiber',19218),(14996,34,1051,49666,'vitamin_A',NULL,0.0000100000,'Vitamin A',19219),(14997,41,1051,49666,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19220),(14998,53,1051,49666,'thiamin',NULL,0.0003500000,'Thiamin',19221),(14999,54,1051,49666,'riboflavin',NULL,0.0000600000,'Riboflavin',19222),(15000,59,1051,49666,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19223),(15001,58,1051,49666,'folate',NULL,0.0000760000,'Folate, total',19224),(15002,52,1051,49666,'vitamin_C',NULL,0.0030000000,'Vitamin C',19225),(15003,26,1051,49666,'sodium',NULL,0.0160000000,'Sodium',19226),(15004,25,1051,49666,'potassium',NULL,0.3500000000,'Potassium',19227),(15005,21,1051,49666,'calcium',NULL,0.1800000000,'Calcium',19228),(15006,23,1051,49666,'magnesium',NULL,0.1800000000,'Magnesium',19229),(15007,24,1051,49666,'phosphorus',NULL,0.2100000000,'Phosphorus',19230),(15008,22,1051,49666,'iron',NULL,0.0030000000,'Iron',19231),(15009,27,1051,49666,'zinc',NULL,0.0022000000,'Zinc',19232),(15010,26,1052,21988,'sodium',NULL,0.1410000000,'Sodium',19237),(15011,23,1052,21988,'magnesium',NULL,0.1500000000,'Magnesium',19238),(15012,24,1052,21988,'phosphorus',NULL,1.1000000000,'Phosphorus',19239),(15013,25,1052,21988,'potassium',NULL,1.7000000000,'Potassium',19240),(15014,21,1052,21988,'calcium',NULL,0.1300000000,'Calcium',19241),(15015,22,1052,21988,'iron',NULL,0.0041000000,'Iron',19242),(15016,27,1052,21988,'zinc',NULL,0.0084000000,'Zinc',19243),(15017,20,1052,21988,'fiber',NULL,22.5000000000,'Fiber',19244),(15018,41,1052,21988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19245),(15019,37,1052,21988,'vitamin_E',NULL,0.0000980000,'Vitamin E',19246),(15020,52,1052,21988,'vitamin_C',NULL,0.0000000000,'Vitamin C',19247),(15021,53,1052,21988,'thiamin',NULL,0.0116000000,'Thiamin',19248),(15022,54,1052,21988,'riboflavin',NULL,0.0010000000,'Riboflavin',19249),(15023,59,1052,21988,'vitamin_B12',NULL,0.0000003400,'Vitamin B-12',19250),(15024,58,1052,21988,'folate',NULL,0.0006970000,'Folate, total',19251),(15025,21,1053,5295,'calcium',NULL,0.3470000000,'Calcium',19257),(15026,23,1053,5295,'magnesium',NULL,0.2790000000,'Magnesium',19258),(15027,24,1053,5295,'phosphorus',NULL,0.5080000000,'Phosphorus',19259),(15028,25,1053,5295,'potassium',NULL,0.7480000000,'Potassium',19260),(15029,26,1053,5295,'sodium',NULL,0.0070000000,'Sodium',19261),(15030,34,1053,5295,'vitamin_A',NULL,0.0000000000,'Vitamin A',19262),(15031,38,1053,5295,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15032,41,1053,5295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19263),(15033,52,1053,5295,'vitamin_C',NULL,0.0000000000,'Vitamin C',19264),(15034,58,1053,5295,'folate',NULL,0.0000530000,'Folate, total',19265),(15035,59,1053,5295,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19266),(15036,22,1053,5295,'iron',NULL,0.0034900000,'Iron',19267),(15037,27,1053,5295,'zinc',NULL,0.0032900000,'Zinc',19268),(15038,37,1053,5295,'vitamin_E',NULL,0.0242100000,'Vitamin E',19269),(15039,53,1053,5295,'thiamin',NULL,0.0000410000,'Thiamin',19270),(15040,54,1053,5295,'riboflavin',NULL,0.0009390000,'Riboflavin',19271),(15041,20,1053,5295,'fiber',NULL,10.3000000000,'Fiber',19272),(15042,21,1054,5226,'calcium',NULL,0.2690000000,'Calcium',19278),(15043,23,1054,5226,'magnesium',NULL,0.2700000000,'Magnesium',19279),(15044,24,1054,5226,'phosphorus',NULL,0.4810000000,'Phosphorus',19280),(15045,25,1054,5226,'potassium',NULL,0.7330000000,'Potassium',19281),(15046,26,1054,5226,'sodium',NULL,0.0010000000,'Sodium',19282),(15047,34,1054,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',19283),(15048,38,1054,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15049,41,1054,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19284),(15050,52,1054,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',19285),(15051,58,1054,5226,'folate',NULL,0.0000440000,'Folate, total',19286),(15052,59,1054,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19287),(15053,22,1054,5226,'iron',NULL,0.0037100000,'Iron',19288),(15054,27,1054,5226,'zinc',NULL,0.0031200000,'Zinc',19289),(15055,37,1054,5226,'vitamin_E',NULL,0.0256300000,'Vitamin E',19290),(15056,54,1054,5226,'riboflavin',NULL,0.0011380000,'Riboflavin',19291),(15057,20,1054,5226,'fiber',NULL,12.5000000000,'Fiber',19292),(15058,53,1054,5226,'thiamin',NULL,0.0002050000,'Thiamin',19293),(15059,21,1055,5228,'calcium',NULL,0.2680000000,'Calcium',19298),(15060,23,1055,5228,'magnesium',NULL,0.2790000000,'Magnesium',19299),(15061,24,1055,5228,'phosphorus',NULL,0.4710000000,'Phosphorus',19300),(15062,25,1055,5228,'potassium',NULL,0.7130000000,'Potassium',19301),(15063,26,1055,5228,'sodium',NULL,0.0030000000,'Sodium',19302),(15064,34,1055,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',19303),(15065,38,1055,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15066,41,1055,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19304),(15067,52,1055,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',19305),(15068,58,1055,5228,'folate',NULL,0.0000550000,'Folate, total',19306),(15069,59,1055,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19307),(15070,22,1055,5228,'iron',NULL,0.0037300000,'Iron',19308),(15071,27,1055,5228,'zinc',NULL,0.0033100000,'Zinc',19309),(15072,37,1055,5228,'vitamin_E',NULL,0.0239000000,'Vitamin E',19310),(15073,53,1055,5228,'thiamin',NULL,0.0000770000,'Thiamin',19311),(15074,54,1055,5228,'riboflavin',NULL,0.0011970000,'Riboflavin',19312),(15075,20,1055,5228,'fiber',NULL,10.9000000000,'Fiber',19313),(15076,21,1056,5229,'calcium',NULL,0.2910000000,'Calcium',19318),(15077,23,1056,5229,'magnesium',NULL,0.2740000000,'Magnesium',19319),(15078,24,1056,5229,'phosphorus',NULL,0.4660000000,'Phosphorus',19320),(15079,25,1056,5229,'potassium',NULL,0.6990000000,'Potassium',19321),(15080,26,1056,5229,'sodium',NULL,0.0010000000,'Sodium',19322),(15081,34,1056,5229,'vitamin_A',NULL,0.0000000000,'Vitamin A',19323),(15082,38,1056,5229,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15083,41,1056,5229,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19324),(15084,52,1056,5229,'vitamin_C',NULL,0.0000000000,'Vitamin C',19325),(15085,58,1056,5229,'folate',NULL,0.0000270000,'Folate, total',19326),(15086,59,1056,5229,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19327),(15087,22,1056,5229,'iron',NULL,0.0036800000,'Iron',19328),(15088,27,1056,5229,'zinc',NULL,0.0030700000,'Zinc',19329),(15089,37,1056,5229,'vitamin_E',NULL,0.0259700000,'Vitamin E',19330),(15090,53,1056,5229,'thiamin',NULL,0.0000920000,'Thiamin',19331),(15091,54,1056,5229,'riboflavin',NULL,0.0007810000,'Riboflavin',19332),(15092,20,1056,5229,'fiber',NULL,10.5000000000,'Fiber',19333),(15093,22,1057,21151,'iron',NULL,0.0060000000,'Iron',19337),(15094,21,1057,21151,'calcium',NULL,0.0450000000,'Calcium',19338),(15095,20,1057,21151,'fiber',NULL,3.0000000000,'Fiber',19339),(15096,58,1057,21151,'folate',NULL,0.0000690000,'Folate, total',19340),(15097,25,1057,21151,'potassium',NULL,0.5650000000,'Potassium',19341),(15098,23,1057,21151,'magnesium',NULL,0.2600000000,'Magnesium',19342),(15099,26,1057,21151,'sodium',NULL,0.0160000000,'Sodium',19343),(15100,24,1057,21151,'phosphorus',NULL,0.4900000000,'Phosphorus',19344),(15101,54,1057,21151,'riboflavin',NULL,0.0002000000,'Riboflavin',19345),(15102,53,1057,21151,'thiamin',NULL,0.0002000000,'Thiamin',19346),(15103,34,1057,21151,'vitamin_A',NULL,0.0000000000,'Vitamin A',19347),(15104,59,1057,21151,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19348),(15105,52,1057,21151,'vitamin_C',NULL,0.0000000000,'Vitamin C',19349),(15106,41,1057,21151,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19350),(15107,27,1057,21151,'zinc',NULL,0.0056000000,'Zinc',19351),(15108,21,1058,5236,'calcium',NULL,0.0370000000,'Calcium',19357),(15109,23,1058,5236,'magnesium',NULL,0.2920000000,'Magnesium',19358),(15110,24,1058,5236,'phosphorus',NULL,0.5930000000,'Phosphorus',19359),(15111,25,1058,5236,'potassium',NULL,0.6600000000,'Potassium',19360),(15112,26,1058,5236,'sodium',NULL,0.0120000000,'Sodium',19361),(15113,34,1058,5236,'vitamin_A',NULL,0.0000000000,'Vitamin A',19362),(15114,38,1058,5236,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15115,41,1058,5236,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19363),(15116,22,1058,5236,'iron',NULL,0.0066800000,'Iron',19364),(15117,27,1058,5236,'zinc',NULL,0.0057800000,'Zinc',19365),(15118,37,1058,5236,'vitamin_E',NULL,0.0009000000,'Vitamin E',19366),(15119,58,1058,5236,'folate',NULL,0.0000250000,'Folate, total',19367),(15120,59,1058,5236,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19368),(15121,53,1058,5236,'thiamin',NULL,0.0004230000,'Thiamin',19369),(15122,54,1058,5236,'riboflavin',NULL,0.0000580000,'Riboflavin',19370),(15123,20,1058,5236,'fiber',NULL,3.3000000000,'Fiber',19371),(15124,52,1058,5236,'vitamin_C',NULL,0.0005000000,'Vitamin C',19372),(15125,21,1059,5245,'calcium',NULL,0.0640000000,'Calcium',19378),(15126,23,1059,5245,'magnesium',NULL,0.0740000000,'Magnesium',19379),(15127,24,1059,5245,'phosphorus',NULL,0.1370000000,'Phosphorus',19380),(15128,25,1059,5245,'potassium',NULL,0.9910000000,'Potassium',19381),(15129,26,1059,5245,'sodium',NULL,0.0370000000,'Sodium',19382),(15130,34,1059,5245,'vitamin_A',NULL,0.0000000000,'Vitamin A',19383),(15131,38,1059,5245,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15132,41,1059,5245,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19384),(15133,58,1059,5245,'folate',NULL,0.0001100000,'Folate, total',19385),(15134,59,1059,5245,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19386),(15135,52,1059,5245,'vitamin_C',NULL,0.0151000000,'Vitamin C',19387),(15136,53,1059,5245,'thiamin',NULL,0.0003540000,'Thiamin',19388),(15137,54,1059,5245,'riboflavin',NULL,0.0000540000,'Riboflavin',19389),(15138,22,1059,5245,'iron',NULL,0.0023900000,'Iron',19390),(15139,27,1059,5245,'zinc',NULL,0.0003500000,'Zinc',19391),(15140,21,1060,5257,'calcium',NULL,0.1140000000,'Calcium',19397),(15141,23,1060,5257,'magnesium',NULL,0.1630000000,'Magnesium',19398),(15142,24,1060,5257,'phosphorus',NULL,0.2900000000,'Phosphorus',19399),(15143,25,1060,5257,'potassium',NULL,0.6800000000,'Potassium',19400),(15144,26,1060,5257,'sodium',NULL,0.0000000000,'Sodium',19401),(15145,34,1060,5257,'vitamin_A',NULL,0.0000010000,'Vitamin A',19402),(15146,38,1060,5257,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15147,41,1060,5257,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19403),(15148,58,1060,5257,'folate',NULL,0.0001130000,'Folate, total',19404),(15149,59,1060,5257,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19405),(15150,52,1060,5257,'vitamin_C',NULL,0.0063000000,'Vitamin C',19406),(15151,22,1060,5257,'iron',NULL,0.0047000000,'Iron',19407),(15152,27,1060,5257,'zinc',NULL,0.0024500000,'Zinc',19408),(15153,37,1060,5257,'vitamin_E',NULL,0.0150300000,'Vitamin E',19409),(15154,53,1060,5257,'thiamin',NULL,0.0006430000,'Thiamin',19410),(15155,54,1060,5257,'riboflavin',NULL,0.0001130000,'Riboflavin',19411),(15156,20,1060,5257,'fiber',NULL,9.7000000000,'Fiber',19412),(15157,34,1061,49667,'vitamin_A',NULL,0.0000000000,'Vitamin A',19417),(15158,41,1061,49667,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19418),(15159,37,1061,49667,'vitamin_E',NULL,0.0127800000,'Vitamin E',19419),(15160,53,1061,49667,'thiamin',NULL,0.0008900000,'Thiamin',19420),(15161,54,1061,49667,'riboflavin',NULL,0.0002200000,'Riboflavin',19421),(15162,59,1061,49667,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19422),(15163,58,1061,49667,'folate',NULL,0.0000930000,'Folate, total',19423),(15164,52,1061,49667,'vitamin_C',NULL,0.0000000000,'Vitamin C',19424),(15165,26,1061,49667,'sodium',NULL,0.0050000000,'Sodium',19425),(15166,25,1061,49667,'potassium',NULL,0.6960000000,'Potassium',19426),(15167,21,1061,49667,'calcium',NULL,0.0940000000,'Calcium',19427),(15168,23,1061,49667,'magnesium',NULL,0.2220000000,'Magnesium',19428),(15169,24,1061,49667,'phosphorus',NULL,0.4520000000,'Phosphorus',19429),(15170,22,1061,49667,'iron',NULL,0.0029300000,'Iron',19430),(15171,27,1061,49667,'zinc',NULL,0.0035000000,'Zinc',19431),(15172,38,1062,5266,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15173,41,1062,5266,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19437),(15174,59,1062,5266,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19438),(15175,21,1062,5266,'calcium',NULL,0.0870000000,'Calcium',19439),(15176,24,1062,5266,'phosphorus',NULL,0.4380000000,'Phosphorus',19440),(15177,25,1062,5266,'potassium',NULL,0.6430000000,'Potassium',19441),(15178,26,1062,5266,'sodium',NULL,0.0040000000,'Sodium',19442),(15179,34,1062,5266,'vitamin_A',NULL,0.0000000000,'Vitamin A',19443),(15180,58,1062,5266,'folate',NULL,0.0000600000,'Folate, total',19444),(15181,20,1062,5266,'fiber',NULL,6.4000000000,'Fiber',19445),(15182,52,1062,5266,'vitamin_C',NULL,0.0008000000,'Vitamin C',19446),(15183,22,1062,5266,'iron',NULL,0.0037300000,'Iron',19447),(15184,27,1062,5266,'zinc',NULL,0.0040600000,'Zinc',19448),(15185,53,1062,5266,'thiamin',NULL,0.0003000000,'Thiamin',19449),(15186,54,1062,5266,'riboflavin',NULL,0.0004000000,'Riboflavin',19450),(15187,23,1062,5266,'magnesium',NULL,0.2270000000,'Magnesium',19451),(15188,37,1062,5266,'vitamin_E',NULL,0.0061300000,'Vitamin E',19452),(15189,21,1063,5270,'calcium',NULL,0.0700000000,'Calcium',19458),(15190,23,1063,5270,'magnesium',NULL,0.1210000000,'Magnesium',19459),(15191,24,1063,5270,'phosphorus',NULL,0.2770000000,'Phosphorus',19460),(15192,25,1063,5270,'potassium',NULL,0.4100000000,'Potassium',19461),(15193,26,1063,5270,'sodium',NULL,0.0000000000,'Sodium',19462),(15194,34,1063,5270,'vitamin_A',NULL,0.0000030000,'Vitamin A',19463),(15195,38,1063,5270,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15196,41,1063,5270,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19464),(15197,58,1063,5270,'folate',NULL,0.0000220000,'Folate, total',19465),(15198,59,1063,5270,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19466),(15199,20,1063,5270,'fiber',NULL,9.6000000000,'Fiber',19467),(15200,52,1063,5270,'vitamin_C',NULL,0.0011000000,'Vitamin C',19468),(15201,22,1063,5270,'iron',NULL,0.0025300000,'Iron',19469),(15202,27,1063,5270,'zinc',NULL,0.0045300000,'Zinc',19470),(15203,53,1063,5270,'thiamin',NULL,0.0006600000,'Thiamin',19471),(15204,54,1063,5270,'riboflavin',NULL,0.0001300000,'Riboflavin',19472),(15205,37,1063,5270,'vitamin_E',NULL,0.0014000000,'Vitamin E',19473),(15206,20,1064,5278,'fiber',NULL,6.8000000000,'Fiber',19479),(15207,21,1064,5278,'calcium',NULL,0.0610000000,'Calcium',19480),(15208,23,1064,5278,'magnesium',NULL,0.2010000000,'Magnesium',19481),(15209,24,1064,5278,'phosphorus',NULL,0.5130000000,'Phosphorus',19482),(15210,25,1064,5278,'potassium',NULL,0.5230000000,'Potassium',19483),(15211,26,1064,5278,'sodium',NULL,0.0020000000,'Sodium',19484),(15212,34,1064,5278,'vitamin_A',NULL,0.0000020000,'Vitamin A',19485),(15213,38,1064,5278,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15214,41,1064,5278,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19486),(15215,58,1064,5278,'folate',NULL,0.0000310000,'Folate, total',19487),(15216,59,1064,5278,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19488),(15217,22,1064,5278,'iron',NULL,0.0031200000,'Iron',19489),(15218,27,1064,5278,'zinc',NULL,0.0033700000,'Zinc',19490),(15219,37,1064,5278,'vitamin_E',NULL,0.0020800000,'Vitamin E',19491),(15220,53,1064,5278,'thiamin',NULL,0.0000570000,'Thiamin',19492),(15221,54,1064,5278,'riboflavin',NULL,0.0001300000,'Riboflavin',19493),(15222,52,1064,5278,'vitamin_C',NULL,0.0017000000,'Vitamin C',19494),(15223,21,1065,5279,'calcium',NULL,0.0980000000,'Calcium',19500),(15224,23,1065,5279,'magnesium',NULL,0.1580000000,'Magnesium',19501),(15225,20,1065,5279,'fiber',NULL,6.7000000000,'Fiber',19502),(15226,22,1065,5279,'iron',NULL,0.0029100000,'Iron',19503),(15227,24,1065,5279,'phosphorus',NULL,0.3460000000,'Phosphorus',19504),(15228,25,1065,5279,'potassium',NULL,0.4410000000,'Potassium',19505),(15229,26,1065,5279,'sodium',NULL,0.0020000000,'Sodium',19506),(15230,34,1065,5279,'vitamin_A',NULL,0.0000010000,'Vitamin A',19507),(15231,38,1065,5279,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15232,41,1065,5279,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19508),(15233,58,1065,5279,'folate',NULL,0.0000980000,'Folate, total',19509),(15234,59,1065,5279,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19510),(15235,52,1065,5279,'vitamin_C',NULL,0.0013000000,'Vitamin C',19511),(15236,27,1065,5279,'zinc',NULL,0.0030900000,'Zinc',19512),(15237,37,1065,5279,'vitamin_E',NULL,0.0007000000,'Vitamin E',19513),(15238,53,1065,5279,'thiamin',NULL,0.0003410000,'Thiamin',19514),(15239,54,1065,5279,'riboflavin',NULL,0.0001500000,'Riboflavin',19515),(15240,20,1066,41244,'fiber',NULL,0.2000000000,'Fiber',19519),(15241,26,1066,41244,'sodium',NULL,0.0040000000,'Sodium',19520),(15242,21,1066,41244,'calcium',NULL,0.0010000000,'Calcium',19521),(15243,25,1066,41244,'potassium',NULL,0.0040000000,'Potassium',19522),(15244,20,1067,209096,'fiber',NULL,0.6000000000,'Fiber',19527),(15245,34,1067,209096,'vitamin_A',NULL,0.0000010000,'Vitamin A',19528),(15246,41,1067,209096,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19529),(15247,37,1067,209096,'vitamin_E',NULL,0.0000000000,'Vitamin E',19530),(15248,53,1067,209096,'thiamin',NULL,0.0000100000,'Thiamin',19531),(15249,54,1067,209096,'riboflavin',NULL,0.0000200000,'Riboflavin',19532),(15250,59,1067,209096,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19533),(15251,52,1067,209096,'vitamin_C',NULL,0.0370000000,'Vitamin C',19534),(15252,58,1067,209096,'folate',NULL,0.0000010000,'Folate, total',19535),(15253,26,1067,209096,'sodium',NULL,0.0050000000,'Sodium',19536),(15254,25,1067,209096,'potassium',NULL,0.0630000000,'Potassium',19537),(15255,21,1067,209096,'calcium',NULL,0.0040000000,'Calcium',19538),(15256,24,1067,209096,'phosphorus',NULL,0.0040000000,'Phosphorus',19539),(15257,23,1067,209096,'magnesium',NULL,0.0020000000,'Magnesium',19540),(15258,22,1067,209096,'iron',NULL,0.0001000000,'Iron',19541),(15259,27,1067,209096,'zinc',NULL,0.0001000000,'Zinc',19542),(15260,20,1068,895,'fiber',NULL,0.5000000000,'Fiber',19547),(15261,41,1068,895,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19548),(15262,37,1068,895,'vitamin_E',NULL,0.0004000000,'Vitamin E',19549),(15263,53,1068,895,'thiamin',NULL,0.0000100000,'Thiamin',19550),(15264,54,1068,895,'riboflavin',NULL,0.0000100000,'Riboflavin',19551),(15265,59,1068,895,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19552),(15266,52,1068,895,'vitamin_C',NULL,0.0320000000,'Vitamin C',19553),(15267,26,1068,895,'sodium',NULL,0.0030000000,'Sodium',19554),(15268,25,1068,895,'potassium',NULL,0.0880000000,'Potassium',19555),(15269,21,1068,895,'calcium',NULL,0.0030000000,'Calcium',19556),(15270,24,1068,895,'phosphorus',NULL,0.0060000000,'Phosphorus',19557),(15271,23,1068,895,'magnesium',NULL,0.0040000000,'Magnesium',19558),(15272,22,1068,895,'iron',NULL,0.0004000000,'Iron',19559),(15273,27,1068,895,'zinc',NULL,0.0000700000,'Zinc',19560),(15274,34,1068,895,'vitamin_A',NULL,0.0000260000,'Vitamin A',19561),(15275,26,1069,82578,'sodium',NULL,0.0040000000,'Sodium',19566),(15276,23,1069,82578,'magnesium',NULL,0.1040000000,'Magnesium',19567),(15277,24,1069,82578,'phosphorus',NULL,0.3870000000,'Phosphorus',19568),(15278,25,1069,82578,'potassium',NULL,0.3250000000,'Potassium',19569),(15279,21,1069,82578,'calcium',NULL,0.0500000000,'Calcium',19570),(15280,22,1069,82578,'iron',NULL,0.0038000000,'Iron',19571),(15281,27,1069,82578,'zinc',NULL,0.0026000000,'Zinc',19572),(15282,20,1069,82578,'fiber',NULL,10.6000000000,'Fiber',19573),(15283,37,1069,82578,'vitamin_E',NULL,0.0015000000,'Vitamin E',19574),(15284,52,1069,82578,'vitamin_C',NULL,0.0000000000,'Vitamin C',19575),(15285,53,1069,82578,'thiamin',NULL,0.0004300000,'Thiamin',19576),(15286,54,1069,82578,'riboflavin',NULL,0.0000500000,'Riboflavin',19577),(15287,59,1069,82578,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',19578),(15288,58,1069,82578,'folate',NULL,0.0000560000,'Folate, total',19579),(15289,22,1070,21533,'iron',NULL,0.0038000000,'Iron',19583),(15290,59,1070,21533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19584),(15291,54,1070,21533,'riboflavin',NULL,0.0001400000,'Riboflavin',19585),(15292,37,1070,21533,'vitamin_E',NULL,0.0017000000,'Vitamin E',19586),(15293,53,1070,21533,'thiamin',NULL,0.0005000000,'Thiamin',19587),(15294,24,1070,21533,'phosphorus',NULL,0.3800000000,'Phosphorus',19588),(15295,52,1070,21533,'vitamin_C',NULL,0.0000000000,'Vitamin C',19589),(15296,41,1070,21533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19590),(15297,21,1070,21533,'calcium',NULL,0.0520000000,'Calcium',19591),(15298,20,1070,21533,'fiber',NULL,10.0000000000,'Fiber',19592),(15299,23,1070,21533,'magnesium',NULL,0.1100000000,'Magnesium',19593),(15300,26,1070,21533,'sodium',NULL,0.0090000000,'Sodium',19594),(15301,25,1070,21533,'potassium',NULL,0.3500000000,'Potassium',19595),(15302,22,1071,21494,'iron',NULL,0.0047200000,'Iron',19599),(15303,59,1071,21494,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19600),(15304,54,1071,21494,'riboflavin',NULL,0.0001400000,'Riboflavin',19601),(15305,37,1071,21494,'vitamin_E',NULL,0.0007000000,'Vitamin E',19602),(15306,27,1071,21494,'zinc',NULL,0.0039700000,'Zinc',19603),(15307,53,1071,21494,'thiamin',NULL,0.0007600000,'Thiamin',19604),(15308,24,1071,21494,'phosphorus',NULL,0.5230000000,'Phosphorus',19605),(15309,52,1071,21494,'vitamin_C',NULL,0.0000000000,'Vitamin C',19606),(15310,34,1071,21494,'vitamin_A',NULL,0.0000000000,'Vitamin A',19607),(15311,21,1071,21494,'calcium',NULL,0.0540000000,'Calcium',19608),(15312,20,1071,21494,'fiber',NULL,10.6000000000,'Fiber',19609),(15313,23,1071,21494,'magnesium',NULL,0.1770000000,'Magnesium',19610),(15314,26,1071,21494,'sodium',NULL,0.0020000000,'Sodium',19611),(15315,25,1071,21494,'potassium',NULL,0.4290000000,'Potassium',19612),(15316,26,1072,81748,'sodium',NULL,0.0264000000,'Sodium',19617),(15317,23,1072,81748,'magnesium',NULL,0.0023000000,'Magnesium',19618),(15318,24,1072,81748,'phosphorus',NULL,0.0110000000,'Phosphorus',19619),(15319,25,1072,81748,'potassium',NULL,0.0320000000,'Potassium',19620),(15320,21,1072,81748,'calcium',NULL,0.0010000000,'Calcium',19621),(15321,22,1072,81748,'iron',NULL,0.0000200000,'Iron',19622),(15322,27,1072,81748,'zinc',NULL,0.0000000000,'Zinc',19623),(15323,20,1072,81748,'fiber',NULL,0.0000000000,'Fiber',19624),(15324,41,1072,81748,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19625),(15325,37,1072,81748,'vitamin_E',NULL,0.0003700000,'Vitamin E',19626),(15326,52,1072,81748,'vitamin_C',NULL,0.0000000000,'Vitamin C',19627),(15327,53,1072,81748,'thiamin',NULL,0.0000290000,'Thiamin',19628),(15328,54,1072,81748,'riboflavin',NULL,0.0000000000,'Riboflavin',19629),(15329,58,1072,81748,'folate',NULL,0.0000063900,'Folate, total',19630),(15330,26,1073,81338,'sodium',NULL,0.0056800000,'Sodium',19635),(15331,23,1073,81338,'magnesium',NULL,0.1480000000,'Magnesium',19636),(15332,24,1073,81338,'phosphorus',NULL,0.4220000000,'Phosphorus',19637),(15333,25,1073,81338,'potassium',NULL,0.3770000000,'Potassium',19638),(15334,21,1073,81338,'calcium',NULL,0.0843000000,'Calcium',19639),(15335,22,1073,81338,'iron',NULL,0.0040500000,'Iron',19640),(15336,27,1073,81338,'zinc',NULL,0.0033300000,'Zinc',19641),(15337,20,1073,81338,'fiber',NULL,10.2000000000,'Fiber',19642),(15338,41,1073,81338,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19643),(15339,37,1073,81338,'vitamin_E',NULL,0.0005900000,'Vitamin E',19644),(15340,52,1073,81338,'vitamin_C',NULL,0.0000000000,'Vitamin C',19645),(15341,53,1073,81338,'thiamin',NULL,0.0004300000,'Thiamin',19646),(15342,54,1073,81338,'riboflavin',NULL,0.0001400000,'Riboflavin',19647),(15343,59,1073,81338,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19648),(15344,58,1073,81338,'folate',NULL,0.0000396000,'Folate, total',19649),(15345,21,1074,8013,'calcium',NULL,0.0540000000,'Calcium',19654),(15346,23,1074,8013,'magnesium',NULL,0.1770000000,'Magnesium',19655),(15347,24,1074,8013,'phosphorus',NULL,0.5230000000,'Phosphorus',19656),(15348,25,1074,8013,'potassium',NULL,0.4290000000,'Potassium',19657),(15349,26,1074,8013,'sodium',NULL,0.0020000000,'Sodium',19658),(15350,20,1074,8013,'fiber',NULL,10.6000000000,'Fiber',19659),(15351,22,1074,8013,'iron',NULL,0.0047200000,'Iron',19660),(15352,34,1074,8013,'vitamin_A',NULL,0.0000000000,'Vitamin A',19661),(15353,38,1074,8013,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15354,41,1074,8013,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19662),(15355,52,1074,8013,'vitamin_C',NULL,0.0000000000,'Vitamin C',19663),(15356,58,1074,8013,'folate',NULL,0.0000560000,'Folate, total',19664),(15357,59,1074,8013,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19665),(15358,27,1074,8013,'zinc',NULL,0.0039700000,'Zinc',19666),(15359,53,1074,8013,'thiamin',NULL,0.0007630000,'Thiamin',19667),(15360,54,1074,8013,'riboflavin',NULL,0.0001390000,'Riboflavin',19668),(15361,20,1075,236464,'fiber',NULL,0.0000000000,'Fiber',19673),(15362,21,1075,236464,'calcium',NULL,0.1060000000,'Calcium',19674),(15363,22,1075,236464,'iron',NULL,0.0095400000,'Iron',19675),(15364,23,1075,236464,'magnesium',NULL,0.0600000000,'Magnesium',19676),(15365,24,1075,236464,'phosphorus',NULL,0.2790000000,'Phosphorus',19677),(15366,25,1075,236464,'potassium',NULL,0.6300000000,'Potassium',19678),(15367,26,1075,236464,'sodium',NULL,0.4600000000,'Sodium',19679),(15368,27,1075,236464,'zinc',NULL,0.0033600000,'Zinc',19680),(15369,41,1075,236464,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19681),(15370,37,1075,236464,'vitamin_E',NULL,0.0012000000,'Vitamin E',19682),(15371,52,1075,236464,'vitamin_C',NULL,0.0080000000,'Vitamin C',19683),(15372,53,1075,236464,'thiamin',NULL,0.0000570000,'Thiamin',19684),(15373,54,1075,236464,'riboflavin',NULL,0.0000760000,'Riboflavin',19685),(15374,58,1075,236464,'folate',NULL,0.0000240000,'Folate, total',19686),(15375,59,1075,236464,'vitamin_B12',NULL,0.0000360000,'Vitamin B-12',19687),(15376,20,1076,2254,'fiber',NULL,0.0000000000,'Fiber',19692),(15377,21,1076,2254,'calcium',NULL,0.0000000000,'Calcium',19693),(15378,22,1076,2254,'iron',NULL,0.0000000000,'Iron',19694),(15379,23,1076,2254,'magnesium',NULL,0.0000000000,'Magnesium',19695),(15380,24,1076,2254,'phosphorus',NULL,0.0000000000,'Phosphorus',19696),(15381,25,1076,2254,'potassium',NULL,0.0000000000,'Potassium',19697),(15382,26,1076,2254,'sodium',NULL,0.0000000000,'Sodium',19698),(15383,27,1076,2254,'zinc',NULL,0.0000000000,'Zinc',19699),(15384,34,1076,2254,'vitamin_A',NULL,0.0000000000,'Vitamin A',19700),(15385,38,1076,2254,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15386,41,1076,2254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19701),(15387,52,1076,2254,'vitamin_C',NULL,0.0000000000,'Vitamin C',19702),(15388,53,1076,2254,'thiamin',NULL,0.0000000000,'Thiamin',19703),(15389,54,1076,2254,'riboflavin',NULL,0.0000000000,'Riboflavin',19704),(15390,58,1076,2254,'folate',NULL,0.0000000000,'Folate, total',19705),(15391,59,1076,2254,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19706),(15392,37,1076,2254,'vitamin_E',NULL,0.0174600000,'Vitamin E',19707),(15393,20,1077,2195,'fiber',NULL,0.0000000000,'Fiber',19712),(15394,23,1077,2195,'magnesium',NULL,0.0000000000,'Magnesium',19713),(15395,24,1077,2195,'phosphorus',NULL,0.0000000000,'Phosphorus',19714),(15396,25,1077,2195,'potassium',NULL,0.0000000000,'Potassium',19715),(15397,26,1077,2195,'sodium',NULL,0.0000000000,'Sodium',19716),(15398,34,1077,2195,'vitamin_A',NULL,0.0000000000,'Vitamin A',19717),(15399,38,1077,2195,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15400,41,1077,2195,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19718),(15401,52,1077,2195,'vitamin_C',NULL,0.0000000000,'Vitamin C',19719),(15402,53,1077,2195,'thiamin',NULL,0.0000000000,'Thiamin',19720),(15403,54,1077,2195,'riboflavin',NULL,0.0000000000,'Riboflavin',19721),(15404,58,1077,2195,'folate',NULL,0.0000000000,'Folate, total',19722),(15405,59,1077,2195,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19723),(15406,21,1077,2195,'calcium',NULL,0.0010000000,'Calcium',19724),(15407,22,1077,2195,'iron',NULL,0.0000500000,'Iron',19725),(15408,27,1077,2195,'zinc',NULL,0.0000200000,'Zinc',19726),(15409,37,1077,2195,'vitamin_E',NULL,0.0001100000,'Vitamin E',19727),(15410,20,1078,49671,'fiber',NULL,0.0000000000,'Fiber',19732),(15411,34,1078,49671,'vitamin_A',NULL,0.0000000000,'Vitamin A',19733),(15412,41,1078,49671,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19734),(15413,37,1078,49671,'vitamin_E',NULL,0.0006600000,'Vitamin E',19735),(15414,53,1078,49671,'thiamin',NULL,0.0000000000,'Thiamin',19736),(15415,54,1078,49671,'riboflavin',NULL,0.0000000000,'Riboflavin',19737),(15416,59,1078,49671,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19738),(15417,58,1078,49671,'folate',NULL,0.0000000000,'Folate, total',19739),(15418,52,1078,49671,'vitamin_C',NULL,0.0000000000,'Vitamin C',19740),(15419,26,1078,49671,'sodium',NULL,0.0000000000,'Sodium',19741),(15420,25,1078,49671,'potassium',NULL,0.0000000000,'Potassium',19742),(15421,21,1078,49671,'calcium',NULL,0.0000000000,'Calcium',19743),(15422,23,1078,49671,'magnesium',NULL,0.0000000000,'Magnesium',19744),(15423,24,1078,49671,'phosphorus',NULL,0.0000000000,'Phosphorus',19745),(15424,22,1078,49671,'iron',NULL,0.0000000000,'Iron',19746),(15425,27,1078,49671,'zinc',NULL,0.0000000000,'Zinc',19747),(15426,20,1079,49678,'fiber',NULL,0.0000000000,'Fiber',19753),(15427,41,1079,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19754),(15428,37,1079,49678,'vitamin_E',NULL,0.0051000000,'Vitamin E',19755),(15429,53,1079,49678,'thiamin',NULL,0.0000000000,'Thiamin',19756),(15430,54,1079,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',19757),(15431,59,1079,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19758),(15432,58,1079,49678,'folate',NULL,0.0000000000,'Folate, total',19759),(15433,52,1079,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',19760),(15434,26,1079,49678,'sodium',NULL,0.0000000000,'Sodium',19761),(15435,25,1079,49678,'potassium',NULL,0.0000000000,'Potassium',19762),(15436,21,1079,49678,'calcium',NULL,0.0000000000,'Calcium',19763),(15437,23,1079,49678,'magnesium',NULL,0.0000000000,'Magnesium',19764),(15438,24,1079,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',19765),(15439,22,1079,49678,'iron',NULL,0.0004000000,'Iron',19766),(15440,27,1079,49678,'zinc',NULL,0.0000000000,'Zinc',19767),(15441,20,1080,2196,'fiber',NULL,0.0000000000,'Fiber',19773),(15442,21,1080,2196,'calcium',NULL,0.0010000000,'Calcium',19774),(15443,23,1080,2196,'magnesium',NULL,0.0000000000,'Magnesium',19775),(15444,24,1080,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',19776),(15445,25,1080,2196,'potassium',NULL,0.0010000000,'Potassium',19777),(15446,26,1080,2196,'sodium',NULL,0.0020000000,'Sodium',19778),(15447,27,1080,2196,'zinc',NULL,0.0000000000,'Zinc',19779),(15448,34,1080,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',19780),(15449,38,1080,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15450,41,1080,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19781),(15451,52,1080,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',19782),(15452,53,1080,2196,'thiamin',NULL,0.0000000000,'Thiamin',19783),(15453,54,1080,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',19784),(15454,58,1080,2196,'folate',NULL,0.0000000000,'Folate, total',19785),(15455,59,1080,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19786),(15456,22,1080,2196,'iron',NULL,0.0005600000,'Iron',19787),(15457,37,1080,2196,'vitamin_E',NULL,0.0143500000,'Vitamin E',19788),(15458,20,1081,49681,'fiber',NULL,0.0000000000,'Fiber',19794),(15459,34,1081,49681,'vitamin_A',NULL,0.0000000000,'Vitamin A',19795),(15460,41,1081,49681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19796),(15461,37,1081,49681,'vitamin_E',NULL,0.0222100000,'Vitamin E',19797),(15462,53,1081,49681,'thiamin',NULL,0.0000000000,'Thiamin',19798),(15463,54,1081,49681,'riboflavin',NULL,0.0000000000,'Riboflavin',19799),(15464,59,1081,49681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19800),(15465,58,1081,49681,'folate',NULL,0.0000000000,'Folate, total',19801),(15466,52,1081,49681,'vitamin_C',NULL,0.0000000000,'Vitamin C',19802),(15467,26,1081,49681,'sodium',NULL,0.0000000000,'Sodium',19803),(15468,25,1081,49681,'potassium',NULL,0.0000000000,'Potassium',19804),(15469,21,1081,49681,'calcium',NULL,0.0000000000,'Calcium',19805),(15470,23,1081,49681,'magnesium',NULL,0.0000000000,'Magnesium',19806),(15471,24,1081,49681,'phosphorus',NULL,0.0000000000,'Phosphorus',19807),(15472,22,1081,49681,'iron',NULL,0.0001000000,'Iron',19808),(15473,27,1081,49681,'zinc',NULL,0.0000000000,'Zinc',19809),(15474,20,1082,49683,'fiber',NULL,0.0000000000,'Fiber',19814),(15475,34,1082,49683,'vitamin_A',NULL,0.0000000000,'Vitamin A',19815),(15476,41,1082,49683,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19816),(15477,53,1082,49683,'thiamin',NULL,0.0000100000,'Thiamin',19817),(15478,54,1082,49683,'riboflavin',NULL,0.0000700000,'Riboflavin',19818),(15479,59,1082,49683,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19819),(15480,58,1082,49683,'folate',NULL,0.0000000000,'Folate, total',19820),(15481,52,1082,49683,'vitamin_C',NULL,0.0000000000,'Vitamin C',19821),(15482,26,1082,49683,'sodium',NULL,0.0020000000,'Sodium',19822),(15483,25,1082,49683,'potassium',NULL,0.0200000000,'Potassium',19823),(15484,21,1082,49683,'calcium',NULL,0.0100000000,'Calcium',19824),(15485,23,1082,49683,'magnesium',NULL,0.0000000000,'Magnesium',19825),(15486,22,1082,49683,'iron',NULL,0.0001000000,'Iron',19826),(15487,27,1082,49683,'zinc',NULL,0.0000000000,'Zinc',19827),(15488,34,1083,49691,'vitamin_A',NULL,0.0000770000,'Vitamin A',19833),(15489,41,1083,49691,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19834),(15490,53,1083,49691,'thiamin',NULL,0.0001300000,'Thiamin',19835),(15491,54,1083,49691,'riboflavin',NULL,0.0000500000,'Riboflavin',19836),(15492,59,1083,49691,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19837),(15493,58,1083,49691,'folate',NULL,0.0000460000,'Folate, total',19838),(15494,52,1083,49691,'vitamin_C',NULL,0.0160000000,'Vitamin C',19839),(15495,26,1083,49691,'sodium',NULL,0.0050000000,'Sodium',19840),(15496,25,1083,49691,'potassium',NULL,0.3100000000,'Potassium',19841),(15497,21,1083,49691,'calcium',NULL,0.1200000000,'Calcium',19842),(15498,23,1083,49691,'magnesium',NULL,0.0570000000,'Magnesium',19843),(15499,24,1083,49691,'phosphorus',NULL,0.0540000000,'Phosphorus',19844),(15500,22,1083,49691,'iron',NULL,0.0006000000,'Iron',19845),(15501,27,1083,49691,'zinc',NULL,0.0005000000,'Zinc',19846),(15502,21,1084,4621,'calcium',NULL,0.0770000000,'Calcium',19852),(15503,23,1084,4621,'magnesium',NULL,0.0360000000,'Magnesium',19853),(15504,24,1084,4621,'phosphorus',NULL,0.0320000000,'Phosphorus',19854),(15505,25,1084,4621,'potassium',NULL,0.1350000000,'Potassium',19855),(15506,26,1084,4621,'sodium',NULL,0.0060000000,'Sodium',19856),(15507,34,1084,4621,'vitamin_A',NULL,0.0000140000,'Vitamin A',19857),(15508,38,1084,4621,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15509,41,1084,4621,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19858),(15510,58,1084,4621,'folate',NULL,0.0000460000,'Folate, total',19859),(15511,59,1084,4621,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19860),(15512,52,1084,4621,'vitamin_C',NULL,0.0163000000,'Vitamin C',19861),(15513,53,1084,4621,'thiamin',NULL,0.0001320000,'Thiamin',19862),(15514,54,1084,4621,'riboflavin',NULL,0.0000550000,'Riboflavin',19863),(15515,20,1084,4621,'fiber',NULL,2.5000000000,'Fiber',19864),(15516,22,1084,4621,'iron',NULL,0.0002800000,'Iron',19865),(15517,27,1084,4621,'zinc',NULL,0.0004300000,'Zinc',19866),(15518,37,1084,4621,'vitamin_E',NULL,0.0002700000,'Vitamin E',19867),(15519,24,1085,22235,'phosphorus',NULL,0.0000000000,'Phosphorus',19871),(15520,25,1085,22235,'potassium',NULL,0.0000000000,'Potassium',19872),(15521,21,1085,22235,'calcium',NULL,0.0000000000,'Calcium',19873),(15522,22,1085,22235,'iron',NULL,0.0000440000,'Iron',19874),(15523,27,1085,22235,'zinc',NULL,0.0000180000,'Zinc',19875),(15524,20,1085,22235,'fiber',NULL,0.0000000000,'Fiber',19876),(15525,41,1085,22235,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19877),(15526,37,1085,22235,'vitamin_E',NULL,0.0217000000,'Vitamin E',19878),(15527,52,1085,22235,'vitamin_C',NULL,0.0000000000,'Vitamin C',19879),(15528,53,1085,22235,'thiamin',NULL,0.0000000000,'Thiamin',19880),(15529,54,1085,22235,'riboflavin',NULL,0.0000000000,'Riboflavin',19881),(15530,59,1085,22235,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19882),(15531,58,1085,22235,'folate',NULL,0.0000000000,'Folate, total',19883),(15532,23,1085,22235,'magnesium',NULL,0.0000000000,'Magnesium',19884),(15533,26,1085,22235,'sodium',NULL,0.0000000000,'Sodium',19885),(15534,21,1086,27543,'calcium',NULL,0.0620000000,'Calcium',19890),(15535,34,1086,27543,'vitamin_A',NULL,0.0000550000,'Vitamin A',19891),(15536,53,1086,27543,'thiamin',NULL,0.0001000000,'Thiamin',19892),(15537,52,1086,27543,'vitamin_C',NULL,0.0200000000,'Vitamin C',19893),(15538,22,1086,27543,'iron',NULL,0.0016000000,'Iron',19894),(15539,26,1086,27543,'sodium',NULL,0.0540000000,'Sodium',19895),(15540,20,1086,27543,'fiber',NULL,2.4000000000,'Fiber',19896),(15541,37,1086,27543,'vitamin_E',NULL,0.0019900000,'Vitamin E',19897),(15542,27,1086,27543,'zinc',NULL,0.0005000000,'Zinc',19898),(15543,25,1086,27543,'potassium',NULL,0.4320000000,'Potassium',19899),(15544,54,1086,27543,'riboflavin',NULL,0.0001000000,'Riboflavin',19900),(15545,41,1086,27543,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19901),(15546,24,1086,27543,'phosphorus',NULL,0.0180000000,'Phosphorus',19902),(15547,26,1087,81585,'sodium',NULL,3.3800000000,'Sodium',19907),(15548,23,1087,81585,'magnesium',NULL,0.0290000000,'Magnesium',19908),(15549,24,1087,81585,'phosphorus',NULL,0.0600000000,'Phosphorus',19909),(15550,25,1087,81585,'potassium',NULL,0.3200000000,'Potassium',19910),(15551,21,1087,81585,'calcium',NULL,0.1100000000,'Calcium',19911),(15552,22,1087,81585,'iron',NULL,0.0017000000,'Iron',19912),(15553,27,1087,81585,'zinc',NULL,0.0006200000,'Zinc',19913),(15554,20,1087,81585,'fiber',NULL,11.6000000000,'Fiber',19914),(15555,41,1087,81585,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19915),(15556,37,1087,81585,'vitamin_E',NULL,0.0025700000,'Vitamin E',19916),(15557,52,1087,81585,'vitamin_C',NULL,0.0006200000,'Vitamin C',19917),(15558,53,1087,81585,'thiamin',NULL,0.0000580000,'Thiamin',19918),(15559,54,1087,81585,'riboflavin',NULL,0.0000500000,'Riboflavin',19919),(15560,59,1087,81585,'vitamin_B12',NULL,0.0000000280,'Vitamin B-12',19920),(15561,58,1087,81585,'folate',NULL,0.0000058300,'Folate, total',19921),(15562,34,1088,49694,'vitamin_A',NULL,0.0000300000,'Vitamin A',19927),(15563,41,1088,49694,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',19928),(15564,37,1088,49694,'vitamin_E',NULL,0.0019900000,'Vitamin E',19929),(15565,53,1088,49694,'thiamin',NULL,0.0000000000,'Thiamin',19930),(15566,54,1088,49694,'riboflavin',NULL,0.0000000000,'Riboflavin',19931),(15567,59,1088,49694,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',19932),(15568,58,1088,49694,'folate',NULL,0.0000000000,'Folate, total',19933),(15569,52,1088,49694,'vitamin_C',NULL,0.0000000000,'Vitamin C',19934),(15570,26,1088,49694,'sodium',NULL,1.3300000000,'Sodium',19935),(15571,25,1088,49694,'potassium',NULL,0.0910000000,'Potassium',19936),(15572,21,1088,49694,'calcium',NULL,0.0610000000,'Calcium',19937),(15573,23,1088,49694,'magnesium',NULL,0.0220000000,'Magnesium',19938),(15574,24,1088,49694,'phosphorus',NULL,0.0170000000,'Phosphorus',19939),(15575,22,1088,49694,'iron',NULL,0.0010000000,'Iron',19940),(15576,20,1089,208859,'fiber',NULL,0.6000000000,'Fiber',19945),(15577,34,1089,208859,'vitamin_A',NULL,0.0002710000,'Vitamin A',19946),(15578,41,1089,208859,'vitamin_D23',NULL,0.0000015000,'Vitamin D (D2 + D3)',19947),(15579,37,1089,208859,'vitamin_E',NULL,0.0023800000,'Vitamin E',19948),(15580,53,1089,208859,'thiamin',NULL,0.0001100000,'Thiamin',19949),(15581,54,1089,208859,'riboflavin',NULL,0.0004000000,'Riboflavin',19950),(15582,59,1089,208859,'vitamin_B12',NULL,0.0000008800,'Vitamin B-12',19951),(15583,52,1089,208859,'vitamin_C',NULL,0.0410000000,'Vitamin C',19952),(15584,58,1089,208859,'folate',NULL,0.0000760000,'Folate, total',19953);
INSERT INTO `micronutrients` VALUES (15585,26,1089,208859,'sodium',NULL,0.3800000000,'Sodium',19954),(15586,25,1089,208859,'potassium',NULL,0.2600000000,'Potassium',19955),(15587,21,1089,208859,'calcium',NULL,0.0770000000,'Calcium',19956),(15588,24,1089,208859,'phosphorus',NULL,0.1800000000,'Phosphorus',19957),(15589,23,1089,208859,'magnesium',NULL,0.0180000000,'Magnesium',19958),(15590,22,1089,208859,'iron',NULL,0.0025000000,'Iron',19959),(15591,27,1089,208859,'zinc',NULL,0.0013000000,'Zinc',19960),(15592,23,1090,28237,'magnesium',NULL,0.0120000000,'Magnesium',19965),(15593,58,1090,28237,'folate',NULL,0.0000630000,'Folate, total',19966),(15594,22,1090,28237,'iron',NULL,0.0013300000,'Iron',19967),(15595,41,1090,28237,'vitamin_D23',NULL,0.0000013000,'Vitamin D (D2 + D3)',19968),(15596,27,1090,28237,'zinc',NULL,0.0007400000,'Zinc',19969),(15597,53,1090,28237,'thiamin',NULL,0.0001400000,'Thiamin',19970),(15598,26,1090,28237,'sodium',NULL,0.0480000000,'Sodium',19971),(15599,37,1090,28237,'vitamin_E',NULL,0.0005200000,'Vitamin E',19972),(15600,25,1090,28237,'potassium',NULL,0.2630000000,'Potassium',19973),(15601,21,1090,28237,'calcium',NULL,0.0400000000,'Calcium',19974),(15602,52,1090,28237,'vitamin_C',NULL,0.0286000000,'Vitamin C',19975),(15603,24,1090,28237,'phosphorus',NULL,0.1090000000,'Phosphorus',19976),(15604,59,1090,28237,'vitamin_B12',NULL,0.0000014700,'Vitamin B-12',19977),(15605,54,1090,28237,'riboflavin',NULL,0.0002100000,'Riboflavin',19978),(15606,34,1091,49699,'vitamin_A',NULL,0.0000800000,'Vitamin A',19984),(15607,41,1091,49699,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',19985),(15608,37,1091,49699,'vitamin_E',NULL,0.0018000000,'Vitamin E',19986),(15609,53,1091,49699,'thiamin',NULL,0.0001200000,'Thiamin',19987),(15610,54,1091,49699,'riboflavin',NULL,0.0001600000,'Riboflavin',19988),(15611,59,1091,49699,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',19989),(15612,58,1091,49699,'folate',NULL,0.0000260000,'Folate, total',19990),(15613,52,1091,49699,'vitamin_C',NULL,0.0290000000,'Vitamin C',19991),(15614,26,1091,49699,'sodium',NULL,0.0550000000,'Sodium',19992),(15615,25,1091,49699,'potassium',NULL,0.2260000000,'Potassium',19993),(15616,21,1091,49699,'calcium',NULL,0.0290000000,'Calcium',19994),(15617,23,1091,49699,'magnesium',NULL,0.0150000000,'Magnesium',19995),(15618,24,1091,49699,'phosphorus',NULL,0.0890000000,'Phosphorus',19996),(15619,22,1091,49699,'iron',NULL,0.0010400000,'Iron',19997),(15620,27,1091,49699,'zinc',NULL,0.0006000000,'Zinc',19998),(15621,20,1092,49696,'fiber',NULL,0.0000000000,'Fiber',20004),(15622,34,1092,49696,'vitamin_A',NULL,0.0002040000,'Vitamin A',20005),(15623,41,1092,49696,'vitamin_D23',NULL,0.0000019000,'Vitamin D (D2 + D3)',20006),(15624,37,1092,49696,'vitamin_E',NULL,0.0037100000,'Vitamin E',20007),(15625,53,1092,49696,'thiamin',NULL,0.0000600000,'Thiamin',20008),(15626,54,1092,49696,'riboflavin',NULL,0.0003600000,'Riboflavin',20009),(15627,59,1092,49696,'vitamin_B12',NULL,0.0000023000,'Vitamin B-12',20010),(15628,58,1092,49696,'folate',NULL,0.0000290000,'Folate, total',20011),(15629,52,1092,49696,'vitamin_C',NULL,0.0000000000,'Vitamin C',20012),(15630,26,1092,49696,'sodium',NULL,0.3370000000,'Sodium',20013),(15631,25,1092,49696,'potassium',NULL,0.1100000000,'Potassium',20014),(15632,21,1092,49696,'calcium',NULL,0.2800000000,'Calcium',20015),(15633,23,1092,49696,'magnesium',NULL,0.0170000000,'Magnesium',20016),(15634,24,1092,49696,'phosphorus',NULL,0.2770000000,'Phosphorus',20017),(15635,22,1092,49696,'iron',NULL,0.0011100000,'Iron',20018),(15636,27,1092,49696,'zinc',NULL,0.0021000000,'Zinc',20019),(15637,20,1093,49698,'fiber',NULL,0.0000000000,'Fiber',20025),(15638,34,1093,49698,'vitamin_A',NULL,0.0001090000,'Vitamin A',20026),(15639,41,1093,49698,'vitamin_D23',NULL,0.0000028000,'Vitamin D (D2 + D3)',20027),(15640,37,1093,49698,'vitamin_E',NULL,0.0053800000,'Vitamin E',20028),(15641,53,1093,49698,'thiamin',NULL,0.0000700000,'Thiamin',20029),(15642,54,1093,49698,'riboflavin',NULL,0.0003500000,'Riboflavin',20030),(15643,59,1093,49698,'vitamin_B12',NULL,0.0000023000,'Vitamin B-12',20031),(15644,58,1093,49698,'folate',NULL,0.0000280000,'Folate, total',20032),(15645,52,1093,49698,'vitamin_C',NULL,0.0000000000,'Vitamin C',20033),(15646,26,1093,49698,'sodium',NULL,0.1360000000,'Sodium',20034),(15647,25,1093,49698,'potassium',NULL,0.1280000000,'Potassium',20035),(15648,21,1093,49698,'calcium',NULL,0.0410000000,'Calcium',20036),(15649,23,1093,49698,'magnesium',NULL,0.0110000000,'Magnesium',20037),(15650,24,1093,49698,'phosphorus',NULL,0.1580000000,'Phosphorus',20038),(15651,22,1093,49698,'iron',NULL,0.0015300000,'Iron',20039),(15652,27,1093,49698,'zinc',NULL,0.0010000000,'Zinc',20040),(15653,26,1094,22417,'sodium',NULL,0.0084000000,'Sodium',20045),(15654,23,1094,22417,'magnesium',NULL,0.0130000000,'Magnesium',20046),(15655,24,1094,22417,'phosphorus',NULL,0.0440000000,'Phosphorus',20047),(15656,25,1094,22417,'potassium',NULL,0.2200000000,'Potassium',20048),(15657,21,1094,22417,'calcium',NULL,0.0292000000,'Calcium',20049),(15658,22,1094,22417,'iron',NULL,0.0002100000,'Iron',20050),(15659,27,1094,22417,'zinc',NULL,0.0001900000,'Zinc',20051),(15660,37,1094,22417,'vitamin_E',NULL,0.0000150000,'Vitamin E',20052),(15661,52,1094,22417,'vitamin_C',NULL,0.0021000000,'Vitamin C',20053),(15662,53,1094,22417,'thiamin',NULL,0.0000000000,'Thiamin',20054),(15663,54,1094,22417,'riboflavin',NULL,0.0000000000,'Riboflavin',20055),(15664,59,1094,22417,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20056),(15665,58,1094,22417,'folate',NULL,0.0000210000,'Folate, total',20057),(15666,20,1094,22417,'fiber',NULL,1.4000000000,'Fiber',20058),(15667,41,1094,22417,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20059),(15668,26,1095,22416,'sodium',NULL,0.0390000000,'Sodium',20063),(15669,23,1095,22416,'magnesium',NULL,0.0090000000,'Magnesium',20064),(15670,24,1095,22416,'phosphorus',NULL,0.0370000000,'Phosphorus',20065),(15671,25,1095,22416,'potassium',NULL,0.1900000000,'Potassium',20066),(15672,21,1095,22416,'calcium',NULL,0.0250000000,'Calcium',20067),(15673,22,1095,22416,'iron',NULL,0.0000001900,'Iron',20068),(15674,27,1095,22416,'zinc',NULL,0.0002300000,'Zinc',20069),(15675,20,1095,22416,'fiber',NULL,1.7000000000,'Fiber',20070),(15676,41,1095,22416,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20071),(15677,37,1095,22416,'vitamin_E',NULL,0.0000450000,'Vitamin E',20072),(15678,52,1095,22416,'vitamin_C',NULL,0.0039000000,'Vitamin C',20073),(15679,54,1095,22416,'riboflavin',NULL,0.0000000000,'Riboflavin',20074),(15680,59,1095,22416,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20075),(15681,58,1095,22416,'folate',NULL,0.0000296000,'Folate, total',20076),(15682,53,1095,22416,'thiamin',NULL,0.0000000000,'Thiamin',20077),(15683,20,1096,235231,'fiber',NULL,2.1000000000,'Fiber',20082),(15684,21,1096,235231,'calcium',NULL,0.0260000000,'Calcium',20083),(15685,22,1096,235231,'iron',NULL,0.0002600000,'Iron',20084),(15686,23,1096,235231,'magnesium',NULL,0.0100000000,'Magnesium',20085),(15687,24,1096,235231,'phosphorus',NULL,0.0330000000,'Phosphorus',20086),(15688,25,1096,235231,'potassium',NULL,0.2200000000,'Potassium',20087),(15689,26,1096,235231,'sodium',NULL,0.0050000000,'Sodium',20088),(15690,27,1096,235231,'zinc',NULL,0.0002600000,'Zinc',20089),(15691,37,1096,235231,'vitamin_E',NULL,0.0000800000,'Vitamin E',20090),(15692,52,1096,235231,'vitamin_C',NULL,0.0056800000,'Vitamin C',20091),(15693,53,1096,235231,'thiamin',NULL,0.0000310000,'Thiamin',20092),(15694,54,1096,235231,'riboflavin',NULL,0.0000100000,'Riboflavin',20093),(15695,58,1096,235231,'folate',NULL,0.0000333000,'Folate, total',20094),(15696,20,1097,49703,'fiber',NULL,2.7000000000,'Fiber',20100),(15697,34,1097,49703,'vitamin_A',NULL,0.0000020000,'Vitamin A',20101),(15698,41,1097,49703,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20102),(15699,37,1097,49703,'vitamin_E',NULL,0.0003600000,'Vitamin E',20103),(15700,53,1097,49703,'thiamin',NULL,0.0001100000,'Thiamin',20104),(15701,54,1097,49703,'riboflavin',NULL,0.0000200000,'Riboflavin',20105),(15702,59,1097,49703,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20106),(15703,58,1097,49703,'folate',NULL,0.0000110000,'Folate, total',20107),(15704,52,1097,49703,'vitamin_C',NULL,0.0030000000,'Vitamin C',20108),(15705,26,1097,49703,'sodium',NULL,0.0040000000,'Sodium',20109),(15706,25,1097,49703,'potassium',NULL,0.1720000000,'Potassium',20110),(15707,21,1097,49703,'calcium',NULL,0.0370000000,'Calcium',20111),(15708,23,1097,49703,'magnesium',NULL,0.0100000000,'Magnesium',20112),(15709,24,1097,49703,'phosphorus',NULL,0.0290000000,'Phosphorus',20113),(15710,22,1097,49703,'iron',NULL,0.0003700000,'Iron',20114),(15711,27,1097,49703,'zinc',NULL,0.0002000000,'Zinc',20115),(15712,21,1098,4625,'calcium',NULL,0.0220000000,'Calcium',20120),(15713,23,1098,4625,'magnesium',NULL,0.0110000000,'Magnesium',20121),(15714,24,1098,4625,'phosphorus',NULL,0.0350000000,'Phosphorus',20122),(15715,25,1098,4625,'potassium',NULL,0.1660000000,'Potassium',20123),(15716,26,1098,4625,'sodium',NULL,0.0030000000,'Sodium',20124),(15717,34,1098,4625,'vitamin_A',NULL,0.0000000000,'Vitamin A',20125),(15718,38,1098,4625,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15719,41,1098,4625,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20126),(15720,58,1098,4625,'folate',NULL,0.0000150000,'Folate, total',20127),(15721,59,1098,4625,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20128),(15722,52,1098,4625,'vitamin_C',NULL,0.0052000000,'Vitamin C',20129),(15723,22,1098,4625,'iron',NULL,0.0002400000,'Iron',20130),(15724,27,1098,4625,'zinc',NULL,0.0002100000,'Zinc',20131),(15725,37,1098,4625,'vitamin_E',NULL,0.0000200000,'Vitamin E',20132),(15726,53,1098,4625,'thiamin',NULL,0.0000420000,'Thiamin',20133),(15727,54,1098,4625,'riboflavin',NULL,0.0000230000,'Riboflavin',20134),(15728,20,1098,4625,'fiber',NULL,1.4000000000,'Fiber',20135),(15729,20,1099,49711,'fiber',NULL,1.6000000000,'Fiber',20141),(15730,34,1099,49711,'vitamin_A',NULL,0.0000020000,'Vitamin A',20142),(15731,41,1099,49711,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20143),(15732,37,1099,49711,'vitamin_E',NULL,0.0003100000,'Vitamin E',20144),(15733,53,1099,49711,'thiamin',NULL,0.0000200000,'Thiamin',20145),(15734,54,1099,49711,'riboflavin',NULL,0.0000000000,'Riboflavin',20146),(15735,59,1099,49711,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20147),(15736,58,1099,49711,'folate',NULL,0.0000140000,'Folate, total',20148),(15737,52,1099,49711,'vitamin_C',NULL,0.0000000000,'Vitamin C',20149),(15738,26,1099,49711,'sodium',NULL,0.4500000000,'Sodium',20150),(15739,25,1099,49711,'potassium',NULL,0.0930000000,'Potassium',20151),(15740,21,1099,49711,'calcium',NULL,0.0220000000,'Calcium',20152),(15741,23,1099,49711,'magnesium',NULL,0.0050000000,'Magnesium',20153),(15742,24,1099,49711,'phosphorus',NULL,0.0230000000,'Phosphorus',20154),(15743,22,1099,49711,'iron',NULL,0.0002000000,'Iron',20155),(15744,27,1099,49711,'zinc',NULL,0.0001000000,'Zinc',20156),(15745,21,1100,4624,'calcium',NULL,0.0230000000,'Calcium',20162),(15746,23,1100,4624,'magnesium',NULL,0.0100000000,'Magnesium',20163),(15747,24,1100,4624,'phosphorus',NULL,0.0290000000,'Phosphorus',20164),(15748,25,1100,4624,'potassium',NULL,0.1460000000,'Potassium',20165),(15749,26,1100,4624,'sodium',NULL,0.0040000000,'Sodium',20166),(15750,34,1100,4624,'vitamin_A',NULL,0.0000000000,'Vitamin A',20167),(15751,38,1100,4624,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15752,41,1100,4624,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20168),(15753,58,1100,4624,'folate',NULL,0.0000190000,'Folate, total',20169),(15754,59,1100,4624,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20170),(15755,22,1100,4624,'iron',NULL,0.0002100000,'Iron',20171),(15756,27,1100,4624,'zinc',NULL,0.0001700000,'Zinc',20172),(15757,37,1100,4624,'vitamin_E',NULL,0.0000200000,'Vitamin E',20173),(15758,53,1100,4624,'thiamin',NULL,0.0000460000,'Thiamin',20174),(15759,54,1100,4624,'riboflavin',NULL,0.0000270000,'Riboflavin',20175),(15760,20,1100,4624,'fiber',NULL,1.7000000000,'Fiber',20176),(15761,52,1100,4624,'vitamin_C',NULL,0.0074000000,'Vitamin C',20177),(15762,20,1101,49712,'fiber',NULL,2.2000000000,'Fiber',20183),(15763,34,1101,49712,'vitamin_A',NULL,0.0000020000,'Vitamin A',20184),(15764,41,1101,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20185),(15765,37,1101,49712,'vitamin_E',NULL,0.0002900000,'Vitamin E',20186),(15766,53,1101,49712,'thiamin',NULL,0.0001100000,'Thiamin',20187),(15767,54,1101,49712,'riboflavin',NULL,0.0000200000,'Riboflavin',20188),(15768,59,1101,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20189),(15769,58,1101,49712,'folate',NULL,0.0000110000,'Folate, total',20190),(15770,52,1101,49712,'vitamin_C',NULL,0.0030000000,'Vitamin C',20191),(15771,26,1101,49712,'sodium',NULL,0.0030000000,'Sodium',20192),(15772,25,1101,49712,'potassium',NULL,0.1380000000,'Potassium',20193),(15773,21,1101,49712,'calcium',NULL,0.0300000000,'Calcium',20194),(15774,23,1101,49712,'magnesium',NULL,0.0080000000,'Magnesium',20195),(15775,24,1101,49712,'phosphorus',NULL,0.0230000000,'Phosphorus',20196),(15776,22,1101,49712,'iron',NULL,0.0003000000,'Iron',20197),(15777,27,1101,49712,'zinc',NULL,0.0001000000,'Zinc',20198),(15778,21,1102,4633,'calcium',NULL,0.0720000000,'Calcium',20204),(15779,23,1102,4633,'magnesium',NULL,0.0200000000,'Magnesium',20205),(15780,24,1102,4633,'phosphorus',NULL,0.0370000000,'Phosphorus',20206),(15781,25,1102,4633,'potassium',NULL,0.2760000000,'Potassium',20207),(15782,26,1102,4633,'sodium',NULL,0.0160000000,'Sodium',20208),(15783,34,1102,4633,'vitamin_A',NULL,0.0000500000,'Vitamin A',20209),(15784,38,1102,4633,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15785,41,1102,4633,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20210),(15786,58,1102,4633,'folate',NULL,0.0000640000,'Folate, total',20211),(15787,59,1102,4633,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20212),(15788,20,1102,4633,'fiber',NULL,2.6000000000,'Fiber',20213),(15789,22,1102,4633,'iron',NULL,0.0014800000,'Iron',20214),(15790,27,1102,4633,'zinc',NULL,0.0003900000,'Zinc',20215),(15791,37,1102,4633,'vitamin_E',NULL,0.0005500000,'Vitamin E',20216),(15792,53,1102,4633,'thiamin',NULL,0.0000550000,'Thiamin',20217),(15793,54,1102,4633,'riboflavin',NULL,0.0000800000,'Riboflavin',20218),(15794,52,1102,4633,'vitamin_C',NULL,0.0188000000,'Vitamin C',20219),(15795,21,1103,4634,'calcium',NULL,0.0520000000,'Calcium',20224),(15796,23,1103,4634,'magnesium',NULL,0.0160000000,'Magnesium',20225),(15797,24,1103,4634,'phosphorus',NULL,0.0250000000,'Phosphorus',20226),(15798,25,1103,4634,'potassium',NULL,0.1590000000,'Potassium',20227),(15799,26,1103,4634,'sodium',NULL,0.0150000000,'Sodium',20228),(15800,34,1103,4634,'vitamin_A',NULL,0.0002000000,'Vitamin A',20229),(15801,38,1103,4634,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15802,41,1103,4634,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20230),(15803,58,1103,4634,'folate',NULL,0.0000300000,'Folate, total',20231),(15804,59,1103,4634,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20232),(15805,52,1103,4634,'vitamin_C',NULL,0.0134000000,'Vitamin C',20233),(15806,22,1103,4634,'iron',NULL,0.0005100000,'Iron',20234),(15807,27,1103,4634,'zinc',NULL,0.0002000000,'Zinc',20235),(15808,37,1103,4634,'vitamin_E',NULL,0.0002100000,'Vitamin E',20236),(15809,53,1103,4634,'thiamin',NULL,0.0000300000,'Thiamin',20237),(15810,54,1103,4634,'riboflavin',NULL,0.0000260000,'Riboflavin',20238),(15811,20,1103,4634,'fiber',NULL,1.8000000000,'Fiber',20239),(15812,20,1104,49714,'fiber',NULL,0.0000000000,'Fiber',20245),(15813,34,1104,49714,'vitamin_A',NULL,0.0000070000,'Vitamin A',20246),(15814,41,1104,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20247),(15815,37,1104,49714,'vitamin_E',NULL,0.0001500000,'Vitamin E',20248),(15816,53,1104,49714,'thiamin',NULL,0.0002800000,'Thiamin',20249),(15817,54,1104,49714,'riboflavin',NULL,0.0000200000,'Riboflavin',20250),(15818,59,1104,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20251),(15819,58,1104,49714,'folate',NULL,0.0000220000,'Folate, total',20252),(15820,52,1104,49714,'vitamin_C',NULL,0.0400000000,'Vitamin C',20253),(15821,26,1104,49714,'sodium',NULL,0.0010000000,'Sodium',20254),(15822,25,1104,49714,'potassium',NULL,0.1580000000,'Potassium',20255),(15823,21,1104,49714,'calcium',NULL,0.0080000000,'Calcium',20256),(15824,23,1104,49714,'magnesium',NULL,0.0090000000,'Magnesium',20257),(15825,24,1104,49714,'phosphorus',NULL,0.0150000000,'Phosphorus',20258),(15826,22,1104,49714,'iron',NULL,0.0000700000,'Iron',20259),(15827,27,1104,49714,'zinc',NULL,0.0000000000,'Zinc',20260),(15828,34,1105,49715,'vitamin_A',NULL,0.0000090000,'Vitamin A',20266),(15829,41,1105,49715,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20267),(15830,37,1105,49715,'vitamin_E',NULL,0.0003500000,'Vitamin E',20268),(15831,53,1105,49715,'thiamin',NULL,0.0000800000,'Thiamin',20269),(15832,54,1105,49715,'riboflavin',NULL,0.0000200000,'Riboflavin',20270),(15833,59,1105,49715,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20271),(15834,58,1105,49715,'folate',NULL,0.0000280000,'Folate, total',20272),(15835,52,1105,49715,'vitamin_C',NULL,0.0480000000,'Vitamin C',20273),(15836,26,1105,49715,'sodium',NULL,0.0020000000,'Sodium',20274),(15837,25,1105,49715,'potassium',NULL,0.1800000000,'Potassium',20275),(15838,21,1105,49715,'calcium',NULL,0.0120000000,'Calcium',20276),(15839,23,1105,49715,'magnesium',NULL,0.0120000000,'Magnesium',20277),(15840,24,1105,49715,'phosphorus',NULL,0.0220000000,'Phosphorus',20278),(15841,22,1105,49715,'iron',NULL,0.0003000000,'Iron',20279),(15842,27,1105,49715,'zinc',NULL,0.0000000000,'Zinc',20280),(15843,26,1106,22476,'sodium',NULL,0.0000000000,'Sodium',20285),(15844,24,1106,22476,'phosphorus',NULL,0.0170000000,'Phosphorus',20286),(15845,25,1106,22476,'potassium',NULL,0.2000000000,'Potassium',20287),(15846,21,1106,22476,'calcium',NULL,0.0105000000,'Calcium',20288),(15847,22,1106,22476,'iron',NULL,0.0000790000,'Iron',20289),(15848,27,1106,22476,'zinc',NULL,0.0000270000,'Zinc',20290),(15849,20,1106,22476,'fiber',NULL,0.2000000000,'Fiber',20291),(15850,41,1106,22476,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20292),(15851,37,1106,22476,'vitamin_E',NULL,0.0000400000,'Vitamin E',20293),(15852,52,1106,22476,'vitamin_C',NULL,0.0526000000,'Vitamin C',20294),(15853,53,1106,22476,'thiamin',NULL,0.0000900000,'Thiamin',20295),(15854,54,1106,22476,'riboflavin',NULL,0.0000300000,'Riboflavin',20296),(15855,59,1106,22476,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20297),(15856,58,1106,22476,'folate',NULL,0.0000300000,'Folate, total',20298),(15857,23,1106,22476,'magnesium',NULL,0.0132000000,'Magnesium',20299),(15858,21,1107,3894,'calcium',NULL,0.0110000000,'Calcium',20305),(15859,23,1107,3894,'magnesium',NULL,0.0110000000,'Magnesium',20306),(15860,24,1107,3894,'phosphorus',NULL,0.0170000000,'Phosphorus',20307),(15861,25,1107,3894,'potassium',NULL,0.2000000000,'Potassium',20308),(15862,26,1107,3894,'sodium',NULL,0.0010000000,'Sodium',20309),(15863,34,1107,3894,'vitamin_A',NULL,0.0000100000,'Vitamin A',20310),(15864,38,1107,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15865,41,1107,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20311),(15866,52,1107,3894,'vitamin_C',NULL,0.0500000000,'Vitamin C',20312),(15867,58,1107,3894,'folate',NULL,0.0000300000,'Folate, total',20313),(15868,59,1107,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20314),(15869,22,1107,3894,'iron',NULL,0.0002000000,'Iron',20315),(15870,27,1107,3894,'zinc',NULL,0.0000500000,'Zinc',20316),(15871,37,1107,3894,'vitamin_E',NULL,0.0000400000,'Vitamin E',20317),(15872,53,1107,3894,'thiamin',NULL,0.0000900000,'Thiamin',20318),(15873,54,1107,3894,'riboflavin',NULL,0.0000300000,'Riboflavin',20319),(15874,20,1107,3894,'fiber',NULL,0.2000000000,'Fiber',20320),(15875,21,1108,3902,'calcium',NULL,0.1610000000,'Calcium',20326),(15876,23,1108,3902,'magnesium',NULL,0.0220000000,'Magnesium',20327),(15877,24,1108,3902,'phosphorus',NULL,0.0210000000,'Phosphorus',20328),(15878,25,1108,3902,'potassium',NULL,0.2120000000,'Potassium',20329),(15879,26,1108,3902,'sodium',NULL,0.0030000000,'Sodium',20330),(15880,34,1108,3902,'vitamin_A',NULL,0.0000210000,'Vitamin A',20331),(15881,52,1108,3902,'vitamin_C',NULL,0.1360000000,'Vitamin C',20332),(15882,58,1108,3902,'folate',NULL,0.0000300000,'Folate, total',20333),(15883,59,1108,3902,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20334),(15884,20,1108,3902,'fiber',NULL,10.6000000000,'Fiber',20335),(15885,22,1108,3902,'iron',NULL,0.0008000000,'Iron',20336),(15886,27,1108,3902,'zinc',NULL,0.0002500000,'Zinc',20337),(15887,37,1108,3902,'vitamin_E',NULL,0.0002500000,'Vitamin E',20338),(15888,53,1108,3902,'thiamin',NULL,0.0001200000,'Thiamin',20339),(15889,54,1108,3902,'riboflavin',NULL,0.0000900000,'Riboflavin',20340),(15890,20,1110,49718,'fiber',NULL,1.2000000000,'Fiber',20350),(15891,34,1110,49718,'vitamin_A',NULL,0.0000090000,'Vitamin A',20351),(15892,41,1110,49718,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20352),(15893,37,1110,49718,'vitamin_E',NULL,0.0003500000,'Vitamin E',20353),(15894,53,1110,49718,'thiamin',NULL,0.0002200000,'Thiamin',20354),(15895,54,1110,49718,'riboflavin',NULL,0.0000300000,'Riboflavin',20355),(15896,59,1110,49718,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20356),(15897,58,1110,49718,'folate',NULL,0.0000330000,'Folate, total',20357),(15898,52,1110,49718,'vitamin_C',NULL,0.0520000000,'Vitamin C',20358),(15899,26,1110,49718,'sodium',NULL,0.0010000000,'Sodium',20359),(15900,25,1110,49718,'potassium',NULL,0.1220000000,'Potassium',20360),(15901,21,1110,49718,'calcium',NULL,0.0240000000,'Calcium',20361),(15902,23,1110,49718,'magnesium',NULL,0.0080000000,'Magnesium',20362),(15903,24,1110,49718,'phosphorus',NULL,0.0160000000,'Phosphorus',20363),(15904,22,1110,49718,'iron',NULL,0.0001100000,'Iron',20364),(15905,27,1110,49718,'zinc',NULL,0.0000000000,'Zinc',20365),(15906,20,1111,49719,'fiber',NULL,1.2000000000,'Fiber',20371),(15907,34,1111,49719,'vitamin_A',NULL,0.0000070000,'Vitamin A',20372),(15908,41,1111,49719,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20373),(15909,37,1111,49719,'vitamin_E',NULL,0.0002500000,'Vitamin E',20374),(15910,53,1111,49719,'thiamin',NULL,0.0001600000,'Thiamin',20375),(15911,54,1111,49719,'riboflavin',NULL,0.0000200000,'Riboflavin',20376),(15912,59,1111,49719,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20377),(15913,58,1111,49719,'folate',NULL,0.0000230000,'Folate, total',20378),(15914,52,1111,49719,'vitamin_C',NULL,0.0370000000,'Vitamin C',20379),(15915,26,1111,49719,'sodium',NULL,0.0000000000,'Sodium',20380),(15916,25,1111,49719,'potassium',NULL,0.0870000000,'Potassium',20381),(15917,21,1111,49719,'calcium',NULL,0.0170000000,'Calcium',20382),(15918,23,1111,49719,'magnesium',NULL,0.0060000000,'Magnesium',20383),(15919,24,1111,49719,'phosphorus',NULL,0.0110000000,'Phosphorus',20384),(15920,22,1111,49719,'iron',NULL,0.0000800000,'Iron',20385),(15921,27,1111,49719,'zinc',NULL,0.0000000000,'Zinc',20386),(15922,21,1112,3892,'calcium',NULL,0.0430000000,'Calcium',20391),(15923,23,1112,3892,'magnesium',NULL,0.0100000000,'Magnesium',20392),(15924,24,1112,3892,'phosphorus',NULL,0.0120000000,'Phosphorus',20393),(15925,25,1112,3892,'potassium',NULL,0.1690000000,'Potassium',20394),(15926,26,1112,3892,'sodium',NULL,0.0000000000,'Sodium',20395),(15927,34,1112,3892,'vitamin_A',NULL,0.0000110000,'Vitamin A',20396),(15928,38,1112,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(15929,41,1112,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20397),(15930,52,1112,3892,'vitamin_C',NULL,0.0450000000,'Vitamin C',20398),(15931,58,1112,3892,'folate',NULL,0.0000170000,'Folate, total',20399),(15932,59,1112,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20400),(15933,22,1112,3892,'iron',NULL,0.0000900000,'Iron',20401),(15934,27,1112,3892,'zinc',NULL,0.0000800000,'Zinc',20402),(15935,37,1112,3892,'vitamin_E',NULL,0.0001800000,'Vitamin E',20403),(15936,53,1112,3892,'thiamin',NULL,0.0001000000,'Thiamin',20404),(15937,54,1112,3892,'riboflavin',NULL,0.0000400000,'Riboflavin',20405),(15938,20,1112,3892,'fiber',NULL,2.4000000000,'Fiber',20406),(15939,26,1113,81429,'sodium',NULL,0.0250000000,'Sodium',20410),(15940,23,1113,81429,'magnesium',NULL,0.2700000000,'Magnesium',20411),(15941,24,1113,81429,'phosphorus',NULL,0.1480000000,'Phosphorus',20412),(15942,25,1113,81429,'potassium',NULL,1.2600000000,'Potassium',20413),(15943,21,1113,81429,'calcium',NULL,1.6000000000,'Calcium',20414),(15944,22,1113,81429,'iron',NULL,0.0368000000,'Iron',20415),(15945,27,1113,81429,'zinc',NULL,0.0026900000,'Zinc',20416),(15946,20,1113,81429,'fiber',NULL,42.5000000000,'Fiber',20417),(15947,41,1113,81429,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20418),(15948,37,1113,81429,'vitamin_E',NULL,0.0183000000,'Vitamin E',20419),(15949,52,1113,81429,'vitamin_C',NULL,0.0023000000,'Vitamin C',20420),(15950,53,1113,81429,'thiamin',NULL,0.0001800000,'Thiamin',20421),(15951,54,1113,81429,'riboflavin',NULL,0.0005300000,'Riboflavin',20422),(15952,59,1113,81429,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20423),(15953,58,1113,81429,'folate',NULL,0.0002370000,'Folate, total',20424),(15954,20,1114,49720,'fiber',NULL,42.5000000000,'Fiber',20429),(15955,34,1114,49720,'vitamin_A',NULL,0.0001700000,'Vitamin A',20430),(15956,41,1114,49720,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20431),(15957,53,1114,49720,'thiamin',NULL,0.0001800000,'Thiamin',20432),(15958,54,1114,49720,'riboflavin',NULL,0.0005300000,'Riboflavin',20433),(15959,59,1114,49720,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20434),(15960,58,1114,49720,'folate',NULL,0.0002370000,'Folate, total',20435),(15961,52,1114,49720,'vitamin_C',NULL,0.0020000000,'Vitamin C',20436),(15962,26,1114,49720,'sodium',NULL,0.0250000000,'Sodium',20437),(15963,25,1114,49720,'potassium',NULL,1.2600000000,'Potassium',20438),(15964,21,1114,49720,'calcium',NULL,1.5970000000,'Calcium',20439),(15965,23,1114,49720,'magnesium',NULL,0.2700000000,'Magnesium',20440),(15966,24,1114,49720,'phosphorus',NULL,0.1480000000,'Phosphorus',20441),(15967,22,1114,49720,'iron',NULL,0.0368000000,'Iron',20442),(15968,27,1114,49720,'zinc',NULL,0.0027000000,'Zinc',20443),(15969,20,1115,49721,'fiber',NULL,8.6000000000,'Fiber',20447),(15970,34,1115,49721,'vitamin_A',NULL,0.0000340000,'Vitamin A',20448),(15971,41,1115,49721,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20449),(15972,53,1115,49721,'thiamin',NULL,0.0000400000,'Thiamin',20450),(15973,54,1115,49721,'riboflavin',NULL,0.0001100000,'Riboflavin',20451),(15974,59,1115,49721,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20452),(15975,58,1115,49721,'folate',NULL,0.0000480000,'Folate, total',20453),(15976,52,1115,49721,'vitamin_C',NULL,0.0450000000,'Vitamin C',20454),(15977,26,1115,49721,'sodium',NULL,0.0050000000,'Sodium',20455),(15978,25,1115,49721,'potassium',NULL,0.2550000000,'Potassium',20456),(15979,21,1115,49721,'calcium',NULL,0.3230000000,'Calcium',20457),(15980,23,1115,49721,'magnesium',NULL,0.0550000000,'Magnesium',20458),(15981,24,1115,49721,'phosphorus',NULL,0.0300000000,'Phosphorus',20459),(15982,22,1115,49721,'iron',NULL,0.0074300000,'Iron',20460),(15983,27,1115,49721,'zinc',NULL,0.0005000000,'Zinc',20461),(15984,21,1116,38218,'calcium',NULL,0.0500000000,'Calcium',20465),(15985,23,1116,38218,'magnesium',NULL,0.0100000000,'Magnesium',20466),(15986,24,1116,38218,'phosphorus',NULL,0.1720000000,'Phosphorus',20467),(15987,22,1116,38218,'iron',NULL,0.0011900000,'Iron',20468),(15988,26,1116,38218,'sodium',NULL,0.1240000000,'Sodium',20469),(15989,25,1116,38218,'potassium',NULL,0.1260000000,'Potassium',20470),(15990,27,1116,38218,'zinc',NULL,0.0010500000,'Zinc',20471),(15991,34,1116,38218,'vitamin_A',NULL,0.0001693300,'Vitamin A',20472),(15992,53,1116,38218,'thiamin',NULL,0.0000700000,'Thiamin',20473),(15993,54,1116,38218,'riboflavin',NULL,0.0005100000,'Riboflavin',20474),(15994,59,1116,38218,'vitamin_B12',NULL,0.0000011100,'Vitamin B-12',20475),(15995,58,1116,38218,'folate',NULL,0.0000440000,'Folate, total',20476),(15996,41,1116,38218,'vitamin_D23',NULL,0.0000012800,'Vitamin D (D2 + D3)',20477),(15997,37,1116,38218,'vitamin_E',NULL,0.0010300000,'Vitamin E',20478),(15998,20,1117,482,'fiber',NULL,0.0000000000,'Fiber',20482),(15999,41,1117,482,'vitamin_D23',NULL,0.0000017000,'Vitamin D (D2 + D3)',20483),(16000,37,1117,482,'vitamin_E',NULL,0.0023000000,'Vitamin E',20484),(16001,53,1117,482,'thiamin',NULL,0.0000600000,'Thiamin',20485),(16002,54,1117,482,'riboflavin',NULL,0.0003500000,'Riboflavin',20486),(16003,59,1117,482,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',20487),(16004,52,1117,482,'vitamin_C',NULL,0.0000000000,'Vitamin C',20488),(16005,26,1117,482,'sodium',NULL,0.1400000000,'Sodium',20489),(16006,25,1117,482,'potassium',NULL,0.1300000000,'Potassium',20490),(16007,21,1117,482,'calcium',NULL,0.0440000000,'Calcium',20491),(16008,24,1117,482,'phosphorus',NULL,0.1850000000,'Phosphorus',20492),(16009,23,1117,482,'magnesium',NULL,0.0110000000,'Magnesium',20493),(16010,22,1117,482,'iron',NULL,0.0021000000,'Iron',20494),(16011,27,1117,482,'zinc',NULL,0.0013000000,'Zinc',20495),(16012,34,1117,482,'vitamin_A',NULL,0.0001700000,'Vitamin A',20496),(16013,20,1118,208564,'fiber',NULL,0.0000000000,'Fiber',20501),(16014,34,1118,208564,'vitamin_A',NULL,0.0001700000,'Vitamin A',20502),(16015,41,1118,208564,'vitamin_D23',NULL,0.0000017000,'Vitamin D (D2 + D3)',20503),(16016,37,1118,208564,'vitamin_E',NULL,0.0023000000,'Vitamin E',20504),(16017,53,1118,208564,'thiamin',NULL,0.0000600000,'Thiamin',20505),(16018,54,1118,208564,'riboflavin',NULL,0.0003500000,'Riboflavin',20506),(16019,59,1118,208564,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',20507),(16020,52,1118,208564,'vitamin_C',NULL,0.0000000000,'Vitamin C',20508),(16021,58,1118,208564,'folate',NULL,0.0000400000,'Folate, total',20509),(16022,26,1118,208564,'sodium',NULL,0.1400000000,'Sodium',20510),(16023,25,1118,208564,'potassium',NULL,0.1300000000,'Potassium',20511),(16024,21,1118,208564,'calcium',NULL,0.0440000000,'Calcium',20512),(16025,24,1118,208564,'phosphorus',NULL,0.1900000000,'Phosphorus',20513),(16026,23,1118,208564,'magnesium',NULL,0.0110000000,'Magnesium',20514),(16027,22,1118,208564,'iron',NULL,0.0021000000,'Iron',20515),(16028,27,1118,208564,'zinc',NULL,0.0013000000,'Zinc',20516),(16029,20,1119,208565,'fiber',NULL,0.0000000000,'Fiber',20521),(16030,34,1119,208565,'vitamin_A',NULL,0.0001700000,'Vitamin A',20522),(16031,41,1119,208565,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',20523),(16032,37,1119,208565,'vitamin_E',NULL,0.0023000000,'Vitamin E',20524),(16033,53,1119,208565,'thiamin',NULL,0.0000600000,'Thiamin',20525),(16034,54,1119,208565,'riboflavin',NULL,0.0003300000,'Riboflavin',20526),(16035,59,1119,208565,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',20527),(16036,52,1119,208565,'vitamin_C',NULL,0.0000000000,'Vitamin C',20528),(16037,58,1119,208565,'folate',NULL,0.0000400000,'Folate, total',20529),(16038,26,1119,208565,'sodium',NULL,0.1400000000,'Sodium',20530),(16039,25,1119,208565,'potassium',NULL,0.1200000000,'Potassium',20531),(16040,21,1119,208565,'calcium',NULL,0.0420000000,'Calcium',20532),(16041,24,1119,208565,'phosphorus',NULL,0.1800000000,'Phosphorus',20533),(16042,23,1119,208565,'magnesium',NULL,0.0100000000,'Magnesium',20534),(16043,22,1119,208565,'iron',NULL,0.0021000000,'Iron',20535),(16044,27,1119,208565,'zinc',NULL,0.0013000000,'Zinc',20536),(16045,20,1120,484,'fiber',NULL,0.0000000000,'Fiber',20540),(16046,41,1120,484,'vitamin_D23',NULL,0.0000018000,'Vitamin D (D2 + D3)',20541),(16047,37,1120,484,'vitamin_E',NULL,0.0026000000,'Vitamin E',20542),(16048,53,1120,484,'thiamin',NULL,0.0000500000,'Thiamin',20543),(16049,54,1120,484,'riboflavin',NULL,0.0003300000,'Riboflavin',20544),(16050,59,1120,484,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',20545),(16051,52,1120,484,'vitamin_C',NULL,0.0000000000,'Vitamin C',20546),(16052,26,1120,484,'sodium',NULL,0.2210000000,'Sodium',20547),(16053,25,1120,484,'potassium',NULL,0.1100000000,'Potassium',20548),(16054,21,1120,484,'calcium',NULL,0.0420000000,'Calcium',20549),(16055,24,1120,484,'phosphorus',NULL,0.1760000000,'Phosphorus',20550),(16056,23,1120,484,'magnesium',NULL,0.0120000000,'Magnesium',20551),(16057,22,1120,484,'iron',NULL,0.0020000000,'Iron',20552),(16058,27,1120,484,'zinc',NULL,0.0012000000,'Zinc',20553),(16059,34,1120,484,'vitamin_A',NULL,0.0001800000,'Vitamin A',20554),(16060,20,1121,478,'fiber',NULL,0.0000000000,'Fiber',20559),(16061,41,1121,478,'vitamin_D23',NULL,0.0000017000,'Vitamin D (D2 + D3)',20560),(16062,37,1121,478,'vitamin_E',NULL,0.0023000000,'Vitamin E',20561),(16063,53,1121,478,'thiamin',NULL,0.0000700000,'Thiamin',20562),(16064,54,1121,478,'riboflavin',NULL,0.0004400000,'Riboflavin',20563),(16065,59,1121,478,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',20564),(16066,52,1121,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',20565),(16067,26,1121,478,'sodium',NULL,0.1400000000,'Sodium',20566),(16068,25,1121,478,'potassium',NULL,0.1300000000,'Potassium',20567),(16069,21,1121,478,'calcium',NULL,0.0440000000,'Calcium',20568),(16070,24,1121,478,'phosphorus',NULL,0.1840000000,'Phosphorus',20569),(16071,23,1121,478,'magnesium',NULL,0.0110000000,'Magnesium',20570),(16072,22,1121,478,'iron',NULL,0.0021000000,'Iron',20571),(16073,27,1121,478,'zinc',NULL,0.0013000000,'Zinc',20572),(16074,34,1121,478,'vitamin_A',NULL,0.0001900000,'Vitamin A',20573),(16075,20,1122,208570,'fiber',NULL,0.0000000000,'Fiber',20578),(16076,34,1122,208570,'vitamin_A',NULL,0.0001900000,'Vitamin A',20579),(16077,41,1122,208570,'vitamin_D23',NULL,0.0000017000,'Vitamin D (D2 + D3)',20580),(16078,37,1122,208570,'vitamin_E',NULL,0.0023000000,'Vitamin E',20581),(16079,53,1122,208570,'thiamin',NULL,0.0000700000,'Thiamin',20582),(16080,54,1122,208570,'riboflavin',NULL,0.0004400000,'Riboflavin',20583),(16081,59,1122,208570,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',20584),(16082,52,1122,208570,'vitamin_C',NULL,0.0000000000,'Vitamin C',20585),(16083,58,1122,208570,'folate',NULL,0.0000500000,'Folate, total',20586),(16084,26,1122,208570,'sodium',NULL,0.1400000000,'Sodium',20587),(16085,25,1122,208570,'potassium',NULL,0.1300000000,'Potassium',20588),(16086,21,1122,208570,'calcium',NULL,0.0440000000,'Calcium',20589),(16087,24,1122,208570,'phosphorus',NULL,0.1800000000,'Phosphorus',20590),(16088,23,1122,208570,'magnesium',NULL,0.0110000000,'Magnesium',20591),(16089,22,1122,208570,'iron',NULL,0.0021000000,'Iron',20592),(16090,27,1122,208570,'zinc',NULL,0.0013000000,'Zinc',20593),(16091,20,1123,481,'fiber',NULL,0.0000000000,'Fiber',20597),(16092,41,1123,481,'vitamin_D23',NULL,0.0000015000,'Vitamin D (D2 + D3)',20598),(16093,37,1123,481,'vitamin_E',NULL,0.0020000000,'Vitamin E',20599),(16094,53,1123,481,'thiamin',NULL,0.0000600000,'Thiamin',20600),(16095,54,1123,481,'riboflavin',NULL,0.0003900000,'Riboflavin',20601),(16096,59,1123,481,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',20602),(16097,52,1123,481,'vitamin_C',NULL,0.0000000000,'Vitamin C',20603),(16098,26,1123,481,'sodium',NULL,0.1240000000,'Sodium',20604),(16099,25,1123,481,'potassium',NULL,0.1150000000,'Potassium',20605),(16100,21,1123,481,'calcium',NULL,0.0390000000,'Calcium',20606),(16101,24,1123,481,'phosphorus',NULL,0.1630000000,'Phosphorus',20607),(16102,23,1123,481,'magnesium',NULL,0.0100000000,'Magnesium',20608),(16103,22,1123,481,'iron',NULL,0.0019000000,'Iron',20609),(16104,27,1123,481,'zinc',NULL,0.0011000000,'Zinc',20610),(16105,34,1123,481,'vitamin_A',NULL,0.0001680000,'Vitamin A',20611),(16106,38,1124,428351,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(16107,41,1124,428351,'vitamin_D23',NULL,0.0000003416,'Vitamin D (D2 + D3)',20617),(16108,34,1124,428351,'vitamin_A',NULL,0.0000000000,'Vitamin A',20618),(16109,21,1124,428351,'calcium',NULL,0.0120683230,'Calcium',20619),(16110,25,1124,428351,'potassium',NULL,0.3478105590,'Potassium',20620),(16111,23,1124,428351,'magnesium',NULL,0.0240062112,'Magnesium',20621),(16112,26,1124,428351,'sodium',NULL,0.8391180124,'Sodium',20622),(16113,24,1124,428351,'phosphorus',NULL,0.1789347826,'Phosphorus',20623),(16114,54,1124,428351,'riboflavin',NULL,0.0002500124,'Riboflavin',20624),(16115,37,1124,428351,'vitamin_E',NULL,0.0004561491,'Vitamin E',20625),(16116,22,1124,428351,'iron',NULL,0.0008488199,'Iron',20626),(16117,27,1124,428351,'zinc',NULL,0.0012577950,'Zinc',20627),(16118,53,1124,428351,'thiamin',NULL,0.0008120342,'Thiamin',20628),(16119,52,1124,428351,'vitamin_C',NULL,0.0131677019,'Vitamin C',20629),(16120,58,1124,428351,'folate',NULL,0.0000127516,'Folate, total',20630),(16121,59,1124,428351,'vitamin_B12',NULL,0.0000006832,'Vitamin B-12',20631),(16122,20,1124,428351,'fiber',NULL,0.5049689441,'Fiber',20632),(16123,20,1125,49732,'fiber',NULL,2.0000000000,'Fiber',20637),(16124,34,1125,49732,'vitamin_A',NULL,0.0000550000,'Vitamin A',20638),(16125,41,1125,49732,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20639),(16126,37,1125,49732,'vitamin_E',NULL,0.0004000000,'Vitamin E',20640),(16127,53,1125,49732,'thiamin',NULL,0.0000700000,'Thiamin',20641),(16128,54,1125,49732,'riboflavin',NULL,0.0000400000,'Riboflavin',20642),(16129,59,1125,49732,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20643),(16130,58,1125,49732,'folate',NULL,0.0000800000,'Folate, total',20644),(16131,52,1125,49732,'vitamin_C',NULL,0.0150000000,'Vitamin C',20645),(16132,26,1125,49732,'sodium',NULL,0.0390000000,'Sodium',20646),(16133,25,1125,49732,'potassium',NULL,0.2870000000,'Potassium',20647),(16134,21,1125,49732,'calcium',NULL,0.0730000000,'Calcium',20648),(16135,23,1125,49732,'magnesium',NULL,0.0160000000,'Magnesium',20649),(16136,24,1125,49732,'phosphorus',NULL,0.0470000000,'Phosphorus',20650),(16137,22,1125,49732,'iron',NULL,0.0009600000,'Iron',20651),(16138,27,1125,49732,'zinc',NULL,0.0004000000,'Zinc',20652),(16139,20,1126,37999,'fiber',NULL,2.4000000000,'Fiber',20656),(16140,21,1126,37999,'calcium',NULL,0.0580000000,'Calcium',20657),(16141,23,1126,37999,'magnesium',NULL,0.0380000000,'Magnesium',20658),(16142,24,1126,37999,'phosphorus',NULL,0.0650000000,'Phosphorus',20659),(16143,22,1126,37999,'iron',NULL,0.0031300000,'Iron',20660),(16144,26,1126,37999,'sodium',NULL,0.4260000000,'Sodium',20661),(16145,25,1126,37999,'potassium',NULL,0.1770000000,'Potassium',20662),(16146,27,1126,37999,'zinc',NULL,0.0011500000,'Zinc',20663),(16147,53,1126,37999,'thiamin',NULL,0.0000100000,'Thiamin',20664),(16148,54,1126,37999,'riboflavin',NULL,0.0000600000,'Riboflavin',20665),(16149,58,1126,37999,'folate',NULL,0.0000390000,'Folate, total',20666),(16150,37,1126,37999,'vitamin_E',NULL,0.0005000000,'Vitamin E',20667),(16151,52,1126,37999,'vitamin_C',NULL,0.0079000000,'Vitamin C',20668),(16152,20,1127,49744,'fiber',NULL,1.1000000000,'Fiber',20674),(16153,34,1127,49744,'vitamin_A',NULL,0.0000310000,'Vitamin A',20675),(16154,41,1127,49744,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',20676),(16155,37,1127,49744,'vitamin_E',NULL,0.0016000000,'Vitamin E',20677),(16156,53,1127,49744,'thiamin',NULL,0.0000900000,'Thiamin',20678),(16157,54,1127,49744,'riboflavin',NULL,0.0002200000,'Riboflavin',20679),(16158,59,1127,49744,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',20680),(16159,58,1127,49744,'folate',NULL,0.0000100000,'Folate, total',20681),(16160,52,1127,49744,'vitamin_C',NULL,0.0020000000,'Vitamin C',20682),(16161,26,1127,49744,'sodium',NULL,0.0530000000,'Sodium',20683),(16162,25,1127,49744,'potassium',NULL,0.1900000000,'Potassium',20684),(16163,21,1127,49744,'calcium',NULL,0.1270000000,'Calcium',20685),(16164,23,1127,49744,'magnesium',NULL,0.0160000000,'Magnesium',20686),(16165,24,1127,49744,'phosphorus',NULL,0.1290000000,'Phosphorus',20687),(16166,22,1127,49744,'iron',NULL,0.0007900000,'Iron',20688),(16167,27,1127,49744,'zinc',NULL,0.0007000000,'Zinc',20689),(16168,20,1128,49749,'fiber',NULL,1.0000000000,'Fiber',20695),(16169,34,1128,49749,'vitamin_A',NULL,0.0000170000,'Vitamin A',20696),(16170,41,1128,49749,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',20697),(16171,37,1128,49749,'vitamin_E',NULL,0.0031300000,'Vitamin E',20698),(16172,53,1128,49749,'thiamin',NULL,0.0000700000,'Thiamin',20699),(16173,54,1128,49749,'riboflavin',NULL,0.0002000000,'Riboflavin',20700),(16174,59,1128,49749,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',20701),(16175,58,1128,49749,'folate',NULL,0.0000110000,'Folate, total',20702),(16176,52,1128,49749,'vitamin_C',NULL,0.0000000000,'Vitamin C',20703),(16177,26,1128,49749,'sodium',NULL,0.0510000000,'Sodium',20704),(16178,25,1128,49749,'potassium',NULL,0.1740000000,'Potassium',20705),(16179,21,1128,49749,'calcium',NULL,0.1160000000,'Calcium',20706),(16180,23,1128,49749,'magnesium',NULL,0.0150000000,'Magnesium',20707),(16181,24,1128,49749,'phosphorus',NULL,0.1180000000,'Phosphorus',20708),(16182,22,1128,49749,'iron',NULL,0.0007800000,'Iron',20709),(16183,27,1128,49749,'zinc',NULL,0.0007000000,'Zinc',20710),(16184,20,1129,49751,'fiber',NULL,1.0000000000,'Fiber',20716),(16185,34,1129,49751,'vitamin_A',NULL,0.0000420000,'Vitamin A',20717),(16186,41,1129,49751,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',20718),(16187,37,1129,49751,'vitamin_E',NULL,0.0031700000,'Vitamin E',20719),(16188,53,1129,49751,'thiamin',NULL,0.0000700000,'Thiamin',20720),(16189,54,1129,49751,'riboflavin',NULL,0.0002000000,'Riboflavin',20721),(16190,59,1129,49751,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',20722),(16191,58,1129,49751,'folate',NULL,0.0000100000,'Folate, total',20723),(16192,52,1129,49751,'vitamin_C',NULL,0.0010000000,'Vitamin C',20724),(16193,26,1129,49751,'sodium',NULL,0.0490000000,'Sodium',20725),(16194,25,1129,49751,'potassium',NULL,0.1710000000,'Potassium',20726),(16195,21,1129,49751,'calcium',NULL,0.1130000000,'Calcium',20727),(16196,23,1129,49751,'magnesium',NULL,0.0150000000,'Magnesium',20728),(16197,24,1129,49751,'phosphorus',NULL,0.1180000000,'Phosphorus',20729),(16198,22,1129,49751,'iron',NULL,0.0007700000,'Iron',20730),(16199,27,1129,49751,'zinc',NULL,0.0007000000,'Zinc',20731),(16200,20,1130,746,'fiber',NULL,2.3000000000,'Fiber',20736),(16201,41,1130,746,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20737),(16202,37,1130,746,'vitamin_E',NULL,0.0015000000,'Vitamin E',20738),(16203,53,1130,746,'thiamin',NULL,0.0000300000,'Thiamin',20739),(16204,54,1130,746,'riboflavin',NULL,0.0000400000,'Riboflavin',20740),(16205,59,1130,746,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20741),(16206,52,1130,746,'vitamin_C',NULL,0.0680000000,'Vitamin C',20742),(16207,26,1130,746,'sodium',NULL,0.0220000000,'Sodium',20743),(16208,25,1130,746,'potassium',NULL,0.2100000000,'Potassium',20744),(16209,21,1130,746,'calcium',NULL,0.0210000000,'Calcium',20745),(16210,24,1130,746,'phosphorus',NULL,0.0160000000,'Phosphorus',20746),(16211,23,1130,746,'magnesium',NULL,0.0240000000,'Magnesium',20747),(16212,22,1130,746,'iron',NULL,0.0004000000,'Iron',20748),(16213,27,1130,746,'zinc',NULL,0.0001000000,'Zinc',20749),(16214,34,1130,746,'vitamin_A',NULL,0.0001350000,'Vitamin A',20750),(16215,34,1131,49756,'vitamin_A',NULL,0.0001350000,'Vitamin A',20756),(16216,41,1131,49756,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20757),(16217,53,1131,49756,'thiamin',NULL,0.0000300000,'Thiamin',20758),(16218,54,1131,49756,'riboflavin',NULL,0.0000400000,'Riboflavin',20759),(16219,59,1131,49756,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20760),(16220,58,1131,49756,'folate',NULL,0.0000010000,'Folate, total',20761),(16221,52,1131,49756,'vitamin_C',NULL,0.0600000000,'Vitamin C',20762),(16222,26,1131,49756,'sodium',NULL,0.0050000000,'Sodium',20763),(16223,25,1131,49756,'potassium',NULL,0.2000000000,'Potassium',20764),(16224,21,1131,49756,'calcium',NULL,0.0230000000,'Calcium',20765),(16225,23,1131,49756,'magnesium',NULL,0.0110000000,'Magnesium',20766),(16226,24,1131,49756,'phosphorus',NULL,0.0130000000,'Phosphorus',20767),(16227,22,1131,49756,'iron',NULL,0.0005000000,'Iron',20768),(16228,27,1131,49756,'zinc',NULL,0.0002000000,'Zinc',20769),(16229,21,1132,3909,'calcium',NULL,0.0200000000,'Calcium',20774),(16230,23,1132,3909,'magnesium',NULL,0.0210000000,'Magnesium',20775),(16231,24,1132,3909,'phosphorus',NULL,0.0100000000,'Phosphorus',20776),(16232,25,1132,3909,'potassium',NULL,0.1820000000,'Potassium',20777),(16233,26,1132,3909,'sodium',NULL,0.0080000000,'Sodium',20778),(16234,34,1132,3909,'vitamin_A',NULL,0.0000470000,'Vitamin A',20779),(16235,38,1132,3909,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(16236,41,1132,3909,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20780),(16237,58,1132,3909,'folate',NULL,0.0000370000,'Folate, total',20781),(16238,59,1132,3909,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20782),(16239,52,1132,3909,'vitamin_C',NULL,0.0609000000,'Vitamin C',20783),(16240,53,1132,3909,'thiamin',NULL,0.0000230000,'Thiamin',20784),(16241,54,1132,3909,'riboflavin',NULL,0.0000270000,'Riboflavin',20785),(16242,20,1132,3909,'fiber',NULL,1.7000000000,'Fiber',20786),(16243,22,1132,3909,'iron',NULL,0.0002500000,'Iron',20787),(16244,27,1132,3909,'zinc',NULL,0.0000800000,'Zinc',20788),(16245,37,1132,3909,'vitamin_E',NULL,0.0003000000,'Vitamin E',20789),(16246,20,1133,49759,'fiber',NULL,34.9000000000,'Fiber',20794),(16247,34,1133,49759,'vitamin_A',NULL,0.0049260000,'Vitamin A',20795),(16248,41,1133,49759,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20796),(16249,53,1133,49759,'thiamin',NULL,0.0003300000,'Thiamin',20797),(16250,54,1133,49759,'riboflavin',NULL,0.0012300000,'Riboflavin',20798),(16251,59,1133,49759,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20799),(16252,58,1133,49759,'folate',NULL,0.0000490000,'Folate, total',20800),(16253,52,1133,49759,'vitamin_C',NULL,0.0010000000,'Vitamin C',20801),(16254,26,1133,49759,'sodium',NULL,0.0680000000,'Sodium',20802),(16255,25,1133,49759,'potassium',NULL,2.2800000000,'Potassium',20803),(16256,21,1133,49759,'calcium',NULL,0.2290000000,'Calcium',20804),(16257,23,1133,49759,'magnesium',NULL,0.1780000000,'Magnesium',20805),(16258,24,1133,49759,'phosphorus',NULL,0.3140000000,'Phosphorus',20806),(16259,22,1133,49759,'iron',NULL,0.0211400000,'Iron',20807),(16260,27,1133,49759,'zinc',NULL,0.0043000000,'Zinc',20808),(16261,26,1134,81437,'sodium',NULL,0.0680000000,'Sodium',20812),(16262,23,1134,81437,'magnesium',NULL,0.1780000000,'Magnesium',20813),(16263,24,1134,81437,'phosphorus',NULL,0.3140000000,'Phosphorus',20814),(16264,25,1134,81437,'potassium',NULL,2.2800000000,'Potassium',20815),(16265,21,1134,81437,'calcium',NULL,0.2290000000,'Calcium',20816),(16266,22,1134,81437,'iron',NULL,0.0211000000,'Iron',20817),(16267,27,1134,81437,'zinc',NULL,0.0043300000,'Zinc',20818),(16268,20,1134,81437,'fiber',NULL,34.9000000000,'Fiber',20819),(16269,41,1134,81437,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20820),(16270,37,1134,81437,'vitamin_E',NULL,0.0291000000,'Vitamin E',20821),(16271,52,1134,81437,'vitamin_C',NULL,0.0009000000,'Vitamin C',20822),(16272,53,1134,81437,'thiamin',NULL,0.0003300000,'Thiamin',20823),(16273,54,1134,81437,'riboflavin',NULL,0.0012300000,'Riboflavin',20824),(16274,59,1134,81437,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20825),(16275,58,1134,81437,'folate',NULL,0.0000490000,'Folate, total',20826),(16276,26,1135,82467,'sodium',NULL,2.1800000000,'Sodium',20830),(16277,21,1135,82467,'calcium',NULL,0.0160000000,'Calcium',20831),(16278,22,1135,82467,'iron',NULL,0.0007000000,'Iron',20832),(16279,20,1135,82467,'fiber',NULL,0.0000000000,'Fiber',20833),(16280,52,1135,82467,'vitamin_C',NULL,0.0130000000,'Vitamin C',20834),(16281,20,1136,1719,'fiber',NULL,0.0000000000,'Fiber',20840),(16282,21,1136,1719,'calcium',NULL,0.8000000000,'Calcium',20841),(16283,22,1136,1719,'iron',NULL,0.0050000000,'Iron',20842),(16284,23,1136,1719,'magnesium',NULL,0.0400000000,'Magnesium',20843),(16285,24,1136,1719,'phosphorus',NULL,0.7000000000,'Phosphorus',20844),(16286,25,1136,1719,'potassium',NULL,0.6000000000,'Potassium',20845),(16287,26,1136,1719,'sodium',NULL,1.1500000000,'Sodium',20846),(16288,27,1136,1719,'zinc',NULL,0.0030000000,'Zinc',20847),(16289,34,1136,1719,'vitamin_A',NULL,0.0000400000,'Vitamin A',20848),(16290,37,1136,1719,'vitamin_E',NULL,0.0000400000,'Vitamin E',20849),(16291,38,1136,1719,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(16292,41,1136,1719,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20850),(16293,52,1136,1719,'vitamin_C',NULL,0.0000000000,'Vitamin C',20851),(16294,58,1136,1719,'folate',NULL,0.0000250000,'Folate, total',20852),(16295,59,1136,1719,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',20853),(16296,54,1136,1719,'riboflavin',NULL,0.0000500000,'Riboflavin',20854),(16297,53,1136,1719,'thiamin',NULL,0.0000500000,'Thiamin',20855),(16298,26,1137,22064,'sodium',NULL,0.6390000000,'Sodium',20860),(16299,23,1137,22064,'magnesium',NULL,0.0440000000,'Magnesium',20861),(16300,24,1137,22064,'phosphorus',NULL,0.7620000000,'Phosphorus',20862),(16301,25,1137,22064,'potassium',NULL,0.1000000000,'Potassium',20863),(16302,21,1137,22064,'calcium',NULL,1.1600000000,'Calcium',20864),(16303,22,1137,22064,'iron',NULL,0.0008400000,'Iron',20865),(16304,27,1137,22064,'zinc',NULL,0.0030300000,'Zinc',20866),(16305,20,1137,22064,'fiber',NULL,0.0000000000,'Fiber',20867),(16306,41,1137,22064,'vitamin_D23',NULL,0.0000003800,'Vitamin D (D2 + D3)',20868),(16307,37,1137,22064,'vitamin_E',NULL,0.0004600000,'Vitamin E',20869),(16308,52,1137,22064,'vitamin_C',NULL,0.0000000000,'Vitamin C',20870),(16309,53,1137,22064,'thiamin',NULL,0.0000370000,'Thiamin',20871),(16310,54,1137,22064,'riboflavin',NULL,0.0003700000,'Riboflavin',20872),(16311,59,1137,22064,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',20873),(16312,58,1137,22064,'folate',NULL,0.0000077500,'Folate, total',20874),(16313,34,1138,49762,'vitamin_A',NULL,0.0036250000,'Vitamin A',20880),(16314,41,1138,49762,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20881),(16315,37,1138,49762,'vitamin_E',NULL,0.0091500000,'Vitamin E',20882),(16316,53,1138,49762,'thiamin',NULL,0.0003300000,'Thiamin',20883),(16317,54,1138,49762,'riboflavin',NULL,0.0003200000,'Riboflavin',20884),(16318,59,1138,49762,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20885),(16319,52,1138,49762,'vitamin_C',NULL,0.1200000000,'Vitamin C',20886),(16320,26,1138,49762,'sodium',NULL,0.1800000000,'Sodium',20887),(16321,25,1138,49762,'potassium',NULL,4.0900000000,'Potassium',20888),(16322,21,1138,49762,'calcium',NULL,1.0800000000,'Calcium',20889),(16323,23,1138,49762,'magnesium',NULL,0.1200000000,'Magnesium',20890),(16324,24,1138,49762,'phosphorus',NULL,0.3400000000,'Phosphorus',20891),(16325,22,1138,49762,'iron',NULL,0.0415000000,'Iron',20892),(16326,27,1138,49762,'zinc',NULL,0.0038000000,'Zinc',20893),(16327,21,1139,4639,'calcium',NULL,0.1380000000,'Calcium',20899),(16328,23,1139,4639,'magnesium',NULL,0.0500000000,'Magnesium',20900),(16329,24,1139,4639,'phosphorus',NULL,0.0580000000,'Phosphorus',20901),(16330,25,1139,4639,'potassium',NULL,0.5540000000,'Potassium',20902),(16331,26,1139,4639,'sodium',NULL,0.0560000000,'Sodium',20903),(16332,34,1139,4639,'vitamin_A',NULL,0.0004210000,'Vitamin A',20904),(16333,38,1139,4639,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(16334,41,1139,4639,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20905),(16335,52,1139,4639,'vitamin_C',NULL,0.1330000000,'Vitamin C',20906),(16336,58,1139,4639,'folate',NULL,0.0001520000,'Folate, total',20907),(16337,59,1139,4639,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20908),(16338,22,1139,4639,'iron',NULL,0.0062000000,'Iron',20909),(16339,27,1139,4639,'zinc',NULL,0.0010700000,'Zinc',20910),(16340,37,1139,4639,'vitamin_E',NULL,0.0007500000,'Vitamin E',20911),(16341,53,1139,4639,'thiamin',NULL,0.0000860000,'Thiamin',20912),(16342,54,1139,4639,'riboflavin',NULL,0.0000980000,'Riboflavin',20913),(16343,20,1139,4639,'fiber',NULL,3.3000000000,'Fiber',20914),(16344,22,1140,21645,'iron',NULL,0.0055000000,'Iron',20919),(16345,59,1140,21645,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20920),(16346,54,1140,21645,'riboflavin',NULL,0.0003000000,'Riboflavin',20921),(16347,37,1140,21645,'vitamin_E',NULL,0.0022000000,'Vitamin E',20922),(16348,27,1140,21645,'zinc',NULL,0.0007000000,'Zinc',20923),(16349,53,1140,21645,'thiamin',NULL,0.0001400000,'Thiamin',20924),(16350,24,1140,21645,'phosphorus',NULL,0.0700000000,'Phosphorus',20925),(16351,52,1140,21645,'vitamin_C',NULL,0.2000000000,'Vitamin C',20926),(16352,34,1140,21645,'vitamin_A',NULL,0.0011666700,'Vitamin A',20927),(16353,41,1140,21645,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20928),(16354,21,1140,21645,'calcium',NULL,0.0370000000,'Calcium',20929),(16355,20,1140,21645,'fiber',NULL,6.0000000000,'Fiber',20930),(16356,58,1140,21645,'folate',NULL,0.0000182000,'Folate, total',20931),(16357,23,1140,21645,'magnesium',NULL,0.0390000000,'Magnesium',20932),(16358,26,1140,21645,'sodium',NULL,0.0190000000,'Sodium',20933),(16359,25,1140,21645,'potassium',NULL,0.8000000000,'Potassium',20934),(16360,26,1141,21991,'sodium',NULL,0.0543000000,'Sodium',20939),(16361,23,1141,21991,'magnesium',NULL,0.0395000000,'Magnesium',20940),(16362,24,1141,21991,'phosphorus',NULL,0.0650000000,'Phosphorus',20941),(16363,25,1141,21991,'potassium',NULL,0.5980000000,'Potassium',20942),(16364,21,1141,21991,'calcium',NULL,0.2180000000,'Calcium',20943),(16365,22,1141,21991,'iron',NULL,0.0046700000,'Iron',20944),(16366,27,1141,21991,'zinc',NULL,0.0007700000,'Zinc',20945),(16367,20,1141,21991,'fiber',NULL,4.3000000000,'Fiber',20946),(16368,41,1141,21991,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20947),(16369,37,1141,21991,'vitamin_E',NULL,0.0017300000,'Vitamin E',20948),(16370,52,1141,21991,'vitamin_C',NULL,0.1770000000,'Vitamin C',20949),(16371,53,1141,21991,'thiamin',NULL,0.0001000000,'Thiamin',20950),(16372,54,1141,21991,'riboflavin',NULL,0.0002000000,'Riboflavin',20951),(16373,59,1141,21991,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20952),(16374,58,1141,21991,'folate',NULL,0.0001340000,'Folate, total',20953),(16375,34,1142,49763,'vitamin_A',NULL,0.0006730000,'Vitamin A',20959),(16376,41,1142,49763,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20960),(16377,37,1142,49763,'vitamin_E',NULL,0.0017000000,'Vitamin E',20961),(16378,53,1142,49763,'thiamin',NULL,0.0002300000,'Thiamin',20962),(16379,54,1142,49763,'riboflavin',NULL,0.0000600000,'Riboflavin',20963),(16380,59,1142,49763,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',20964),(16381,58,1142,49763,'folate',NULL,0.0001700000,'Folate, total',20965),(16382,52,1142,49763,'vitamin_C',NULL,0.1900000000,'Vitamin C',20966),(16383,26,1142,49763,'sodium',NULL,0.0330000000,'Sodium',20967),(16384,25,1142,49763,'potassium',NULL,0.7600000000,'Potassium',20968),(16385,21,1142,49763,'calcium',NULL,0.2000000000,'Calcium',20969),(16386,23,1142,49763,'magnesium',NULL,0.0230000000,'Magnesium',20970),(16387,24,1142,49763,'phosphorus',NULL,0.0640000000,'Phosphorus',20971),(16388,22,1142,49763,'iron',NULL,0.0077000000,'Iron',20972),(16389,27,1142,49763,'zinc',NULL,0.0007000000,'Zinc',20973),(16390,23,1143,28329,'magnesium',NULL,0.0210000000,'Magnesium',20978),(16391,58,1143,28329,'folate',NULL,0.0000110000,'Folate, total',20979),(16392,22,1143,28329,'iron',NULL,0.0006400000,'Iron',20980),(16393,41,1143,28329,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',20981),(16394,27,1143,28329,'zinc',NULL,0.0007600000,'Zinc',20982),(16395,53,1143,28329,'thiamin',NULL,0.0000100000,'Thiamin',20983),(16396,26,1143,28329,'sodium',NULL,0.4360000000,'Sodium',20984),(16397,37,1143,28329,'vitamin_E',NULL,0.0002100000,'Vitamin E',20985),(16398,25,1143,28329,'potassium',NULL,0.1180000000,'Potassium',20986),(16399,21,1143,28329,'calcium',NULL,0.0310000000,'Calcium',20987),(16400,52,1143,28329,'vitamin_C',NULL,0.0348000000,'Vitamin C',20988),(16401,24,1143,28329,'phosphorus',NULL,0.0880000000,'Phosphorus',20989),(16402,59,1143,28329,'vitamin_B12',NULL,0.0000018700,'Vitamin B-12',20990),(16403,54,1143,28329,'riboflavin',NULL,0.0000400000,'Riboflavin',20991),(16404,20,1144,49781,'fiber',NULL,3.9000000000,'Fiber',20996),(16405,34,1144,49781,'vitamin_A',NULL,0.0000160000,'Vitamin A',20997),(16406,41,1144,49781,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',20998),(16407,37,1144,49781,'vitamin_E',NULL,0.0005300000,'Vitamin E',20999),(16408,53,1144,49781,'thiamin',NULL,0.0001600000,'Thiamin',21000),(16409,54,1144,49781,'riboflavin',NULL,0.0000800000,'Riboflavin',21001),(16410,59,1144,49781,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21002),(16411,58,1144,49781,'folate',NULL,0.0000350000,'Folate, total',21003),(16412,52,1144,49781,'vitamin_C',NULL,0.0000000000,'Vitamin C',21004),(16413,26,1144,49781,'sodium',NULL,0.0510000000,'Sodium',21005),(16414,25,1144,49781,'potassium',NULL,0.2460000000,'Potassium',21006),(16415,21,1144,49781,'calcium',NULL,0.0360000000,'Calcium',21007),(16416,23,1144,49781,'magnesium',NULL,0.0450000000,'Magnesium',21008),(16417,24,1144,49781,'phosphorus',NULL,0.2100000000,'Phosphorus',21009),(16418,22,1144,49781,'iron',NULL,0.0017500000,'Iron',21010),(16419,27,1144,49781,'zinc',NULL,0.0014000000,'Zinc',21011),(16420,40,1144,49781,'vitamin_D3',NULL,0.0000003300,'Vitamin D3',NULL),(16421,21,1145,8061,'calcium',NULL,0.0060000000,'Calcium',21017),(16422,23,1145,8061,'magnesium',NULL,0.0180000000,'Magnesium',21018),(16423,24,1145,8061,'phosphorus',NULL,0.0630000000,'Phosphorus',21019),(16424,25,1145,8061,'potassium',NULL,0.0240000000,'Potassium',21020),(16425,26,1145,8061,'sodium',NULL,0.0060000000,'Sodium',21021),(16426,34,1145,8061,'vitamin_A',NULL,0.0000060000,'Vitamin A',21022),(16427,52,1145,8061,'vitamin_C',NULL,0.0000000000,'Vitamin C',21023),(16428,58,1145,8061,'folate',NULL,0.0000640000,'Folate, total',21024),(16429,22,1145,8061,'iron',NULL,0.0011400000,'Iron',21025),(16430,27,1145,8061,'zinc',NULL,0.0005600000,'Zinc',21026),(16431,59,1145,8061,'vitamin_B12',NULL,0.0000001400,'Vitamin B-12',21027),(16432,53,1145,8061,'thiamin',NULL,0.0002090000,'Thiamin',21028),(16433,54,1145,8061,'riboflavin',NULL,0.0001500000,'Riboflavin',21029),(16434,34,1146,49783,'vitamin_A',NULL,0.0000000000,'Vitamin A',21035),(16435,41,1146,49783,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21036),(16436,37,1146,49783,'vitamin_E',NULL,0.0000000000,'Vitamin E',21037),(16437,53,1146,49783,'thiamin',NULL,0.0000600000,'Thiamin',21038),(16438,54,1146,49783,'riboflavin',NULL,0.0000300000,'Riboflavin',21039),(16439,59,1146,49783,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21040),(16440,58,1146,49783,'folate',NULL,0.0000040000,'Folate, total',21041),(16441,52,1146,49783,'vitamin_C',NULL,0.0000000000,'Vitamin C',21042),(16442,26,1146,49783,'sodium',NULL,0.0160000000,'Sodium',21043),(16443,25,1146,49783,'potassium',NULL,0.0490000000,'Potassium',21044),(16444,21,1146,49783,'calcium',NULL,0.0370000000,'Calcium',21045),(16445,23,1146,49783,'magnesium',NULL,0.0190000000,'Magnesium',21046),(16446,24,1146,49783,'phosphorus',NULL,0.0860000000,'Phosphorus',21047),(16447,22,1146,49783,'iron',NULL,0.0008000000,'Iron',21048),(16448,27,1146,49783,'zinc',NULL,0.0008000000,'Zinc',21049),(16449,22,1147,21596,'iron',NULL,0.0018000000,'Iron',21054),(16450,59,1147,21596,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21055),(16451,54,1147,21596,'riboflavin',NULL,0.0000400000,'Riboflavin',21056),(16452,27,1147,21596,'zinc',NULL,0.0015000000,'Zinc',21057),(16453,53,1147,21596,'thiamin',NULL,0.0001500000,'Thiamin',21058),(16454,24,1147,21596,'phosphorus',NULL,0.1670000000,'Phosphorus',21059),(16455,52,1147,21596,'vitamin_C',NULL,0.0000000000,'Vitamin C',21060),(16456,34,1147,21596,'vitamin_A',NULL,0.0000000000,'Vitamin A',21061),(16457,41,1147,21596,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21062),(16458,21,1147,21596,'calcium',NULL,0.0240000000,'Calcium',21063),(16459,20,1147,21596,'fiber',NULL,5.0000000000,'Fiber',21064),(16460,58,1147,21596,'folate',NULL,0.0000280000,'Folate, total',21065),(16461,23,1147,21596,'magnesium',NULL,0.0550000000,'Magnesium',21066),(16462,26,1147,21596,'sodium',NULL,0.0050000000,'Sodium',21067),(16463,25,1147,21596,'potassium',NULL,0.2360000000,'Potassium',21068),(16464,20,1148,49786,'fiber',NULL,2.6000000000,'Fiber',21074),(16465,34,1148,49786,'vitamin_A',NULL,0.0000000000,'Vitamin A',21075),(16466,41,1148,49786,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21076),(16467,37,1148,49786,'vitamin_E',NULL,0.0000800000,'Vitamin E',21077),(16468,53,1148,49786,'thiamin',NULL,0.0000000000,'Thiamin',21078),(16469,54,1148,49786,'riboflavin',NULL,0.0000300000,'Riboflavin',21079),(16470,59,1148,49786,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21080),(16471,58,1148,49786,'folate',NULL,0.0000050000,'Folate, total',21081),(16472,52,1148,49786,'vitamin_C',NULL,0.0000000000,'Vitamin C',21082),(16473,26,1148,49786,'sodium',NULL,0.0050000000,'Sodium',21083),(16474,25,1148,49786,'potassium',NULL,0.0400000000,'Potassium',21084),(16475,21,1148,49786,'calcium',NULL,0.0250000000,'Calcium',21085),(16476,23,1148,49786,'magnesium',NULL,0.0220000000,'Magnesium',21086),(16477,24,1148,49786,'phosphorus',NULL,0.0770000000,'Phosphorus',21087),(16478,22,1148,49786,'iron',NULL,0.0007100000,'Iron',21088),(16479,27,1148,49786,'zinc',NULL,0.0006000000,'Zinc',21089),(16480,34,1149,49788,'vitamin_A',NULL,0.0000000000,'Vitamin A',21094),(16481,41,1149,49788,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21095),(16482,37,1149,49788,'vitamin_E',NULL,0.0003000000,'Vitamin E',21096),(16483,53,1149,49788,'thiamin',NULL,0.0001700000,'Thiamin',21097),(16484,54,1149,49788,'riboflavin',NULL,0.0000300000,'Riboflavin',21098),(16485,59,1149,49788,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21099),(16486,58,1149,49788,'folate',NULL,0.0000190000,'Folate, total',21100),(16487,52,1149,49788,'vitamin_C',NULL,0.0000000000,'Vitamin C',21101),(16488,26,1149,49788,'sodium',NULL,0.0020000000,'Sodium',21102),(16489,25,1149,49788,'potassium',NULL,0.2320000000,'Potassium',21103),(16490,21,1149,49788,'calcium',NULL,0.0240000000,'Calcium',21104),(16491,23,1149,49788,'magnesium',NULL,0.0470000000,'Magnesium',21105),(16492,24,1149,49788,'phosphorus',NULL,0.1790000000,'Phosphorus',21106),(16493,22,1149,49788,'iron',NULL,0.0015900000,'Iron',21107),(16494,27,1149,49788,'zinc',NULL,0.0012000000,'Zinc',21108),(16495,40,1149,49788,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(16496,20,1150,49789,'fiber',NULL,1.7000000000,'Fiber',21114),(16497,34,1150,49789,'vitamin_A',NULL,0.0000000000,'Vitamin A',21115),(16498,41,1150,49789,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21116),(16499,37,1150,49789,'vitamin_E',NULL,0.0001100000,'Vitamin E',21117),(16500,53,1150,49789,'thiamin',NULL,0.0000800000,'Thiamin',21118),(16501,54,1150,49789,'riboflavin',NULL,0.0000100000,'Riboflavin',21119),(16502,59,1150,49789,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21120),(16503,58,1150,49789,'folate',NULL,0.0000080000,'Folate, total',21121),(16504,52,1150,49789,'vitamin_C',NULL,0.0000000000,'Vitamin C',21122),(16505,26,1150,49789,'sodium',NULL,0.0030000000,'Sodium',21123),(16506,25,1150,49789,'potassium',NULL,0.0410000000,'Potassium',21124),(16507,21,1150,49789,'calcium',NULL,0.0270000000,'Calcium',21125),(16508,23,1150,49789,'magnesium',NULL,0.0210000000,'Magnesium',21126),(16509,24,1150,49789,'phosphorus',NULL,0.0660000000,'Phosphorus',21127),(16510,22,1150,49789,'iron',NULL,0.0006300000,'Iron',21128),(16511,27,1150,49789,'zinc',NULL,0.0005000000,'Zinc',21129),(16512,20,1151,49790,'fiber',NULL,2.6000000000,'Fiber',21135),(16513,34,1151,49790,'vitamin_A',NULL,0.0000000000,'Vitamin A',21136),(16514,41,1151,49790,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21137),(16515,37,1151,49790,'vitamin_E',NULL,0.0000800000,'Vitamin E',21138),(16516,53,1151,49790,'thiamin',NULL,0.0000000000,'Thiamin',21139),(16517,54,1151,49790,'riboflavin',NULL,0.0000300000,'Riboflavin',21140),(16518,59,1151,49790,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21141),(16519,58,1151,49790,'folate',NULL,0.0000050000,'Folate, total',21142),(16520,52,1151,49790,'vitamin_C',NULL,0.0000000000,'Vitamin C',21143),(16521,26,1151,49790,'sodium',NULL,0.1740000000,'Sodium',21144),(16522,25,1151,49790,'potassium',NULL,0.0400000000,'Potassium',21145),(16523,21,1151,49790,'calcium',NULL,0.0250000000,'Calcium',21146),(16524,23,1151,49790,'magnesium',NULL,0.0220000000,'Magnesium',21147),(16525,24,1151,49790,'phosphorus',NULL,0.0770000000,'Phosphorus',21148),(16526,22,1151,49790,'iron',NULL,0.0007100000,'Iron',21149),(16527,27,1151,49790,'zinc',NULL,0.0006000000,'Zinc',21150),(16528,22,1152,21555,'iron',NULL,0.0010600000,'Iron',21155),(16529,59,1152,21555,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21156),(16530,54,1152,21555,'riboflavin',NULL,0.0000400000,'Riboflavin',21157),(16531,37,1152,21555,'vitamin_E',NULL,0.0000100000,'Vitamin E',21158),(16532,27,1152,21555,'zinc',NULL,0.0008100000,'Zinc',21159),(16533,53,1152,21555,'thiamin',NULL,0.0001100000,'Thiamin',21160),(16534,24,1152,21555,'phosphorus',NULL,0.0890000000,'Phosphorus',21161),(16535,52,1152,21555,'vitamin_C',NULL,0.0000000000,'Vitamin C',21162),(16536,34,1152,21555,'vitamin_A',NULL,0.0000000000,'Vitamin A',21163),(16537,21,1152,21555,'calcium',NULL,0.0150000000,'Calcium',21164),(16538,20,1152,21555,'fiber',NULL,4.0000000000,'Fiber',21165),(16539,23,1152,21555,'magnesium',NULL,0.0300000000,'Magnesium',21166),(16540,26,1152,21555,'sodium',NULL,0.0030000000,'Sodium',21167),(16541,25,1152,21555,'potassium',NULL,0.0440000000,'Potassium',21168),(16542,22,1153,21553,'iron',NULL,0.0036300000,'Iron',21172),(16543,59,1153,21553,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21173),(16544,54,1153,21553,'riboflavin',NULL,0.0001400000,'Riboflavin',21174),(16545,27,1153,21553,'zinc',NULL,0.0023700000,'Zinc',21175),(16546,53,1153,21553,'thiamin',NULL,0.0004900000,'Thiamin',21176),(16547,24,1153,21553,'phosphorus',NULL,0.2580000000,'Phosphorus',21177),(16548,52,1153,21553,'vitamin_C',NULL,0.0000000000,'Vitamin C',21178),(16549,34,1153,21553,'vitamin_A',NULL,0.0000000000,'Vitamin A',21179),(16550,41,1153,21553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21180),(16551,21,1153,21553,'calcium',NULL,0.0400000000,'Calcium',21181),(16552,20,1153,21553,'fiber',NULL,11.5000000000,'Fiber',21182),(16553,23,1153,21553,'magnesium',NULL,0.1430000000,'Magnesium',21183),(16554,26,1153,21553,'sodium',NULL,0.0080000000,'Sodium',21184),(16555,25,1153,21553,'potassium',NULL,0.2150000000,'Potassium',21185),(16556,34,1154,8089,'vitamin_A',NULL,0.0000000000,'Vitamin A',21191),(16557,38,1154,8089,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(16558,41,1154,8089,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21192),(16559,52,1154,8089,'vitamin_C',NULL,0.0000000000,'Vitamin C',21193),(16560,59,1154,8089,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21194),(16561,21,1154,8089,'calcium',NULL,0.0130000000,'Calcium',21195),(16562,23,1154,8089,'magnesium',NULL,0.0540000000,'Magnesium',21196),(16563,24,1154,8089,'phosphorus',NULL,0.1270000000,'Phosphorus',21197),(16564,25,1154,8089,'potassium',NULL,0.0960000000,'Potassium',21198),(16565,26,1154,8089,'sodium',NULL,0.0040000000,'Sodium',21199),(16566,20,1154,8089,'fiber',NULL,3.9000000000,'Fiber',21200),(16567,22,1154,8089,'iron',NULL,0.0017200000,'Iron',21201),(16568,27,1154,8089,'zinc',NULL,0.0013400000,'Zinc',21202),(16569,37,1154,8089,'vitamin_E',NULL,0.0002300000,'Vitamin E',21203),(16570,53,1154,8089,'thiamin',NULL,0.0001560000,'Thiamin',21204),(16571,54,1154,8089,'riboflavin',NULL,0.0000990000,'Riboflavin',21205),(16572,58,1154,8089,'folate',NULL,0.0000210000,'Folate, total',21206),(16573,20,1155,49791,'fiber',NULL,4.2000000000,'Fiber',21212),(16574,34,1155,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',21213),(16575,41,1155,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21214),(16576,37,1155,49791,'vitamin_E',NULL,0.0002500000,'Vitamin E',21215),(16577,53,1155,49791,'thiamin',NULL,0.0001100000,'Thiamin',21216),(16578,54,1155,49791,'riboflavin',NULL,0.0000200000,'Riboflavin',21217),(16579,59,1155,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21218),(16580,58,1155,49791,'folate',NULL,0.0000080000,'Folate, total',21219),(16581,52,1155,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',21220),(16582,26,1155,49791,'sodium',NULL,0.0050000000,'Sodium',21221),(16583,25,1155,49791,'potassium',NULL,0.0820000000,'Potassium',21222),(16584,21,1155,49791,'calcium',NULL,0.0310000000,'Calcium',21223),(16585,23,1155,49791,'magnesium',NULL,0.0460000000,'Magnesium',21224),(16586,24,1155,49791,'phosphorus',NULL,0.1240000000,'Phosphorus',21225),(16587,22,1155,49791,'iron',NULL,0.0014800000,'Iron',21226),(16588,27,1155,49791,'zinc',NULL,0.0012000000,'Zinc',21227),(16589,20,1156,49792,'fiber',NULL,11.7000000000,'Fiber',21232),(16590,34,1156,49792,'vitamin_A',NULL,0.0000000000,'Vitamin A',21233),(16591,41,1156,49792,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21234),(16592,37,1156,49792,'vitamin_E',NULL,0.0006000000,'Vitamin E',21235),(16593,53,1156,49792,'thiamin',NULL,0.0003300000,'Thiamin',21236),(16594,54,1156,49792,'riboflavin',NULL,0.0000600000,'Riboflavin',21237),(16595,59,1156,49792,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21238),(16596,58,1156,49792,'folate',NULL,0.0000290000,'Folate, total',21239),(16597,52,1156,49792,'vitamin_C',NULL,0.0000000000,'Vitamin C',21240),(16598,26,1156,49792,'sodium',NULL,0.0030000000,'Sodium',21241),(16599,25,1156,49792,'potassium',NULL,0.4260000000,'Potassium',21242),(16600,21,1156,49792,'calcium',NULL,0.0390000000,'Calcium',21243),(16601,23,1156,49792,'magnesium',NULL,0.1030000000,'Magnesium',21244),(16602,24,1156,49792,'phosphorus',NULL,0.3330000000,'Phosphorus',21245),(16603,22,1156,49792,'iron',NULL,0.0032500000,'Iron',21246),(16604,27,1156,49792,'zinc',NULL,0.0028000000,'Zinc',21247),(16605,20,1157,21552,'fiber',NULL,6.0000000000,'Fiber',21252),(16606,26,1157,21552,'sodium',NULL,0.0000100000,'Sodium',21253),(16607,20,1158,49803,'fiber',NULL,4.5000000000,'Fiber',21258),(16608,34,1158,49803,'vitamin_A',NULL,0.0000000000,'Vitamin A',21259),(16609,41,1158,49803,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21260),(16610,37,1158,49803,'vitamin_E',NULL,0.0003900000,'Vitamin E',21261),(16611,53,1158,49803,'thiamin',NULL,0.0002600000,'Thiamin',21262),(16612,54,1158,49803,'riboflavin',NULL,0.0000300000,'Riboflavin',21263),(16613,59,1158,49803,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21264),(16614,58,1158,49803,'folate',NULL,0.0000150000,'Folate, total',21265),(16615,52,1158,49803,'vitamin_C',NULL,0.0000000000,'Vitamin C',21266),(16616,26,1158,49803,'sodium',NULL,0.4600000000,'Sodium',21267),(16617,25,1158,49803,'potassium',NULL,0.1560000000,'Potassium',21268),(16618,21,1158,49803,'calcium',NULL,0.1410000000,'Calcium',21269),(16619,23,1158,49803,'magnesium',NULL,0.0230000000,'Magnesium',21270),(16620,24,1158,49803,'phosphorus',NULL,0.1020000000,'Phosphorus',21271),(16621,22,1158,49803,'iron',NULL,0.0019400000,'Iron',21272),(16622,27,1158,49803,'zinc',NULL,0.0006000000,'Zinc',21273),(16623,20,1159,49818,'fiber',NULL,0.8000000000,'Fiber',21279),(16624,34,1159,49818,'vitamin_A',NULL,0.0059300000,'Vitamin A',21280),(16625,37,1159,49818,'vitamin_E',NULL,0.0007700000,'Vitamin E',21281),(16626,53,1159,49818,'thiamin',NULL,0.0004600000,'Thiamin',21282),(16627,54,1159,49818,'riboflavin',NULL,0.0011200000,'Riboflavin',21283),(16628,59,1159,49818,'vitamin_B12',NULL,0.0000120000,'Vitamin B-12',21284),(16629,58,1159,49818,'folate',NULL,0.0000310000,'Folate, total',21285),(16630,52,1159,49818,'vitamin_C',NULL,0.0180000000,'Vitamin C',21286),(16631,26,1159,49818,'sodium',NULL,0.7100000000,'Sodium',21287),(16632,25,1159,49818,'potassium',NULL,0.1900000000,'Potassium',21288),(16633,21,1159,49818,'calcium',NULL,0.0140000000,'Calcium',21289),(16634,23,1159,49818,'magnesium',NULL,0.0140000000,'Magnesium',21290),(16635,24,1159,49818,'phosphorus',NULL,0.2400000000,'Phosphorus',21291),(16636,22,1159,49818,'iron',NULL,0.0064000000,'Iron',21292),(16637,27,1159,49818,'zinc',NULL,0.0027000000,'Zinc',21293),(16638,20,1160,49819,'fiber',NULL,0.7000000000,'Fiber',21299),(16639,53,1160,49819,'thiamin',NULL,0.0000200000,'Thiamin',21300),(16640,54,1160,49819,'riboflavin',NULL,0.0000900000,'Riboflavin',21301),(16641,59,1160,49819,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',21302),(16642,58,1160,49819,'folate',NULL,0.0000040000,'Folate, total',21303),(16643,52,1160,49819,'vitamin_C',NULL,0.0010000000,'Vitamin C',21304),(16644,26,1160,49819,'sodium',NULL,0.3900000000,'Sodium',21305),(16645,25,1160,49819,'potassium',NULL,0.1700000000,'Potassium',21306),(16646,21,1160,49819,'calcium',NULL,0.0120000000,'Calcium',21307),(16647,23,1160,49819,'magnesium',NULL,0.0210000000,'Magnesium',21308),(16648,24,1160,49819,'phosphorus',NULL,0.1300000000,'Phosphorus',21309),(16649,22,1160,49819,'iron',NULL,0.0008000000,'Iron',21310),(16650,27,1160,49819,'zinc',NULL,0.0005000000,'Zinc',21311),(16651,20,1161,208870,'fiber',NULL,0.0000000000,'Fiber',21316),(16652,34,1161,208870,'vitamin_A',NULL,0.0000770000,'Vitamin A',21317),(16653,41,1161,208870,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',21318),(16654,37,1161,208870,'vitamin_E',NULL,0.0000500000,'Vitamin E',21319),(16655,53,1161,208870,'thiamin',NULL,0.0002600000,'Thiamin',21320),(16656,54,1161,208870,'riboflavin',NULL,0.0006000000,'Riboflavin',21321),(16657,59,1161,208870,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',21322),(16658,52,1161,208870,'vitamin_C',NULL,0.0019000000,'Vitamin C',21323),(16659,58,1161,208870,'folate',NULL,0.0000190000,'Folate, total',21324),(16660,26,1161,208870,'sodium',NULL,0.6100000000,'Sodium',21325),(16661,25,1161,208870,'potassium',NULL,0.2100000000,'Potassium',21326),(16662,21,1161,208870,'calcium',NULL,0.0170000000,'Calcium',21327),(16663,24,1161,208870,'phosphorus',NULL,0.2000000000,'Phosphorus',21328),(16664,23,1161,208870,'magnesium',NULL,0.0230000000,'Magnesium',21329),(16665,22,1161,208870,'iron',NULL,0.0028000000,'Iron',21330),(16666,27,1161,208870,'zinc',NULL,0.0025000000,'Zinc',21331),(16667,34,1162,49826,'vitamin_A',NULL,0.0000170000,'Vitamin A',21337),(16668,41,1162,49826,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21338),(16669,53,1162,49826,'thiamin',NULL,0.0000200000,'Thiamin',21339),(16670,54,1162,49826,'riboflavin',NULL,0.0000400000,'Riboflavin',21340),(16671,59,1162,49826,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21341),(16672,58,1162,49826,'folate',NULL,0.0000030000,'Folate, total',21342),(16673,52,1162,49826,'vitamin_C',NULL,0.0280000000,'Vitamin C',21343),(16674,26,1162,49826,'sodium',NULL,0.0010000000,'Sodium',21344),(16675,25,1162,49826,'potassium',NULL,0.1400000000,'Potassium',21345),(16676,21,1162,49826,'calcium',NULL,0.0060000000,'Calcium',21346),(16677,23,1162,49826,'magnesium',NULL,0.0080000000,'Magnesium',21347),(16678,24,1162,49826,'phosphorus',NULL,0.0200000000,'Phosphorus',21348),(16679,22,1162,49826,'iron',NULL,0.0004000000,'Iron',21349),(16680,27,1162,49826,'zinc',NULL,0.0001000000,'Zinc',21350),(16681,34,1163,49827,'vitamin_A',NULL,0.0000190000,'Vitamin A',21356),(16682,41,1163,49827,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21357),(16683,53,1163,49827,'thiamin',NULL,0.0000200000,'Thiamin',21358),(16684,54,1163,49827,'riboflavin',NULL,0.0000400000,'Riboflavin',21359),(16685,59,1163,49827,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21360),(16686,58,1163,49827,'folate',NULL,0.0000030000,'Folate, total',21361),(16687,52,1163,49827,'vitamin_C',NULL,0.0310000000,'Vitamin C',21362),(16688,26,1163,49827,'sodium',NULL,0.0010000000,'Sodium',21363),(16689,25,1163,49827,'potassium',NULL,0.1600000000,'Potassium',21364),(16690,21,1163,49827,'calcium',NULL,0.0070000000,'Calcium',21365),(16691,23,1163,49827,'magnesium',NULL,0.0090000000,'Magnesium',21366),(16692,24,1163,49827,'phosphorus',NULL,0.0220000000,'Phosphorus',21367),(16693,22,1163,49827,'iron',NULL,0.0004000000,'Iron',21368),(16694,27,1163,49827,'zinc',NULL,0.0001000000,'Zinc',21369),(16695,21,1164,3915,'calcium',NULL,0.0060000000,'Calcium',21375),(16696,23,1164,3915,'magnesium',NULL,0.0090000000,'Magnesium',21376),(16697,24,1164,3915,'phosphorus',NULL,0.0200000000,'Phosphorus',21377),(16698,25,1164,3915,'potassium',NULL,0.1900000000,'Potassium',21378),(16699,26,1164,3915,'sodium',NULL,0.0000000000,'Sodium',21379),(16700,34,1164,3915,'vitamin_A',NULL,0.0000160000,'Vitamin A',21380),(16701,38,1164,3915,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(16702,41,1164,3915,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21381),(16703,58,1164,3915,'folate',NULL,0.0000040000,'Folate, total',21382),(16704,59,1164,3915,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21383),(16705,52,1164,3915,'vitamin_C',NULL,0.0066000000,'Vitamin C',21384),(16706,22,1164,3915,'iron',NULL,0.0002500000,'Iron',21385),(16707,27,1164,3915,'zinc',NULL,0.0001700000,'Zinc',21386),(16708,37,1164,3915,'vitamin_E',NULL,0.0007300000,'Vitamin E',21387),(16709,53,1164,3915,'thiamin',NULL,0.0000240000,'Thiamin',21388),(16710,54,1164,3915,'riboflavin',NULL,0.0000310000,'Riboflavin',21389),(16711,20,1164,3915,'fiber',NULL,1.5000000000,'Fiber',21390),(16712,21,1165,6428,'calcium',NULL,0.0540000000,'Calcium',21396),(16713,23,1165,6428,'magnesium',NULL,0.1790000000,'Magnesium',21397),(16714,24,1165,6428,'phosphorus',NULL,0.3350000000,'Phosphorus',21398),(16715,25,1165,6428,'potassium',NULL,0.5920000000,'Potassium',21399),(16716,26,1165,6428,'sodium',NULL,0.4760000000,'Sodium',21400),(16717,34,1165,6428,'vitamin_A',NULL,0.0000000000,'Vitamin A',21401),(16718,38,1165,6428,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(16719,41,1165,6428,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21402),(16720,52,1165,6428,'vitamin_C',NULL,0.0000000000,'Vitamin C',21403),(16721,58,1165,6428,'folate',NULL,0.0000350000,'Folate, total',21404),(16722,59,1165,6428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21405),(16723,53,1165,6428,'thiamin',NULL,0.0001070000,'Thiamin',21406),(16724,54,1165,6428,'riboflavin',NULL,0.0001050000,'Riboflavin',21407),(16725,20,1165,6428,'fiber',NULL,5.7000000000,'Fiber',21408),(16726,22,1165,6428,'iron',NULL,0.0021600000,'Iron',21409),(16727,27,1165,6428,'zinc',NULL,0.0026700000,'Zinc',21410),(16728,37,1165,6428,'vitamin_E',NULL,0.0059400000,'Vitamin E',21411),(16729,23,1166,28398,'magnesium',NULL,0.1800000000,'Magnesium',21416),(16730,58,1166,28398,'folate',NULL,0.0000530000,'Folate, total',21417),(16731,22,1166,28398,'iron',NULL,0.0021000000,'Iron',21418),(16732,41,1166,28398,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21419),(16733,27,1166,28398,'zinc',NULL,0.0030000000,'Zinc',21420),(16734,53,1166,28398,'thiamin',NULL,0.0001700000,'Thiamin',21421),(16735,26,1166,28398,'sodium',NULL,0.1600000000,'Sodium',21422),(16736,37,1166,28398,'vitamin_E',NULL,0.0049900000,'Vitamin E',21423),(16737,25,1166,28398,'potassium',NULL,0.7000000000,'Potassium',21424),(16738,21,1166,28398,'calcium',NULL,0.0370000000,'Calcium',21425),(16739,52,1166,28398,'vitamin_C',NULL,0.0000000000,'Vitamin C',21426),(16740,24,1166,28398,'phosphorus',NULL,0.3300000000,'Phosphorus',21427),(16741,59,1166,28398,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21428),(16742,54,1166,28398,'riboflavin',NULL,0.0000900000,'Riboflavin',21429),(16743,20,1167,6536,'fiber',NULL,8.0000000000,'Fiber',21435),(16744,21,1167,6536,'calcium',NULL,0.0450000000,'Calcium',21436),(16745,23,1167,6536,'magnesium',NULL,0.1600000000,'Magnesium',21437),(16746,24,1167,6536,'phosphorus',NULL,0.3190000000,'Phosphorus',21438),(16747,25,1167,6536,'potassium',NULL,0.7450000000,'Potassium',21439),(16748,26,1167,6536,'sodium',NULL,0.0170000000,'Sodium',21440),(16749,34,1167,6536,'vitamin_A',NULL,0.0000000000,'Vitamin A',21441),(16750,38,1167,6536,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(16751,41,1167,6536,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21442),(16752,52,1167,6536,'vitamin_C',NULL,0.0000000000,'Vitamin C',21443),(16753,58,1167,6536,'folate',NULL,0.0000920000,'Folate, total',21444),(16754,59,1167,6536,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21445),(16755,22,1167,6536,'iron',NULL,0.0019000000,'Iron',21446),(16756,27,1167,6536,'zinc',NULL,0.0027900000,'Zinc',21447),(16757,37,1167,6536,'vitamin_E',NULL,0.0063000000,'Vitamin E',21448),(16758,53,1167,6536,'thiamin',NULL,0.0001060000,'Thiamin',21449),(16759,54,1167,6536,'riboflavin',NULL,0.0001110000,'Riboflavin',21450),(16760,21,1168,6417,'calcium',NULL,0.0450000000,'Calcium',21456),(16761,23,1168,6417,'magnesium',NULL,0.3700000000,'Magnesium',21457),(16762,24,1168,6417,'phosphorus',NULL,0.3160000000,'Phosphorus',21458),(16763,25,1168,6417,'potassium',NULL,0.7440000000,'Potassium',21459),(16764,26,1168,6417,'sodium',NULL,0.3660000000,'Sodium',21460),(16765,34,1168,6417,'vitamin_A',NULL,0.0011720000,'Vitamin A',21461),(16766,38,1168,6417,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(16767,41,1168,6417,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21462),(16768,52,1168,6417,'vitamin_C',NULL,0.0000000000,'Vitamin C',21463),(16769,58,1168,6417,'folate',NULL,0.0003130000,'Folate, total',21464),(16770,59,1168,6417,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21465),(16771,20,1168,6417,'fiber',NULL,5.7000000000,'Fiber',21466),(16772,22,1168,6417,'iron',NULL,0.0175000000,'Iron',21467),(16773,27,1168,6417,'zinc',NULL,0.0151000000,'Zinc',21468),(16774,37,1168,6417,'vitamin_E',NULL,0.0432000000,'Vitamin E',21469),(16775,53,1168,6417,'thiamin',NULL,0.0001250000,'Thiamin',21470),(16776,54,1168,6417,'riboflavin',NULL,0.0001120000,'Riboflavin',21471),(16777,21,1169,10017,'calcium',NULL,0.0410000000,'Calcium',21477),(16778,23,1169,10017,'magnesium',NULL,0.1590000000,'Magnesium',21478),(16779,24,1169,10017,'phosphorus',NULL,0.3170000000,'Phosphorus',21479),(16780,25,1169,10017,'potassium',NULL,0.7470000000,'Potassium',21480),(16781,26,1169,10017,'sodium',NULL,0.2030000000,'Sodium',21481),(16782,27,1169,10017,'zinc',NULL,0.0027800000,'Zinc',21482),(16783,34,1169,10017,'vitamin_A',NULL,0.0000000000,'Vitamin A',21483),(16784,38,1169,10017,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(16785,41,1169,10017,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21484),(16786,52,1169,10017,'vitamin_C',NULL,0.0000000000,'Vitamin C',21485),(16787,58,1169,10017,'folate',NULL,0.0000920000,'Folate, total',21486),(16788,59,1169,10017,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21487),(16789,37,1169,10017,'vitamin_E',NULL,0.0090500000,'Vitamin E',21488),(16790,53,1169,10017,'thiamin',NULL,0.0001200000,'Thiamin',21489),(16791,54,1169,10017,'riboflavin',NULL,0.0001100000,'Riboflavin',21490),(16792,20,1169,10017,'fiber',NULL,6.6000000000,'Fiber',21491),(16793,22,1169,10017,'iron',NULL,0.0019000000,'Iron',21492),(16794,20,1170,49829,'fiber',NULL,6.6000000000,'Fiber',21498),(16795,34,1170,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',21499),(16796,41,1170,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21500),(16797,37,1170,49829,'vitamin_E',NULL,0.0049900000,'Vitamin E',21501),(16798,53,1170,49829,'thiamin',NULL,0.0001700000,'Thiamin',21502),(16799,54,1170,49829,'riboflavin',NULL,0.0000900000,'Riboflavin',21503),(16800,59,1170,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21504),(16801,58,1170,49829,'folate',NULL,0.0000530000,'Folate, total',21505),(16802,52,1170,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',21506),(16803,26,1170,49829,'sodium',NULL,0.3500000000,'Sodium',21507),(16804,25,1170,49829,'potassium',NULL,0.7000000000,'Potassium',21508),(16805,21,1170,49829,'calcium',NULL,0.0370000000,'Calcium',21509),(16806,23,1170,49829,'magnesium',NULL,0.1800000000,'Magnesium',21510),(16807,24,1170,49829,'phosphorus',NULL,0.3300000000,'Phosphorus',21511),(16808,22,1170,49829,'iron',NULL,0.0021000000,'Iron',21512),(16809,27,1170,49829,'zinc',NULL,0.0030000000,'Zinc',21513),(16810,21,1171,6415,'calcium',NULL,0.0350000000,'Calcium',21519),(16811,23,1171,6415,'magnesium',NULL,0.1700000000,'Magnesium',21520),(16812,24,1171,6415,'phosphorus',NULL,0.3690000000,'Phosphorus',21521),(16813,25,1171,6415,'potassium',NULL,0.6690000000,'Potassium',21522),(16814,26,1171,6415,'sodium',NULL,0.5400000000,'Sodium',21523),(16815,34,1171,6415,'vitamin_A',NULL,0.0000000000,'Vitamin A',21524),(16816,38,1171,6415,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(16817,41,1171,6415,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21525),(16818,52,1171,6415,'vitamin_C',NULL,0.0000000000,'Vitamin C',21526),(16819,58,1171,6415,'folate',NULL,0.0000600000,'Folate, total',21527),(16820,59,1171,6415,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21528),(16821,20,1171,6415,'fiber',NULL,5.2000000000,'Fiber',21529),(16822,22,1171,6415,'iron',NULL,0.0019000000,'Iron',21530),(16823,27,1171,6415,'zinc',NULL,0.0028000000,'Zinc',21531),(16824,37,1171,6415,'vitamin_E',NULL,0.0090400000,'Vitamin E',21532),(16825,53,1171,6415,'thiamin',NULL,0.0002700000,'Thiamin',21533),(16826,54,1171,6415,'riboflavin',NULL,0.0000600000,'Riboflavin',21534),(16827,26,1172,22231,'sodium',NULL,0.0000000000,'Sodium',21538),(16828,23,1172,22231,'magnesium',NULL,0.0000000000,'Magnesium',21539),(16829,24,1172,22231,'phosphorus',NULL,0.0000000000,'Phosphorus',21540),(16830,25,1172,22231,'potassium',NULL,0.0000000000,'Potassium',21541),(16831,21,1172,22231,'calcium',NULL,0.0000000000,'Calcium',21542),(16832,27,1172,22231,'zinc',NULL,0.0000100000,'Zinc',21543),(16833,20,1172,22231,'fiber',NULL,0.0000000000,'Fiber',21544),(16834,41,1172,22231,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21545),(16835,37,1172,22231,'vitamin_E',NULL,0.0101000000,'Vitamin E',21546),(16836,53,1172,22231,'thiamin',NULL,0.0000000000,'Thiamin',21547),(16837,54,1172,22231,'riboflavin',NULL,0.0000000000,'Riboflavin',21548),(16838,59,1172,22231,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21549),(16839,58,1172,22231,'folate',NULL,0.0000000000,'Folate, total',21550),(16840,22,1172,22231,'iron',NULL,0.0000300000,'Iron',21551),(16841,52,1172,22231,'vitamin_C',NULL,0.0000000000,'Vitamin C',21552),(16842,26,1173,81647,'sodium',NULL,0.2390000000,'Sodium',21556),(16843,23,1173,81647,'magnesium',NULL,0.1780000000,'Magnesium',21557),(16844,24,1173,81647,'phosphorus',NULL,0.3630000000,'Phosphorus',21558),(16845,25,1173,81647,'potassium',NULL,0.6340000000,'Potassium',21559),(16846,21,1173,81647,'calcium',NULL,0.0580000000,'Calcium',21560),(16847,22,1173,81647,'iron',NULL,0.0015800000,'Iron',21561),(16848,27,1173,81647,'zinc',NULL,0.0027700000,'Zinc',21562),(16849,20,1173,81647,'fiber',NULL,8.3500000000,'Fiber',21563),(16850,41,1173,81647,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21564),(16851,37,1173,81647,'vitamin_E',NULL,0.0049300000,'Vitamin E',21565),(16852,52,1173,81647,'vitamin_C',NULL,0.0000000000,'Vitamin C',21566),(16853,53,1173,81647,'thiamin',NULL,0.0001500000,'Thiamin',21567),(16854,54,1173,81647,'riboflavin',NULL,0.0002000000,'Riboflavin',21568),(16855,59,1173,81647,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21569),(16856,58,1173,81647,'folate',NULL,0.0000970000,'Folate, total',21570),(16857,21,1174,6532,'calcium',NULL,0.0580000000,'Calcium',21575),(16858,23,1174,6532,'magnesium',NULL,0.1780000000,'Magnesium',21576),(16859,24,1174,6532,'phosphorus',NULL,0.3630000000,'Phosphorus',21577),(16860,25,1174,6532,'potassium',NULL,0.6340000000,'Potassium',21578),(16861,26,1174,6532,'sodium',NULL,0.0060000000,'Sodium',21579),(16862,34,1174,6532,'vitamin_A',NULL,0.0000000000,'Vitamin A',21580),(16863,38,1174,6532,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(16864,20,1174,6532,'fiber',NULL,8.4000000000,'Fiber',21581),(16865,22,1174,6532,'iron',NULL,0.0015800000,'Iron',21582),(16866,27,1174,6532,'zinc',NULL,0.0027700000,'Zinc',21583),(16867,37,1174,6532,'vitamin_E',NULL,0.0049300000,'Vitamin E',21584),(16868,41,1174,6532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21585),(16869,52,1174,6532,'vitamin_C',NULL,0.0000000000,'Vitamin C',21586),(16870,58,1174,6532,'folate',NULL,0.0000970000,'Folate, total',21587),(16871,59,1174,6532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21588),(16872,53,1174,6532,'thiamin',NULL,0.0001520000,'Thiamin',21589),(16873,54,1174,6532,'riboflavin',NULL,0.0001970000,'Riboflavin',21590),(16874,20,1175,49831,'fiber',NULL,7.6000000000,'Fiber',21596),(16875,34,1175,49831,'vitamin_A',NULL,0.0000000000,'Vitamin A',21597),(16876,41,1175,49831,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21598),(16877,37,1175,49831,'vitamin_E',NULL,0.0011100000,'Vitamin E',21599),(16878,53,1175,49831,'thiamin',NULL,0.0001800000,'Thiamin',21600),(16879,54,1175,49831,'riboflavin',NULL,0.0001300000,'Riboflavin',21601),(16880,59,1175,49831,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21602),(16881,58,1175,49831,'folate',NULL,0.0000440000,'Folate, total',21603),(16882,52,1175,49831,'vitamin_C',NULL,0.0000000000,'Vitamin C',21604),(16883,26,1175,49831,'sodium',NULL,0.7900000000,'Sodium',21605),(16884,25,1175,49831,'potassium',NULL,0.7300000000,'Potassium',21606),(16885,21,1175,49831,'calcium',NULL,0.0520000000,'Calcium',21607),(16886,23,1175,49831,'magnesium',NULL,0.1900000000,'Magnesium',21608),(16887,24,1175,49831,'phosphorus',NULL,0.4200000000,'Phosphorus',21609),(16888,22,1175,49831,'iron',NULL,0.0021000000,'Iron',21610),(16889,27,1175,49831,'zinc',NULL,0.0033000000,'Zinc',21611),(16890,21,1176,27517,'calcium',NULL,0.0640000000,'Calcium',21616),(16891,34,1176,27517,'vitamin_A',NULL,0.0000000000,'Vitamin A',21617),(16892,53,1176,27517,'thiamin',NULL,0.0001600000,'Thiamin',21618),(16893,52,1176,27517,'vitamin_C',NULL,0.0000000000,'Vitamin C',21619),(16894,22,1176,27517,'iron',NULL,0.0035000000,'Iron',21620),(16895,26,1176,27517,'sodium',NULL,0.0060000000,'Sodium',21621),(16896,20,1176,27517,'fiber',NULL,10.9000000000,'Fiber',21622),(16897,37,1176,27517,'vitamin_E',NULL,0.0011100000,'Vitamin E',21623),(16898,27,1176,27517,'zinc',NULL,0.0039000000,'Zinc',21624),(16899,25,1176,27517,'potassium',NULL,0.6800000000,'Potassium',21625),(16900,54,1176,27517,'riboflavin',NULL,0.0000800000,'Riboflavin',21626),(16901,41,1176,27517,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21627),(16902,24,1176,27517,'phosphorus',NULL,0.2830000000,'Phosphorus',21628),(16903,58,1176,27517,'folate',NULL,0.0000660000,'Folate, total',21629),(16904,20,1177,49835,'fiber',NULL,8.0000000000,'Fiber',21635),(16905,34,1177,49835,'vitamin_A',NULL,0.0000000000,'Vitamin A',21636),(16906,41,1177,49835,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21637),(16907,37,1177,49835,'vitamin_E',NULL,0.0006600000,'Vitamin E',21638),(16908,53,1177,49835,'thiamin',NULL,0.0001800000,'Thiamin',21639),(16909,54,1177,49835,'riboflavin',NULL,0.0001000000,'Riboflavin',21640),(16910,59,1177,49835,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21641),(16911,58,1177,49835,'folate',NULL,0.0000520000,'Folate, total',21642),(16912,52,1177,49835,'vitamin_C',NULL,0.0000000000,'Vitamin C',21643),(16913,26,1177,49835,'sodium',NULL,0.4000000000,'Sodium',21644),(16914,25,1177,49835,'potassium',NULL,0.8100000000,'Potassium',21645),(16915,21,1177,49835,'calcium',NULL,0.0370000000,'Calcium',21646),(16916,23,1177,49835,'magnesium',NULL,0.1800000000,'Magnesium',21647),(16917,24,1177,49835,'phosphorus',NULL,0.4100000000,'Phosphorus',21648),(16918,22,1177,49835,'iron',NULL,0.0013000000,'Iron',21649),(16919,27,1177,49835,'zinc',NULL,0.0029000000,'Zinc',21650),(16920,21,1178,6533,'calcium',NULL,0.1000000000,'Calcium',21656),(16921,23,1178,6533,'magnesium',NULL,0.1680000000,'Magnesium',21657),(16922,24,1178,6533,'phosphorus',NULL,0.3870000000,'Phosphorus',21658),(16923,25,1178,6533,'potassium',NULL,0.7760000000,'Potassium',21659),(16924,26,1178,6533,'sodium',NULL,0.0060000000,'Sodium',21660),(16925,27,1178,6533,'zinc',NULL,0.0020000000,'Zinc',21661),(16926,34,1178,6533,'vitamin_A',NULL,0.0000000000,'Vitamin A',21662),(16927,38,1178,6533,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(16928,20,1178,6533,'fiber',NULL,8.9000000000,'Fiber',21663),(16929,22,1178,6533,'iron',NULL,0.0022800000,'Iron',21664),(16930,41,1178,6533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21665),(16931,52,1178,6533,'vitamin_C',NULL,0.0000000000,'Vitamin C',21666),(16932,58,1178,6533,'folate',NULL,0.0001260000,'Folate, total',21667),(16933,59,1178,6533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21668),(16934,53,1178,6533,'thiamin',NULL,0.0003170000,'Thiamin',21669),(16935,54,1178,6533,'riboflavin',NULL,0.0000850000,'Riboflavin',21670),(16936,34,1179,49842,'vitamin_A',NULL,0.0000000000,'Vitamin A',21674),(16937,41,1179,49842,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21675),(16938,37,1179,49842,'vitamin_E',NULL,0.0005000000,'Vitamin E',21676),(16939,53,1179,49842,'thiamin',NULL,0.0000300000,'Thiamin',21677),(16940,54,1179,49842,'riboflavin',NULL,0.0000300000,'Riboflavin',21678),(16941,59,1179,49842,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21679),(16942,58,1179,49842,'folate',NULL,0.0000030000,'Folate, total',21680),(16943,52,1179,49842,'vitamin_C',NULL,0.0040000000,'Vitamin C',21681),(16944,26,1179,49842,'sodium',NULL,0.0060000000,'Sodium',21682),(16945,25,1179,49842,'potassium',NULL,0.1100000000,'Potassium',21683),(16946,21,1179,49842,'calcium',NULL,0.0050000000,'Calcium',21684),(16947,23,1179,49842,'magnesium',NULL,0.0070000000,'Magnesium',21685),(16948,24,1179,49842,'phosphorus',NULL,0.0110000000,'Phosphorus',21686),(16949,22,1179,49842,'iron',NULL,0.0001000000,'Iron',21687),(16950,27,1179,49842,'zinc',NULL,0.0001000000,'Zinc',21688),(16951,20,1180,49837,'fiber',NULL,2.7000000000,'Fiber',21694),(16952,34,1180,49837,'vitamin_A',NULL,0.0000030000,'Vitamin A',21695),(16953,41,1180,49837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21696),(16954,37,1180,49837,'vitamin_E',NULL,0.0000000000,'Vitamin E',21697),(16955,53,1180,49837,'thiamin',NULL,0.0000300000,'Thiamin',21698),(16956,54,1180,49837,'riboflavin',NULL,0.0000400000,'Riboflavin',21699),(16957,59,1180,49837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21700),(16958,58,1180,49837,'folate',NULL,0.0000060000,'Folate, total',21701),(16959,52,1180,49837,'vitamin_C',NULL,0.0030000000,'Vitamin C',21702),(16960,26,1180,49837,'sodium',NULL,0.0010000000,'Sodium',21703),(16961,25,1180,49837,'potassium',NULL,0.1050000000,'Potassium',21704),(16962,21,1180,49837,'calcium',NULL,0.0070000000,'Calcium',21705),(16963,23,1180,49837,'magnesium',NULL,0.0050000000,'Magnesium',21706),(16964,24,1180,49837,'phosphorus',NULL,0.0090000000,'Phosphorus',21707),(16965,22,1180,49837,'iron',NULL,0.0001400000,'Iron',21708),(16966,27,1180,49837,'zinc',NULL,0.0001000000,'Zinc',21709),(16967,21,1181,3930,'calcium',NULL,0.0090000000,'Calcium',21714),(16968,23,1181,3930,'magnesium',NULL,0.0070000000,'Magnesium',21715),(16969,24,1181,3930,'phosphorus',NULL,0.0120000000,'Phosphorus',21716),(16970,25,1181,3930,'potassium',NULL,0.1160000000,'Potassium',21717),(16971,26,1181,3930,'sodium',NULL,0.0010000000,'Sodium',21718),(16972,34,1181,3930,'vitamin_A',NULL,0.0000010000,'Vitamin A',21719),(16973,38,1181,3930,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(16974,41,1181,3930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21720),(16975,58,1181,3930,'folate',NULL,0.0000070000,'Folate, total',21721),(16976,59,1181,3930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21722),(16977,22,1181,3930,'iron',NULL,0.0001800000,'Iron',21723),(16978,27,1181,3930,'zinc',NULL,0.0001000000,'Zinc',21724),(16979,37,1181,3930,'vitamin_E',NULL,0.0001200000,'Vitamin E',21725),(16980,54,1181,3930,'riboflavin',NULL,0.0000260000,'Riboflavin',21726),(16981,20,1181,3930,'fiber',NULL,3.1000000000,'Fiber',21727),(16982,52,1181,3930,'vitamin_C',NULL,0.0043000000,'Vitamin C',21728),(16983,53,1181,3930,'thiamin',NULL,0.0000120000,'Thiamin',21729),(16984,21,1182,4024,'calcium',NULL,0.0100000000,'Calcium',21735),(16985,23,1182,4024,'magnesium',NULL,0.0070000000,'Magnesium',21736),(16986,24,1182,4024,'phosphorus',NULL,0.0140000000,'Phosphorus',21737),(16987,25,1182,4024,'potassium',NULL,0.1220000000,'Potassium',21738),(16988,26,1182,4024,'sodium',NULL,0.0010000000,'Sodium',21739),(16989,34,1182,4024,'vitamin_A',NULL,0.0000010000,'Vitamin A',21740),(16990,58,1182,4024,'folate',NULL,0.0000070000,'Folate, total',21741),(16991,20,1182,4024,'fiber',NULL,3.1000000000,'Fiber',21742),(16992,52,1182,4024,'vitamin_C',NULL,0.0028000000,'Vitamin C',21743),(16993,22,1182,4024,'iron',NULL,0.0001500000,'Iron',21744),(16994,37,1182,4024,'vitamin_E',NULL,0.0001200000,'Vitamin E',21745),(16995,53,1182,4024,'thiamin',NULL,0.0000120000,'Thiamin',21746),(16996,54,1182,4024,'riboflavin',NULL,0.0000230000,'Riboflavin',21747),(16997,27,1182,4024,'zinc',NULL,0.0001300000,'Zinc',21748),(16998,20,1183,49845,'fiber',NULL,1.9000000000,'Fiber',21754),(16999,34,1183,49845,'vitamin_A',NULL,0.0000020000,'Vitamin A',21755),(17000,41,1183,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21756),(17001,37,1183,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',21757),(17002,53,1183,49845,'thiamin',NULL,0.0000200000,'Thiamin',21758),(17003,54,1183,49845,'riboflavin',NULL,0.0000300000,'Riboflavin',21759),(17004,59,1183,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21760),(17005,58,1183,49845,'folate',NULL,0.0000040000,'Folate, total',21761),(17006,52,1183,49845,'vitamin_C',NULL,0.0020000000,'Vitamin C',21762),(17007,26,1183,49845,'sodium',NULL,0.0010000000,'Sodium',21763),(17008,25,1183,49845,'potassium',NULL,0.0740000000,'Potassium',21764),(17009,21,1183,49845,'calcium',NULL,0.0050000000,'Calcium',21765),(17010,23,1183,49845,'magnesium',NULL,0.0040000000,'Magnesium',21766),(17011,24,1183,49845,'phosphorus',NULL,0.0060000000,'Phosphorus',21767),(17012,22,1183,49845,'iron',NULL,0.0001000000,'Iron',21768),(17013,27,1183,49845,'zinc',NULL,0.0001000000,'Zinc',21769),(17014,21,1184,4025,'calcium',NULL,0.0110000000,'Calcium',21775),(17015,23,1184,4025,'magnesium',NULL,0.0070000000,'Magnesium',21776),(17016,24,1184,4025,'phosphorus',NULL,0.0130000000,'Phosphorus',21777),(17017,25,1184,4025,'potassium',NULL,0.1270000000,'Potassium',21778),(17018,26,1184,4025,'sodium',NULL,0.0010000000,'Sodium',21779),(17019,20,1184,4025,'fiber',NULL,3.1000000000,'Fiber',21780),(17020,22,1184,4025,'iron',NULL,0.0002400000,'Iron',21781),(17021,27,1184,4025,'zinc',NULL,0.0001000000,'Zinc',21782),(17022,34,1184,4025,'vitamin_A',NULL,0.0000010000,'Vitamin A',21783),(17023,58,1184,4025,'folate',NULL,0.0000090000,'Folate, total',21784),(17024,52,1184,4025,'vitamin_C',NULL,0.0044000000,'Vitamin C',21785),(17025,37,1184,4025,'vitamin_E',NULL,0.0001200000,'Vitamin E',21786),(17026,53,1184,4025,'thiamin',NULL,0.0000100000,'Thiamin',21787),(17027,54,1184,4025,'riboflavin',NULL,0.0000220000,'Riboflavin',21788),(17028,21,1185,5028,'calcium',NULL,0.0230000000,'Calcium',21794),(17029,23,1185,5028,'magnesium',NULL,0.0160000000,'Magnesium',21795),(17030,24,1185,5028,'phosphorus',NULL,0.0490000000,'Phosphorus',21796),(17031,25,1185,5028,'potassium',NULL,0.1580000000,'Potassium',21797),(17032,26,1185,5028,'sodium',NULL,0.3040000000,'Sodium',21798),(17033,34,1185,5028,'vitamin_A',NULL,0.0004760000,'Vitamin A',21799),(17034,38,1185,5028,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(17035,41,1185,5028,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21800),(17036,58,1185,5028,'folate',NULL,0.0000260000,'Folate, total',21801),(17037,59,1185,5028,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21802),(17038,52,1185,5028,'vitamin_C',NULL,0.0081000000,'Vitamin C',21803),(17039,22,1185,5028,'iron',NULL,0.0009400000,'Iron',21804),(17040,27,1185,5028,'zinc',NULL,0.0004500000,'Zinc',21805),(17041,37,1185,5028,'vitamin_E',NULL,0.0005200000,'Vitamin E',21806),(17042,53,1185,5028,'thiamin',NULL,0.0002250000,'Thiamin',21807),(17043,54,1185,5028,'riboflavin',NULL,0.0000640000,'Riboflavin',21808),(17044,20,1185,5028,'fiber',NULL,3.1000000000,'Fiber',21809),(17045,21,1186,4658,'calcium',NULL,0.0230000000,'Calcium',21814),(17046,23,1186,4658,'magnesium',NULL,0.0160000000,'Magnesium',21815),(17047,24,1186,4658,'phosphorus',NULL,0.0490000000,'Phosphorus',21816),(17048,25,1186,4658,'potassium',NULL,0.1580000000,'Potassium',21817),(17049,26,1186,4658,'sodium',NULL,0.0680000000,'Sodium',21818),(17050,34,1186,4658,'vitamin_A',NULL,0.0004760000,'Vitamin A',21819),(17051,38,1186,4658,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(17052,41,1186,4658,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21820),(17053,58,1186,4658,'folate',NULL,0.0000260000,'Folate, total',21821),(17054,59,1186,4658,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21822),(17055,20,1186,4658,'fiber',NULL,3.1000000000,'Fiber',21823),(17056,22,1186,4658,'iron',NULL,0.0009400000,'Iron',21824),(17057,27,1186,4658,'zinc',NULL,0.0004500000,'Zinc',21825),(17058,37,1186,4658,'vitamin_E',NULL,0.0005200000,'Vitamin E',21826),(17059,53,1186,4658,'thiamin',NULL,0.0002250000,'Thiamin',21827),(17060,54,1186,4658,'riboflavin',NULL,0.0000640000,'Riboflavin',21828),(17061,52,1186,4658,'vitamin_C',NULL,0.0081000000,'Vitamin C',21829),(17062,20,1187,49846,'fiber',NULL,5.6000000000,'Fiber',21835),(17063,34,1187,49846,'vitamin_A',NULL,0.0000420000,'Vitamin A',21836),(17064,41,1187,49846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21837),(17065,37,1187,49846,'vitamin_E',NULL,0.0002100000,'Vitamin E',21838),(17066,53,1187,49846,'thiamin',NULL,0.0007000000,'Thiamin',21839),(17067,54,1187,49846,'riboflavin',NULL,0.0000300000,'Riboflavin',21840),(17068,59,1187,49846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21841),(17069,58,1187,49846,'folate',NULL,0.0000270000,'Folate, total',21842),(17070,52,1187,49846,'vitamin_C',NULL,0.0160000000,'Vitamin C',21843),(17071,26,1187,49846,'sodium',NULL,0.0000000000,'Sodium',21844),(17072,25,1187,49846,'potassium',NULL,0.2300000000,'Potassium',21845),(17073,21,1187,49846,'calcium',NULL,0.0190000000,'Calcium',21846),(17074,23,1187,49846,'magnesium',NULL,0.0290000000,'Magnesium',21847),(17075,24,1187,49846,'phosphorus',NULL,0.1300000000,'Phosphorus',21848),(17076,22,1187,49846,'iron',NULL,0.0015000000,'Iron',21849),(17077,27,1187,49846,'zinc',NULL,0.0010000000,'Zinc',21850),(17078,34,1188,49848,'vitamin_A',NULL,0.0000130000,'Vitamin A',21855),(17079,41,1188,49848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21856),(17080,37,1188,49848,'vitamin_E',NULL,0.0003400000,'Vitamin E',21857),(17081,53,1188,49848,'thiamin',NULL,0.0001100000,'Thiamin',21858),(17082,54,1188,49848,'riboflavin',NULL,0.0000700000,'Riboflavin',21859),(17083,59,1188,49848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21860),(17084,52,1188,49848,'vitamin_C',NULL,0.0000000000,'Vitamin C',21861),(17085,26,1188,49848,'sodium',NULL,0.0130000000,'Sodium',21862),(17086,25,1188,49848,'potassium',NULL,0.2700000000,'Potassium',21863),(17087,21,1188,49848,'calcium',NULL,0.0240000000,'Calcium',21864),(17088,23,1188,49848,'magnesium',NULL,0.0300000000,'Magnesium',21865),(17089,24,1188,49848,'phosphorus',NULL,0.1100000000,'Phosphorus',21866),(17090,22,1188,49848,'iron',NULL,0.0014000000,'Iron',21867),(17091,27,1188,49848,'zinc',NULL,0.0010000000,'Zinc',21868),(17092,20,1189,49850,'fiber',NULL,5.5000000000,'Fiber',21874),(17093,34,1189,49850,'vitamin_A',NULL,0.0000460000,'Vitamin A',21875),(17094,41,1189,49850,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21876),(17095,37,1189,49850,'vitamin_E',NULL,0.0001200000,'Vitamin E',21877),(17096,53,1189,49850,'thiamin',NULL,0.0004000000,'Thiamin',21878),(17097,54,1189,49850,'riboflavin',NULL,0.0000700000,'Riboflavin',21879),(17098,59,1189,49850,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21880),(17099,58,1189,49850,'folate',NULL,0.0000310000,'Folate, total',21881),(17100,52,1189,49850,'vitamin_C',NULL,0.0120000000,'Vitamin C',21882),(17101,26,1189,49850,'sodium',NULL,0.0040000000,'Sodium',21883),(17102,25,1189,49850,'potassium',NULL,0.1770000000,'Potassium',21884),(17103,21,1189,49850,'calcium',NULL,0.0370000000,'Calcium',21885),(17104,23,1189,49850,'magnesium',NULL,0.0270000000,'Magnesium',21886),(17105,24,1189,49850,'phosphorus',NULL,0.0900000000,'Phosphorus',21887),(17106,22,1189,49850,'iron',NULL,0.0018200000,'Iron',21888),(17107,27,1189,49850,'zinc',NULL,0.0008000000,'Zinc',21889),(17108,20,1190,49852,'fiber',NULL,5.3000000000,'Fiber',21894),(17109,34,1190,49852,'vitamin_A',NULL,0.0000440000,'Vitamin A',21895),(17110,41,1190,49852,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21896),(17111,37,1190,49852,'vitamin_E',NULL,0.0001100000,'Vitamin E',21897),(17112,53,1190,49852,'thiamin',NULL,0.0006000000,'Thiamin',21898),(17113,54,1190,49852,'riboflavin',NULL,0.0000800000,'Riboflavin',21899),(17114,59,1190,49852,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21900),(17115,58,1190,49852,'folate',NULL,0.0000500000,'Folate, total',21901),(17116,52,1190,49852,'vitamin_C',NULL,0.0220000000,'Vitamin C',21902),(17117,26,1190,49852,'sodium',NULL,0.0040000000,'Sodium',21903),(17118,25,1190,49852,'potassium',NULL,0.1710000000,'Potassium',21904),(17119,21,1190,49852,'calcium',NULL,0.0360000000,'Calcium',21905),(17120,23,1190,49852,'magnesium',NULL,0.0260000000,'Magnesium',21906),(17121,24,1190,49852,'phosphorus',NULL,0.0860000000,'Phosphorus',21907),(17122,22,1190,49852,'iron',NULL,0.0017500000,'Iron',21908),(17123,27,1190,49852,'zinc',NULL,0.0008000000,'Zinc',21909),(17124,21,1191,4653,'calcium',NULL,0.0240000000,'Calcium',21915),(17125,23,1191,4653,'magnesium',NULL,0.0220000000,'Magnesium',21916),(17126,24,1191,4653,'phosphorus',NULL,0.0770000000,'Phosphorus',21917),(17127,25,1191,4653,'potassium',NULL,0.1100000000,'Potassium',21918),(17128,26,1191,4653,'sodium',NULL,0.0720000000,'Sodium',21919),(17129,34,1191,4653,'vitamin_A',NULL,0.0001050000,'Vitamin A',21920),(17130,38,1191,4653,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(17131,41,1191,4653,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21921),(17132,58,1191,4653,'folate',NULL,0.0000590000,'Folate, total',21922),(17133,59,1191,4653,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21923),(17134,22,1191,4653,'iron',NULL,0.0015200000,'Iron',21924),(17135,27,1191,4653,'zinc',NULL,0.0006700000,'Zinc',21925),(17136,37,1191,4653,'vitamin_E',NULL,0.0000300000,'Vitamin E',21926),(17137,53,1191,4653,'thiamin',NULL,0.0002830000,'Thiamin',21927),(17138,54,1191,4653,'riboflavin',NULL,0.0001000000,'Riboflavin',21928),(17139,20,1191,4653,'fiber',NULL,4.5000000000,'Fiber',21929),(17140,52,1191,4653,'vitamin_C',NULL,0.0099000000,'Vitamin C',21930),(17141,20,1192,49853,'fiber',NULL,2.4000000000,'Fiber',21936),(17142,34,1192,49853,'vitamin_A',NULL,0.0001110000,'Vitamin A',21937),(17143,41,1192,49853,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21938),(17144,37,1192,49853,'vitamin_E',NULL,0.0003700000,'Vitamin E',21939),(17145,53,1192,49853,'thiamin',NULL,0.0001400000,'Thiamin',21940),(17146,54,1192,49853,'riboflavin',NULL,0.0001600000,'Riboflavin',21941),(17147,59,1192,49853,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21942),(17148,58,1192,49853,'folate',NULL,0.0000080000,'Folate, total',21943),(17149,52,1192,49853,'vitamin_C',NULL,0.0280000000,'Vitamin C',21944),(17150,26,1192,49853,'sodium',NULL,0.0020000000,'Sodium',21945),(17151,25,1192,49853,'potassium',NULL,0.1700000000,'Potassium',21946),(17152,21,1192,49853,'calcium',NULL,0.0350000000,'Calcium',21947),(17153,23,1192,49853,'magnesium',NULL,0.0220000000,'Magnesium',21948),(17154,24,1192,49853,'phosphorus',NULL,0.0550000000,'Phosphorus',21949),(17155,22,1192,49853,'iron',NULL,0.0008000000,'Iron',21950),(17156,27,1192,49853,'zinc',NULL,0.0004000000,'Zinc',21951),(17157,34,1193,49859,'vitamin_A',NULL,0.0000080000,'Vitamin A',21957),(17158,41,1193,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21958),(17159,37,1193,49859,'vitamin_E',NULL,0.0002800000,'Vitamin E',21959),(17160,53,1193,49859,'thiamin',NULL,0.0001100000,'Thiamin',21960),(17161,54,1193,49859,'riboflavin',NULL,0.0000600000,'Riboflavin',21961),(17162,59,1193,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21962),(17163,52,1193,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',21963),(17164,26,1193,49859,'sodium',NULL,0.0140000000,'Sodium',21964),(17165,25,1193,49859,'potassium',NULL,0.2700000000,'Potassium',21965),(17166,21,1193,49859,'calcium',NULL,0.0110000000,'Calcium',21966),(17167,23,1193,49859,'magnesium',NULL,0.0300000000,'Magnesium',21967),(17168,24,1193,49859,'phosphorus',NULL,0.1200000000,'Phosphorus',21968),(17169,22,1193,49859,'iron',NULL,0.0017000000,'Iron',21969),(17170,27,1193,49859,'zinc',NULL,0.0014000000,'Zinc',21970),(17171,34,1194,49861,'vitamin_A',NULL,0.0000300000,'Vitamin A',21976),(17172,41,1194,49861,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21977),(17173,53,1194,49861,'thiamin',NULL,0.0001100000,'Thiamin',21978),(17174,54,1194,49861,'riboflavin',NULL,0.0001100000,'Riboflavin',21979),(17175,59,1194,49861,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',21980),(17176,58,1194,49861,'folate',NULL,0.0000040000,'Folate, total',21981),(17177,52,1194,49861,'vitamin_C',NULL,0.0180000000,'Vitamin C',21982),(17178,26,1194,49861,'sodium',NULL,0.0040000000,'Sodium',21983),(17179,25,1194,49861,'potassium',NULL,0.1300000000,'Potassium',21984),(17180,21,1194,49861,'calcium',NULL,0.0410000000,'Calcium',21985),(17181,23,1194,49861,'magnesium',NULL,0.0190000000,'Magnesium',21986),(17182,24,1194,49861,'phosphorus',NULL,0.0420000000,'Phosphorus',21987),(17183,22,1194,49861,'iron',NULL,0.0006000000,'Iron',21988),(17184,27,1194,49861,'zinc',NULL,0.0004000000,'Zinc',21989),(17185,34,1195,49863,'vitamin_A',NULL,0.0000080000,'Vitamin A',21995),(17186,41,1195,49863,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',21996),(17187,37,1195,49863,'vitamin_E',NULL,0.0043400000,'Vitamin E',21997),(17188,53,1195,49863,'thiamin',NULL,0.0007100000,'Thiamin',21998),(17189,54,1195,49863,'riboflavin',NULL,0.0001500000,'Riboflavin',21999),(17190,59,1195,49863,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22000),(17191,58,1195,49863,'folate',NULL,0.0000390000,'Folate, total',22001),(17192,52,1195,49863,'vitamin_C',NULL,0.0000000000,'Vitamin C',22002),(17193,26,1195,49863,'sodium',NULL,0.0010000000,'Sodium',22003),(17194,25,1195,49863,'potassium',NULL,0.5200000000,'Potassium',22004),(17195,21,1195,49863,'calcium',NULL,0.0610000000,'Calcium',22005),(17196,23,1195,49863,'magnesium',NULL,0.1300000000,'Magnesium',22006),(17197,24,1195,49863,'phosphorus',NULL,0.3100000000,'Phosphorus',22007),(17198,22,1195,49863,'iron',NULL,0.0022000000,'Iron',22008),(17199,27,1195,49863,'zinc',NULL,0.0053000000,'Zinc',22009),(17200,34,1196,49864,'vitamin_A',NULL,0.0000040000,'Vitamin A',22015),(17201,41,1196,49864,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22016),(17202,37,1196,49864,'vitamin_E',NULL,0.0021200000,'Vitamin E',22017),(17203,53,1196,49864,'thiamin',NULL,0.0003500000,'Thiamin',22018),(17204,54,1196,49864,'riboflavin',NULL,0.0000700000,'Riboflavin',22019),(17205,59,1196,49864,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22020),(17206,58,1196,49864,'folate',NULL,0.0000190000,'Folate, total',22021),(17207,52,1196,49864,'vitamin_C',NULL,0.0000000000,'Vitamin C',22022),(17208,26,1196,49864,'sodium',NULL,0.0000000000,'Sodium',22023),(17209,25,1196,49864,'potassium',NULL,0.2500000000,'Potassium',22024),(17210,21,1196,49864,'calcium',NULL,0.0300000000,'Calcium',22025),(17211,23,1196,49864,'magnesium',NULL,0.0640000000,'Magnesium',22026),(17212,24,1196,49864,'phosphorus',NULL,0.1500000000,'Phosphorus',22027),(17213,22,1196,49864,'iron',NULL,0.0011000000,'Iron',22028),(17214,27,1196,49864,'zinc',NULL,0.0026000000,'Zinc',22029),(17215,26,1197,60560,'sodium',NULL,0.6690000000,'Sodium',22033),(17216,20,1197,60560,'fiber',NULL,1.0000000000,'Fiber',22034),(17217,20,1198,208079,'fiber',NULL,0.0000000000,'Fiber',22039),(17218,34,1198,208079,'vitamin_A',NULL,0.0000000000,'Vitamin A',22040),(17219,41,1198,208079,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',22041),(17220,37,1198,208079,'vitamin_E',NULL,0.0001000000,'Vitamin E',22042),(17221,53,1198,208079,'thiamin',NULL,0.0001200000,'Thiamin',22043),(17222,54,1198,208079,'riboflavin',NULL,0.0002000000,'Riboflavin',22044),(17223,59,1198,208079,'vitamin_B12',NULL,0.0000002700,'Vitamin B-12',22045),(17224,52,1198,208079,'vitamin_C',NULL,0.0000000000,'Vitamin C',22046),(17225,58,1198,208079,'folate',NULL,0.0000081000,'Folate, total',22047),(17226,26,1198,208079,'sodium',NULL,0.4500000000,'Sodium',22048),(17227,25,1198,208079,'potassium',NULL,0.1900000000,'Potassium',22049),(17228,21,1198,208079,'calcium',NULL,0.0240000000,'Calcium',22050),(17229,24,1198,208079,'phosphorus',NULL,0.2100000000,'Phosphorus',22051),(17230,23,1198,208079,'magnesium',NULL,0.0200000000,'Magnesium',22052),(17231,22,1198,208079,'iron',NULL,0.0012000000,'Iron',22053),(17232,27,1198,208079,'zinc',NULL,0.0012000000,'Zinc',22054),(17233,20,1199,300,'fiber',NULL,0.0000000000,'Fiber',22059),(17234,34,1199,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',22060),(17235,41,1199,300,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',22061),(17236,37,1199,300,'vitamin_E',NULL,0.0001400000,'Vitamin E',22062),(17237,53,1199,300,'thiamin',NULL,0.0001400000,'Thiamin',22063),(17238,54,1199,300,'riboflavin',NULL,0.0001400000,'Riboflavin',22064),(17239,59,1199,300,'vitamin_B12',NULL,0.0000003700,'Vitamin B-12',22065),(17240,52,1199,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',22066),(17241,26,1199,300,'sodium',NULL,0.0720000000,'Sodium',22067),(17242,25,1199,300,'potassium',NULL,0.3210000000,'Potassium',22068),(17243,21,1199,300,'calcium',NULL,0.0190000000,'Calcium',22069),(17244,24,1199,300,'phosphorus',NULL,0.2000000000,'Phosphorus',22070),(17245,23,1199,300,'magnesium',NULL,0.0170000000,'Magnesium',22071),(17246,22,1199,300,'iron',NULL,0.0010000000,'Iron',22072),(17247,27,1199,300,'zinc',NULL,0.0008000000,'Zinc',22073),(17248,20,1200,208882,'fiber',NULL,0.5000000000,'Fiber',22078),(17249,34,1200,208882,'vitamin_A',NULL,0.0000460000,'Vitamin A',22079),(17250,41,1200,208882,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',22080),(17251,37,1200,208882,'vitamin_E',NULL,0.0003100000,'Vitamin E',22081),(17252,53,1200,208882,'thiamin',NULL,0.0000700000,'Thiamin',22082),(17253,54,1200,208882,'riboflavin',NULL,0.0001000000,'Riboflavin',22083),(17254,59,1200,208882,'vitamin_B12',NULL,0.0000004900,'Vitamin B-12',22084),(17255,52,1200,208882,'vitamin_C',NULL,0.0055000000,'Vitamin C',22085),(17256,58,1200,208882,'folate',NULL,0.0000093000,'Folate, total',22086),(17257,26,1200,208882,'sodium',NULL,0.4600000000,'Sodium',22087),(17258,25,1200,208882,'potassium',NULL,0.2600000000,'Potassium',22088),(17259,21,1200,208882,'calcium',NULL,0.0160000000,'Calcium',22089),(17260,24,1200,208882,'phosphorus',NULL,0.1500000000,'Phosphorus',22090),(17261,23,1200,208882,'magnesium',NULL,0.0290000000,'Magnesium',22091),(17262,22,1200,208882,'iron',NULL,0.0008000000,'Iron',22092),(17263,27,1200,208882,'zinc',NULL,0.0006000000,'Zinc',22093),(17264,20,1201,415,'fiber',NULL,0.0000000000,'Fiber',22098),(17265,41,1201,415,'vitamin_D23',NULL,0.0000024000,'Vitamin D (D2 + D3)',22099),(17266,37,1201,415,'vitamin_E',NULL,0.0014000000,'Vitamin E',22100),(17267,53,1201,415,'thiamin',NULL,0.0000090000,'Thiamin',22101),(17268,54,1201,415,'riboflavin',NULL,0.0000440000,'Riboflavin',22102),(17269,59,1201,415,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',22103),(17270,52,1201,415,'vitamin_C',NULL,0.0000000000,'Vitamin C',22104),(17271,26,1201,415,'sodium',NULL,0.4750000000,'Sodium',22105),(17272,25,1201,415,'potassium',NULL,0.3610000000,'Potassium',22106),(17273,21,1201,415,'calcium',NULL,0.0180000000,'Calcium',22107),(17274,24,1201,415,'phosphorus',NULL,0.2080000000,'Phosphorus',22108),(17275,23,1201,415,'magnesium',NULL,0.0330000000,'Magnesium',22109),(17276,22,1201,415,'iron',NULL,0.0001000000,'Iron',22110),(17277,27,1201,415,'zinc',NULL,0.0006000000,'Zinc',22111),(17278,34,1201,415,'vitamin_A',NULL,0.0000260000,'Vitamin A',22112),(17279,26,1202,349566,'sodium',NULL,0.0000040000,'Sodium',22116),(17280,20,1203,209055,'fiber',NULL,0.7000000000,'Fiber',22121),(17281,34,1203,209055,'vitamin_A',NULL,0.0000060000,'Vitamin A',22122),(17282,41,1203,209055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22123),(17283,37,1203,209055,'vitamin_E',NULL,0.0000700000,'Vitamin E',22124),(17284,53,1203,209055,'thiamin',NULL,0.0000200000,'Thiamin',22125),(17285,54,1203,209055,'riboflavin',NULL,0.0000100000,'Riboflavin',22126),(17286,59,1203,209055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22127),(17287,52,1203,209055,'vitamin_C',NULL,0.0030000000,'Vitamin C',22128),(17288,58,1203,209055,'folate',NULL,0.0000090000,'Folate, total',22129),(17289,26,1203,209055,'sodium',NULL,0.0030000000,'Sodium',22130),(17290,25,1203,209055,'potassium',NULL,0.1400000000,'Potassium',22131),(17291,21,1203,209055,'calcium',NULL,0.0100000000,'Calcium',22132),(17292,24,1203,209055,'phosphorus',NULL,0.0180000000,'Phosphorus',22133),(17293,23,1203,209055,'magnesium',NULL,0.0080000000,'Magnesium',22134),(17294,22,1203,209055,'iron',NULL,0.0005000000,'Iron',22135),(17295,27,1203,209055,'zinc',NULL,0.0001000000,'Zinc',22136),(17296,20,1205,49866,'fiber',NULL,25.3000000000,'Fiber',22144),(17297,34,1205,49866,'vitamin_A',NULL,0.0000550000,'Vitamin A',22145),(17298,41,1205,49866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22146),(17299,53,1205,49866,'thiamin',NULL,0.0001100000,'Thiamin',22147),(17300,54,1205,49866,'riboflavin',NULL,0.0001800000,'Riboflavin',22148),(17301,59,1205,49866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22149),(17302,58,1205,49866,'folate',NULL,0.0000170000,'Folate, total',22150),(17303,52,1205,49866,'vitamin_C',NULL,0.0000000000,'Vitamin C',22151),(17304,26,1205,49866,'sodium',NULL,0.0200000000,'Sodium',22152),(17305,25,1205,49866,'potassium',NULL,1.3290000000,'Potassium',22153),(17306,21,1205,49866,'calcium',NULL,0.4430000000,'Calcium',22154),(17307,23,1205,49866,'magnesium',NULL,0.1710000000,'Magnesium',22155),(17308,24,1205,49866,'phosphorus',NULL,0.1580000000,'Phosphorus',22156),(17309,22,1205,49866,'iron',NULL,0.0097100000,'Iron',22157),(17310,27,1205,49866,'zinc',NULL,0.0012000000,'Zinc',22158),(17311,20,1206,49867,'fiber',NULL,2.4000000000,'Fiber',22164),(17312,34,1206,49867,'vitamin_A',NULL,0.0001030000,'Vitamin A',22165),(17313,41,1206,49867,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22166),(17314,37,1206,49867,'vitamin_E',NULL,0.0010300000,'Vitamin E',22167),(17315,53,1206,49867,'thiamin',NULL,0.0000500000,'Thiamin',22168),(17316,54,1206,49867,'riboflavin',NULL,0.0000500000,'Riboflavin',22169),(17317,59,1206,49867,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22170),(17318,58,1206,49867,'folate',NULL,0.0000260000,'Folate, total',22171),(17319,52,1206,49867,'vitamin_C',NULL,0.0890000000,'Vitamin C',22172),(17320,26,1206,49867,'sodium',NULL,0.0000000000,'Sodium',22173),(17321,25,1206,49867,'potassium',NULL,0.1590000000,'Potassium',22174),(17322,21,1206,49867,'calcium',NULL,0.0070000000,'Calcium',22175),(17323,23,1206,49867,'magnesium',NULL,0.0100000000,'Magnesium',22176),(17324,24,1206,49867,'phosphorus',NULL,0.0200000000,'Phosphorus',22177),(17325,22,1206,49867,'iron',NULL,0.0003500000,'Iron',22178),(17326,27,1206,49867,'zinc',NULL,0.0002000000,'Zinc',22179),(17327,20,1207,49868,'fiber',NULL,2.2000000000,'Fiber',22185),(17328,34,1207,49868,'vitamin_A',NULL,0.0000970000,'Vitamin A',22186),(17329,41,1207,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22187),(17330,37,1207,49868,'vitamin_E',NULL,0.0009500000,'Vitamin E',22188),(17331,53,1207,49868,'thiamin',NULL,0.0000700000,'Thiamin',22189),(17332,54,1207,49868,'riboflavin',NULL,0.0000600000,'Riboflavin',22190),(17333,59,1207,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22191),(17334,58,1207,49868,'folate',NULL,0.0000750000,'Folate, total',22192),(17335,52,1207,49868,'vitamin_C',NULL,0.1260000000,'Vitamin C',22193),(17336,26,1207,49868,'sodium',NULL,0.0010000000,'Sodium',22194),(17337,25,1207,49868,'potassium',NULL,0.2160000000,'Potassium',22195),(17338,21,1207,49868,'calcium',NULL,0.0070000000,'Calcium',22196),(17339,23,1207,49868,'magnesium',NULL,0.0110000000,'Magnesium',22197),(17340,24,1207,49868,'phosphorus',NULL,0.0230000000,'Phosphorus',22198),(17341,22,1207,49868,'iron',NULL,0.0003900000,'Iron',22199),(17342,27,1207,49868,'zinc',NULL,0.0002000000,'Zinc',22200),(17343,20,1208,49869,'fiber',NULL,2.4000000000,'Fiber',22206),(17344,34,1208,49869,'vitamin_A',NULL,0.0000260000,'Vitamin A',22207),(17345,41,1208,49869,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22208),(17346,37,1208,49869,'vitamin_E',NULL,0.0007400000,'Vitamin E',22209),(17347,53,1208,49869,'thiamin',NULL,0.0000800000,'Thiamin',22210),(17348,54,1208,49869,'riboflavin',NULL,0.0000200000,'Riboflavin',22211),(17349,59,1208,49869,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22212),(17350,58,1208,49869,'folate',NULL,0.0000210000,'Folate, total',22213),(17351,52,1208,49869,'vitamin_C',NULL,0.0770000000,'Vitamin C',22214),(17352,26,1208,49869,'sodium',NULL,0.0010000000,'Sodium',22215),(17353,25,1208,49869,'potassium',NULL,0.2180000000,'Potassium',22216),(17354,21,1208,49869,'calcium',NULL,0.0080000000,'Calcium',22217),(17355,23,1208,49869,'magnesium',NULL,0.0110000000,'Magnesium',22218),(17356,24,1208,49869,'phosphorus',NULL,0.0240000000,'Phosphorus',22219),(17357,22,1208,49869,'iron',NULL,0.0005500000,'Iron',22220),(17358,27,1208,49869,'zinc',NULL,0.0002000000,'Zinc',22221),(17359,20,1209,49870,'fiber',NULL,2.2000000000,'Fiber',22227),(17360,34,1209,49870,'vitamin_A',NULL,0.0000220000,'Vitamin A',22228),(17361,41,1209,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22229),(17362,37,1209,49870,'vitamin_E',NULL,0.0006400000,'Vitamin E',22230),(17363,53,1209,49870,'thiamin',NULL,0.0001100000,'Thiamin',22231),(17364,54,1209,49870,'riboflavin',NULL,0.0000200000,'Riboflavin',22232),(17365,59,1209,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22233),(17366,58,1209,49870,'folate',NULL,0.0000300000,'Folate, total',22234),(17367,52,1209,49870,'vitamin_C',NULL,0.1210000000,'Vitamin C',22235),(17368,26,1209,49870,'sodium',NULL,0.0010000000,'Sodium',22236),(17369,25,1209,49870,'potassium',NULL,0.1890000000,'Potassium',22237),(17370,21,1209,49870,'calcium',NULL,0.0070000000,'Calcium',22238),(17371,23,1209,49870,'magnesium',NULL,0.0100000000,'Magnesium',22239),(17372,24,1209,49870,'phosphorus',NULL,0.0210000000,'Phosphorus',22240),(17373,22,1209,49870,'iron',NULL,0.0004800000,'Iron',22241),(17374,27,1209,49870,'zinc',NULL,0.0002000000,'Zinc',22242),(17375,34,1210,49876,'vitamin_A',NULL,0.0006850000,'Vitamin A',22248),(17376,41,1210,49876,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22249),(17377,53,1210,49876,'thiamin',NULL,0.0001200000,'Thiamin',22250),(17378,54,1210,49876,'riboflavin',NULL,0.0001500000,'Riboflavin',22251),(17379,59,1210,49876,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22252),(17380,58,1210,49876,'folate',NULL,0.0000230000,'Folate, total',22253),(17381,52,1210,49876,'vitamin_C',NULL,0.2250000000,'Vitamin C',22254),(17382,26,1210,49876,'sodium',NULL,0.0120000000,'Sodium',22255),(17383,25,1210,49876,'potassium',NULL,0.4400000000,'Potassium',22256),(17384,21,1210,49876,'calcium',NULL,0.0160000000,'Calcium',22257),(17385,23,1210,49876,'magnesium',NULL,0.0210000000,'Magnesium',22258),(17386,24,1210,49876,'phosphorus',NULL,0.0390000000,'Phosphorus',22259),(17387,22,1210,49876,'iron',NULL,0.0010000000,'Iron',22260),(17388,27,1210,49876,'zinc',NULL,0.0003000000,'Zinc',22261),(17389,34,1211,49878,'vitamin_A',NULL,0.0000440000,'Vitamin A',22267),(17390,41,1211,49878,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22268),(17391,37,1211,49878,'vitamin_E',NULL,0.0008000000,'Vitamin E',22269),(17392,53,1211,49878,'thiamin',NULL,0.0000100000,'Thiamin',22270),(17393,54,1211,49878,'riboflavin',NULL,0.0000100000,'Riboflavin',22271),(17394,59,1211,49878,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22272),(17395,58,1211,49878,'folate',NULL,0.0000360000,'Folate, total',22273),(17396,52,1211,49878,'vitamin_C',NULL,0.1200000000,'Vitamin C',22274),(17397,26,1211,49878,'sodium',NULL,0.0040000000,'Sodium',22275),(17398,25,1211,49878,'potassium',NULL,0.1200000000,'Potassium',22276),(17399,21,1211,49878,'calcium',NULL,0.0080000000,'Calcium',22277),(17400,23,1211,49878,'magnesium',NULL,0.0100000000,'Magnesium',22278),(17401,24,1211,49878,'phosphorus',NULL,0.0190000000,'Phosphorus',22279),(17402,22,1211,49878,'iron',NULL,0.0004000000,'Iron',22280),(17403,27,1211,49878,'zinc',NULL,0.0001000000,'Zinc',22281),(17404,21,1212,5030,'calcium',NULL,0.0140000000,'Calcium',22287),(17405,23,1212,5030,'magnesium',NULL,0.0230000000,'Magnesium',22288),(17406,24,1212,5030,'phosphorus',NULL,0.0430000000,'Phosphorus',22289),(17407,25,1212,5030,'potassium',NULL,0.3220000000,'Potassium',22290),(17408,26,1212,5030,'sodium',NULL,0.0090000000,'Sodium',22291),(17409,34,1212,5030,'vitamin_A',NULL,0.0000480000,'Vitamin A',22292),(17410,38,1212,5030,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(17411,41,1212,5030,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22293),(17412,58,1212,5030,'folate',NULL,0.0000230000,'Folate, total',22294),(17413,59,1212,5030,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22295),(17414,20,1212,5030,'fiber',NULL,1.5000000000,'Fiber',22296),(17415,52,1212,5030,'vitamin_C',NULL,0.1437000000,'Vitamin C',22297),(17416,22,1212,5030,'iron',NULL,0.0010300000,'Iron',22298),(17417,27,1212,5030,'zinc',NULL,0.0002600000,'Zinc',22299),(17418,37,1212,5030,'vitamin_E',NULL,0.0006900000,'Vitamin E',22300),(17419,53,1212,5030,'thiamin',NULL,0.0000720000,'Thiamin',22301),(17420,54,1212,5030,'riboflavin',NULL,0.0000860000,'Riboflavin',22302),(17421,20,1213,5182,'fiber',NULL,1.0000000000,'Fiber',22308),(17422,21,1213,5182,'calcium',NULL,0.0120000000,'Calcium',22309),(17423,23,1213,5182,'magnesium',NULL,0.0160000000,'Magnesium',22310),(17424,24,1213,5182,'phosphorus',NULL,0.0290000000,'Phosphorus',22311),(17425,25,1213,5182,'potassium',NULL,0.2020000000,'Potassium',22312),(17426,26,1213,5182,'sodium',NULL,0.0010000000,'Sodium',22313),(17427,34,1213,5182,'vitamin_A',NULL,0.0000410000,'Vitamin A',22314),(17428,38,1213,5182,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(17429,41,1213,5182,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22315),(17430,58,1213,5182,'folate',NULL,0.0000530000,'Folate, total',22316),(17431,59,1213,5182,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22317),(17432,52,1213,5182,'vitamin_C',NULL,0.0929000000,'Vitamin C',22318),(17433,22,1213,5182,'iron',NULL,0.0004600000,'Iron',22319),(17434,27,1213,5182,'zinc',NULL,0.0003000000,'Zinc',22320),(17435,37,1213,5182,'vitamin_E',NULL,0.0004800000,'Vitamin E',22321),(17436,53,1213,5182,'thiamin',NULL,0.0000790000,'Thiamin',22322),(17437,54,1213,5182,'riboflavin',NULL,0.0000550000,'Riboflavin',22323),(17438,21,1214,4663,'calcium',NULL,0.0100000000,'Calcium',22328),(17439,23,1214,4663,'magnesium',NULL,0.0100000000,'Magnesium',22329),(17440,24,1214,4663,'phosphorus',NULL,0.0200000000,'Phosphorus',22330),(17441,25,1214,4663,'potassium',NULL,0.1750000000,'Potassium',22331),(17442,26,1214,4663,'sodium',NULL,0.0030000000,'Sodium',22332),(17443,34,1214,4663,'vitamin_A',NULL,0.0000180000,'Vitamin A',22333),(17444,38,1214,4663,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(17445,41,1214,4663,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22334),(17446,58,1214,4663,'folate',NULL,0.0000100000,'Folate, total',22335),(17447,59,1214,4663,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22336),(17448,22,1214,4663,'iron',NULL,0.0003400000,'Iron',22337),(17449,27,1214,4663,'zinc',NULL,0.0001300000,'Zinc',22338),(17450,37,1214,4663,'vitamin_E',NULL,0.0003700000,'Vitamin E',22339),(17451,53,1214,4663,'thiamin',NULL,0.0000570000,'Thiamin',22340),(17452,54,1214,4663,'riboflavin',NULL,0.0000280000,'Riboflavin',22341),(17453,20,1214,4663,'fiber',NULL,1.7000000000,'Fiber',22342),(17454,52,1214,4663,'vitamin_C',NULL,0.0804000000,'Vitamin C',22343),(17455,21,1215,5032,'calcium',NULL,0.0070000000,'Calcium',22349),(17456,23,1215,5032,'magnesium',NULL,0.0120000000,'Magnesium',22350),(17457,24,1215,5032,'phosphorus',NULL,0.0260000000,'Phosphorus',22351),(17458,25,1215,5032,'potassium',NULL,0.2110000000,'Potassium',22352),(17459,26,1215,5032,'sodium',NULL,0.0040000000,'Sodium',22353),(17460,34,1215,5032,'vitamin_A',NULL,0.0001570000,'Vitamin A',22354),(17461,38,1215,5032,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(17462,41,1215,5032,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22355),(17463,58,1215,5032,'folate',NULL,0.0000460000,'Folate, total',22356),(17464,59,1215,5032,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22357),(17465,20,1215,5032,'fiber',NULL,2.1000000000,'Fiber',22358),(17466,22,1215,5032,'iron',NULL,0.0004300000,'Iron',22359),(17467,27,1215,5032,'zinc',NULL,0.0002500000,'Zinc',22360),(17468,37,1215,5032,'vitamin_E',NULL,0.0015800000,'Vitamin E',22361),(17469,53,1215,5032,'thiamin',NULL,0.0000540000,'Thiamin',22362),(17470,54,1215,5032,'riboflavin',NULL,0.0000850000,'Riboflavin',22363),(17471,52,1215,5032,'vitamin_C',NULL,0.1277000000,'Vitamin C',22364),(17472,21,1216,5154,'calcium',NULL,0.0110000000,'Calcium',22369),(17473,23,1216,5154,'magnesium',NULL,0.0120000000,'Magnesium',22370),(17474,24,1216,5154,'phosphorus',NULL,0.0240000000,'Phosphorus',22371),(17475,25,1216,5154,'potassium',NULL,0.2120000000,'Potassium',22372),(17476,26,1216,5154,'sodium',NULL,0.0020000000,'Sodium',22373),(17477,34,1216,5154,'vitamin_A',NULL,0.0000100000,'Vitamin A',22374),(17478,38,1216,5154,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(17479,41,1216,5154,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22375),(17480,58,1216,5154,'folate',NULL,0.0000260000,'Folate, total',22376),(17481,59,1216,5154,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22377),(17482,52,1216,5154,'vitamin_C',NULL,0.1835000000,'Vitamin C',22378),(17483,22,1216,5154,'iron',NULL,0.0004600000,'Iron',22379),(17484,27,1216,5154,'zinc',NULL,0.0001700000,'Zinc',22380),(17485,53,1216,5154,'thiamin',NULL,0.0000280000,'Thiamin',22381),(17486,54,1216,5154,'riboflavin',NULL,0.0000250000,'Riboflavin',22382),(17487,20,1216,5154,'fiber',NULL,0.9000000000,'Fiber',22383),(17488,20,1217,747,'fiber',NULL,2.2000000000,'Fiber',22388),(17489,41,1217,747,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22389),(17490,37,1217,747,'vitamin_E',NULL,0.0005000000,'Vitamin E',22390),(17491,53,1217,747,'thiamin',NULL,0.0000200000,'Thiamin',22391),(17492,54,1217,747,'riboflavin',NULL,0.0000200000,'Riboflavin',22392),(17493,59,1217,747,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22393),(17494,52,1217,747,'vitamin_C',NULL,0.0030000000,'Vitamin C',22394),(17495,26,1217,747,'sodium',NULL,0.0080000000,'Sodium',22395),(17496,25,1217,747,'potassium',NULL,0.1500000000,'Potassium',22396),(17497,21,1217,747,'calcium',NULL,0.0090000000,'Calcium',22397),(17498,24,1217,747,'phosphorus',NULL,0.0100000000,'Phosphorus',22398),(17499,23,1217,747,'magnesium',NULL,0.0090000000,'Magnesium',22399),(17500,22,1217,747,'iron',NULL,0.0003000000,'Iron',22400),(17501,27,1217,747,'zinc',NULL,0.0002000000,'Zinc',22401),(17502,34,1217,747,'vitamin_A',NULL,0.0000020000,'Vitamin A',22402),(17503,20,1218,208011,'fiber',NULL,0.0000000000,'Fiber',22407),(17504,34,1218,208011,'vitamin_A',NULL,0.0000300000,'Vitamin A',22408),(17505,41,1218,208011,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',22409),(17506,37,1218,208011,'vitamin_E',NULL,0.0003000000,'Vitamin E',22410),(17507,53,1218,208011,'thiamin',NULL,0.0001000000,'Thiamin',22411),(17508,54,1218,208011,'riboflavin',NULL,0.0003800000,'Riboflavin',22412),(17509,59,1218,208011,'vitamin_B12',NULL,0.0000009100,'Vitamin B-12',22413),(17510,52,1218,208011,'vitamin_C',NULL,0.0000000000,'Vitamin C',22414),(17511,58,1218,208011,'folate',NULL,0.0000066000,'Folate, total',22415),(17512,26,1218,208011,'sodium',NULL,0.3000000000,'Sodium',22416),(17513,25,1218,208011,'potassium',NULL,0.4100000000,'Potassium',22417),(17514,21,1218,208011,'calcium',NULL,0.0220000000,'Calcium',22418),(17515,24,1218,208011,'phosphorus',NULL,0.1900000000,'Phosphorus',22419),(17516,23,1218,208011,'magnesium',NULL,0.0250000000,'Magnesium',22420),(17517,22,1218,208011,'iron',NULL,0.0014000000,'Iron',22421),(17518,27,1218,208011,'zinc',NULL,0.0014000000,'Zinc',22422),(17519,20,1219,426,'fiber',NULL,0.0000000000,'Fiber',22426),(17520,41,1219,426,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',22427),(17521,37,1219,426,'vitamin_E',NULL,0.0006000000,'Vitamin E',22428),(17522,53,1219,426,'thiamin',NULL,0.0000700000,'Thiamin',22429),(17523,54,1219,426,'riboflavin',NULL,0.0000300000,'Riboflavin',22430),(17524,59,1219,426,'vitamin_B12',NULL,0.0000006700,'Vitamin B-12',22431),(17525,52,1219,426,'vitamin_C',NULL,0.0000000000,'Vitamin C',22432),(17526,26,1219,426,'sodium',NULL,0.1900000000,'Sodium',22433),(17527,25,1219,426,'potassium',NULL,0.3520000000,'Potassium',22434),(17528,21,1219,426,'calcium',NULL,0.0190000000,'Calcium',22435),(17529,24,1219,426,'phosphorus',NULL,0.1960000000,'Phosphorus',22436),(17530,23,1219,426,'magnesium',NULL,0.0330000000,'Magnesium',22437),(17531,22,1219,426,'iron',NULL,0.0006000000,'Iron',22438),(17532,27,1219,426,'zinc',NULL,0.0007000000,'Zinc',22439),(17533,34,1219,426,'vitamin_A',NULL,0.0000100000,'Vitamin A',22440),(17534,20,1220,423,'fiber',NULL,0.0000000000,'Fiber',22445),(17535,41,1220,423,'vitamin_D23',NULL,0.0000052000,'Vitamin D (D2 + D3)',22446),(17536,37,1220,423,'vitamin_E',NULL,0.0004500000,'Vitamin E',22447),(17537,53,1220,423,'thiamin',NULL,0.0000180000,'Thiamin',22448),(17538,54,1220,423,'riboflavin',NULL,0.0000350000,'Riboflavin',22449),(17539,59,1220,423,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',22450),(17540,52,1220,423,'vitamin_C',NULL,0.0000000000,'Vitamin C',22451),(17541,26,1220,423,'sodium',NULL,0.1690000000,'Sodium',22452),(17542,25,1220,423,'potassium',NULL,0.3730000000,'Potassium',22453),(17543,21,1220,423,'calcium',NULL,0.0290000000,'Calcium',22454),(17544,24,1220,423,'phosphorus',NULL,0.2300000000,'Phosphorus',22455),(17545,23,1220,423,'magnesium',NULL,0.0320000000,'Magnesium',22456),(17546,22,1220,423,'iron',NULL,0.0005000000,'Iron',22457),(17547,27,1220,423,'zinc',NULL,0.0008000000,'Zinc',22458),(17548,34,1220,423,'vitamin_A',NULL,0.0000050000,'Vitamin A',22459),(17549,20,1221,208680,'fiber',NULL,0.0000000000,'Fiber',22464),(17550,34,1221,208680,'vitamin_A',NULL,0.0000050000,'Vitamin A',22465),(17551,41,1221,208680,'vitamin_D23',NULL,0.0000052000,'Vitamin D (D2 + D3)',22466),(17552,37,1221,208680,'vitamin_E',NULL,0.0004500000,'Vitamin E',22467),(17553,53,1221,208680,'thiamin',NULL,0.0000200000,'Thiamin',22468),(17554,54,1221,208680,'riboflavin',NULL,0.0000400000,'Riboflavin',22469),(17555,59,1221,208680,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',22470),(17556,52,1221,208680,'vitamin_C',NULL,0.0000000000,'Vitamin C',22471),(17557,58,1221,208680,'folate',NULL,0.0000230000,'Folate, total',22472),(17558,26,1221,208680,'sodium',NULL,0.1700000000,'Sodium',22473),(17559,25,1221,208680,'potassium',NULL,0.3700000000,'Potassium',22474),(17560,21,1221,208680,'calcium',NULL,0.0290000000,'Calcium',22475),(17561,24,1221,208680,'phosphorus',NULL,0.2300000000,'Phosphorus',22476),(17562,23,1221,208680,'magnesium',NULL,0.0320000000,'Magnesium',22477),(17563,22,1221,208680,'iron',NULL,0.0005000000,'Iron',22478),(17564,27,1221,208680,'zinc',NULL,0.0008000000,'Zinc',22479),(17565,34,1222,49883,'vitamin_A',NULL,0.0001970000,'Vitamin A',22484),(17566,41,1222,49883,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',22485),(17567,37,1222,49883,'vitamin_E',NULL,0.0166800000,'Vitamin E',22486),(17568,53,1222,49883,'thiamin',NULL,0.0000600000,'Thiamin',22487),(17569,54,1222,49883,'riboflavin',NULL,0.0001200000,'Riboflavin',22488),(17570,59,1222,49883,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22489),(17571,58,1222,49883,'folate',NULL,0.0000160000,'Folate, total',22490),(17572,52,1222,49883,'vitamin_C',NULL,0.0000000000,'Vitamin C',22491),(17573,26,1222,49883,'sodium',NULL,0.8400000000,'Sodium',22492),(17574,25,1222,49883,'potassium',NULL,0.1800000000,'Potassium',22493),(17575,21,1222,49883,'calcium',NULL,0.2090000000,'Calcium',22494),(17576,23,1222,49883,'magnesium',NULL,0.0440000000,'Magnesium',22495),(17577,24,1222,49883,'phosphorus',NULL,0.1410000000,'Phosphorus',22496),(17578,22,1222,49883,'iron',NULL,0.0010500000,'Iron',22497),(17579,27,1222,49883,'zinc',NULL,0.0011000000,'Zinc',22498),(17580,40,1222,49883,'vitamin_D3',NULL,0.0000007000,'Vitamin D3',NULL),(17581,20,1223,49884,'fiber',NULL,3.3000000000,'Fiber',22503),(17582,34,1223,49884,'vitamin_A',NULL,0.0003370000,'Vitamin A',22504),(17583,52,1223,49884,'vitamin_C',NULL,0.0000000000,'Vitamin C',22505),(17584,26,1223,49884,'sodium',NULL,0.7700000000,'Sodium',22506),(17585,26,1224,427321,'sodium',NULL,0.0860000000,'Sodium',22510),(17586,22,1224,427321,'iron',NULL,0.0170000000,'Iron',22511),(17587,25,1224,427321,'potassium',NULL,0.3610000000,'Potassium',22512),(17588,53,1225,259222,'thiamin',NULL,0.0001859752,'Thiamin',22517),(17589,38,1225,259222,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(17590,41,1225,259222,'vitamin_D23',NULL,0.0000001099,'Vitamin D (D2 + D3)',22518),(17591,59,1225,259222,'vitamin_B12',NULL,0.0000000253,'Vitamin B-12',22519),(17592,20,1225,259222,'fiber',NULL,0.7984520124,'Fiber',22520),(17593,54,1225,259222,'riboflavin',NULL,0.0000788854,'Riboflavin',22521),(17594,37,1225,259222,'vitamin_E',NULL,0.0024300619,'Vitamin E',22522),(17595,58,1225,259222,'folate',NULL,0.0000290006,'Folate, total',22523),(17596,52,1225,259222,'vitamin_C',NULL,0.0145536223,'Vitamin C',22524),(17597,27,1225,259222,'zinc',NULL,0.0020131889,'Zinc',22525),(17598,21,1225,259222,'calcium',NULL,0.0327399381,'Calcium',22526),(17599,25,1225,259222,'potassium',NULL,0.3112569659,'Potassium',22527),(17600,24,1225,259222,'phosphorus',NULL,0.2264798762,'Phosphorus',22528),(17601,22,1225,259222,'iron',NULL,0.0018302167,'Iron',22529),(17602,26,1225,259222,'sodium',NULL,0.6522210526,'Sodium',22530),(17603,34,1225,259222,'vitamin_A',NULL,0.0000113375,'Vitamin A',22531),(17604,23,1225,259222,'magnesium',NULL,0.0634520124,'Magnesium',22532),(17605,20,1226,49902,'fiber',NULL,1.3000000000,'Fiber',22538),(17606,53,1226,49902,'thiamin',NULL,0.0001100000,'Thiamin',22539),(17607,54,1226,49902,'riboflavin',NULL,0.0000400000,'Riboflavin',22540),(17608,59,1226,49902,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',22541),(17609,58,1226,49902,'folate',NULL,0.0000120000,'Folate, total',22542),(17610,52,1226,49902,'vitamin_C',NULL,0.0050000000,'Vitamin C',22543),(17611,26,1226,49902,'sodium',NULL,0.1550000000,'Sodium',22544),(17612,25,1226,49902,'potassium',NULL,0.2790000000,'Potassium',22545),(17613,21,1226,49902,'calcium',NULL,0.0170000000,'Calcium',22546),(17614,23,1226,49902,'magnesium',NULL,0.0150000000,'Magnesium',22547),(17615,24,1226,49902,'phosphorus',NULL,0.0660000000,'Phosphorus',22548),(17616,22,1226,49902,'iron',NULL,0.0005900000,'Iron',22549),(17617,27,1226,49902,'zinc',NULL,0.0011000000,'Zinc',22550),(17618,20,1227,49894,'fiber',NULL,2.8000000000,'Fiber',22556),(17619,34,1227,49894,'vitamin_A',NULL,0.0000920000,'Vitamin A',22557),(17620,41,1227,49894,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',22558),(17621,37,1227,49894,'vitamin_E',NULL,0.0003600000,'Vitamin E',22559),(17622,53,1227,49894,'thiamin',NULL,0.0000800000,'Thiamin',22560),(17623,54,1227,49894,'riboflavin',NULL,0.0000300000,'Riboflavin',22561),(17624,59,1227,49894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22562),(17625,58,1227,49894,'folate',NULL,0.0000050000,'Folate, total',22563),(17626,52,1227,49894,'vitamin_C',NULL,0.0070000000,'Vitamin C',22564),(17627,26,1227,49894,'sodium',NULL,0.0650000000,'Sodium',22565),(17628,25,1227,49894,'potassium',NULL,0.1220000000,'Potassium',22566),(17629,21,1227,49894,'calcium',NULL,0.0110000000,'Calcium',22567),(17630,23,1227,49894,'magnesium',NULL,0.0170000000,'Magnesium',22568),(17631,24,1227,49894,'phosphorus',NULL,0.0550000000,'Phosphorus',22569),(17632,22,1227,49894,'iron',NULL,0.0005200000,'Iron',22570),(17633,27,1227,49894,'zinc',NULL,0.0003000000,'Zinc',22571),(17634,20,1228,49901,'fiber',NULL,1.7000000000,'Fiber',22577),(17635,34,1228,49901,'vitamin_A',NULL,0.0000000000,'Vitamin A',22578),(17636,53,1228,49901,'thiamin',NULL,0.0004100000,'Thiamin',22579),(17637,54,1228,49901,'riboflavin',NULL,0.0000900000,'Riboflavin',22580),(17638,59,1228,49901,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22581),(17639,58,1228,49901,'folate',NULL,0.0000080000,'Folate, total',22582),(17640,26,1228,49901,'sodium',NULL,0.2700000000,'Sodium',22583),(17641,25,1228,49901,'potassium',NULL,0.1400000000,'Potassium',22584),(17642,21,1228,49901,'calcium',NULL,0.0600000000,'Calcium',22585),(17643,23,1228,49901,'magnesium',NULL,0.0150000000,'Magnesium',22586),(17644,24,1228,49901,'phosphorus',NULL,0.0900000000,'Phosphorus',22587),(17645,22,1228,49901,'iron',NULL,0.0008000000,'Iron',22588),(17646,27,1228,49901,'zinc',NULL,0.0006000000,'Zinc',22589),(17647,20,1229,49904,'fiber',NULL,1.0000000000,'Fiber',22595),(17648,53,1229,49904,'thiamin',NULL,0.0001500000,'Thiamin',22596),(17649,54,1229,49904,'riboflavin',NULL,0.0000700000,'Riboflavin',22597),(17650,59,1229,49904,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',22598),(17651,58,1229,49904,'folate',NULL,0.0000140000,'Folate, total',22599),(17652,52,1229,49904,'vitamin_C',NULL,0.0060000000,'Vitamin C',22600),(17653,26,1229,49904,'sodium',NULL,0.0560000000,'Sodium',22601),(17654,25,1229,49904,'potassium',NULL,0.3660000000,'Potassium',22602),(17655,21,1229,49904,'calcium',NULL,0.0360000000,'Calcium',22603),(17656,23,1229,49904,'magnesium',NULL,0.0220000000,'Magnesium',22604),(17657,24,1229,49904,'phosphorus',NULL,0.1020000000,'Phosphorus',22605),(17658,22,1229,49904,'iron',NULL,0.0002800000,'Iron',22606),(17659,27,1229,49904,'zinc',NULL,0.0004000000,'Zinc',22607),(17660,20,1230,49905,'fiber',NULL,2.1000000000,'Fiber',22613),(17661,34,1230,49905,'vitamin_A',NULL,0.0000840000,'Vitamin A',22614),(17662,41,1230,49905,'vitamin_D23',NULL,0.0000028000,'Vitamin D (D2 + D3)',22615),(17663,37,1230,49905,'vitamin_E',NULL,0.0005100000,'Vitamin E',22616),(17664,53,1230,49905,'thiamin',NULL,0.0001100000,'Thiamin',22617),(17665,54,1230,49905,'riboflavin',NULL,0.0001300000,'Riboflavin',22618),(17666,59,1230,49905,'vitamin_B12',NULL,0.0000013000,'Vitamin B-12',22619),(17667,58,1230,49905,'folate',NULL,0.0000090000,'Folate, total',22620),(17668,52,1230,49905,'vitamin_C',NULL,0.0020000000,'Vitamin C',22621),(17669,26,1230,49905,'sodium',NULL,0.2540000000,'Sodium',22622),(17670,25,1230,49905,'potassium',NULL,0.3000000000,'Potassium',22623),(17671,21,1230,49905,'calcium',NULL,0.0860000000,'Calcium',22624),(17672,23,1230,49905,'magnesium',NULL,0.0210000000,'Magnesium',22625),(17673,24,1230,49905,'phosphorus',NULL,0.1190000000,'Phosphorus',22626),(17674,22,1230,49905,'iron',NULL,0.0003500000,'Iron',22627),(17675,27,1230,49905,'zinc',NULL,0.0005000000,'Zinc',22628),(17676,40,1230,49905,'vitamin_D3',NULL,0.0000028200,'Vitamin D3',NULL),(17677,20,1231,49921,'fiber',NULL,1.2000000000,'Fiber',22634),(17678,34,1231,49921,'vitamin_A',NULL,0.0000230000,'Vitamin A',22635),(17679,37,1231,49921,'vitamin_E',NULL,0.0009800000,'Vitamin E',22636),(17680,53,1231,49921,'thiamin',NULL,0.0001200000,'Thiamin',22637),(17681,54,1231,49921,'riboflavin',NULL,0.0005500000,'Riboflavin',22638),(17682,59,1231,49921,'vitamin_B12',NULL,0.0000040000,'Vitamin B-12',22639),(17683,58,1231,49921,'folate',NULL,0.0000020000,'Folate, total',22640),(17684,52,1231,49921,'vitamin_C',NULL,0.0010000000,'Vitamin C',22641),(17685,26,1231,49921,'sodium',NULL,0.2090000000,'Sodium',22642),(17686,25,1231,49921,'potassium',NULL,0.2730000000,'Potassium',22643),(17687,21,1231,49921,'calcium',NULL,0.0380000000,'Calcium',22644),(17688,23,1231,49921,'magnesium',NULL,0.0190000000,'Magnesium',22645),(17689,24,1231,49921,'phosphorus',NULL,0.1770000000,'Phosphorus',22646),(17690,22,1231,49921,'iron',NULL,0.0028100000,'Iron',22647),(17691,27,1231,49921,'zinc',NULL,0.0034000000,'Zinc',22648),(17692,20,1232,37520,'fiber',NULL,26.5000000000,'Fiber',22652),(17693,21,1232,37520,'calcium',NULL,0.4370000000,'Calcium',22653),(17694,23,1232,37520,'magnesium',NULL,0.1940000000,'Magnesium',22654),(17695,24,1232,37520,'phosphorus',NULL,0.1730000000,'Phosphorus',22655),(17696,22,1232,37520,'iron',NULL,0.0288600000,'Iron',22656),(17697,26,1232,37520,'sodium',NULL,0.0440000000,'Sodium',22657),(17698,25,1232,37520,'potassium',NULL,1.2590000000,'Potassium',22658),(17699,27,1232,37520,'zinc',NULL,0.0014200000,'Zinc',22659),(17700,34,1232,37520,'vitamin_A',NULL,0.0000150000,'Vitamin A',22660),(17701,53,1232,37520,'thiamin',NULL,0.0001100000,'Thiamin',22661),(17702,54,1232,37520,'riboflavin',NULL,0.0002400000,'Riboflavin',22662),(17703,58,1232,37520,'folate',NULL,0.0000100000,'Folate, total',22663),(17704,37,1232,37520,'vitamin_E',NULL,0.0007200000,'Vitamin E',22664),(17705,52,1232,37520,'vitamin_C',NULL,0.0210000000,'Vitamin C',22665),(17706,20,1233,959,'fiber',NULL,26.5000000000,'Fiber',22669),(17707,41,1233,959,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22670),(17708,37,1233,959,'vitamin_E',NULL,0.0010000000,'Vitamin E',22671),(17709,53,1233,959,'thiamin',NULL,0.0000700000,'Thiamin',22672),(17710,54,1233,959,'riboflavin',NULL,0.0001800000,'Riboflavin',22673),(17711,59,1233,959,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22674),(17712,52,1233,959,'vitamin_C',NULL,0.0210000000,'Vitamin C',22675),(17713,26,1233,959,'sodium',NULL,0.0250000000,'Sodium',22676),(17714,25,1233,959,'potassium',NULL,0.6700000000,'Potassium',22677),(17715,21,1233,959,'calcium',NULL,0.3500000000,'Calcium',22678),(17716,24,1233,959,'phosphorus',NULL,0.1750000000,'Phosphorus',22679),(17717,23,1233,959,'magnesium',NULL,0.1420000000,'Magnesium',22680),(17718,22,1233,959,'iron',NULL,0.0216000000,'Iron',22681),(17719,27,1233,959,'zinc',NULL,0.0013000000,'Zinc',22682),(17720,34,1233,959,'vitamin_A',NULL,0.0000190000,'Vitamin A',22683),(17721,20,1234,696,'fiber',NULL,2.0000000000,'Fiber',22687),(17722,41,1234,696,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22688),(17723,37,1234,696,'vitamin_E',NULL,0.0008000000,'Vitamin E',22689),(17724,53,1234,696,'thiamin',NULL,0.0000200000,'Thiamin',22690),(17725,54,1234,696,'riboflavin',NULL,0.0000100000,'Riboflavin',22691),(17726,59,1234,696,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22692),(17727,52,1234,696,'vitamin_C',NULL,0.0900000000,'Vitamin C',22693),(17728,26,1234,696,'sodium',NULL,0.0040000000,'Sodium',22694),(17729,25,1234,696,'potassium',NULL,0.1200000000,'Potassium',22695),(17730,21,1234,696,'calcium',NULL,0.0090000000,'Calcium',22696),(17731,24,1234,696,'phosphorus',NULL,0.0240000000,'Phosphorus',22697),(17732,23,1234,696,'magnesium',NULL,0.0100000000,'Magnesium',22698),(17733,22,1234,696,'iron',NULL,0.0006000000,'Iron',22699),(17734,27,1234,696,'zinc',NULL,0.0002000000,'Zinc',22700),(17735,34,1234,696,'vitamin_A',NULL,0.0002170000,'Vitamin A',22701),(17736,26,1235,22204,'sodium',NULL,0.0090000000,'Sodium',22706),(17737,23,1235,22204,'magnesium',NULL,0.2270000000,'Magnesium',22707),(17738,24,1235,22204,'phosphorus',NULL,0.5270000000,'Phosphorus',22708),(17739,25,1235,22204,'potassium',NULL,0.6620000000,'Potassium',22709),(17740,21,1235,22204,'calcium',NULL,0.0062000000,'Calcium',22710),(17741,22,1235,22204,'iron',NULL,0.0046000000,'Iron',22711),(17742,27,1235,22204,'zinc',NULL,0.0056000000,'Zinc',22712),(17743,20,1235,22204,'fiber',NULL,10.0000000000,'Fiber',22713),(17744,41,1235,22204,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22714),(17745,37,1235,22204,'vitamin_E',NULL,0.0084700000,'Vitamin E',22715),(17746,52,1235,22204,'vitamin_C',NULL,0.0000000000,'Vitamin C',22716),(17747,53,1235,22204,'thiamin',NULL,0.0005700000,'Thiamin',22717),(17748,54,1235,22204,'riboflavin',NULL,0.0001100000,'Riboflavin',22718),(17749,59,1235,22204,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22719),(17750,58,1235,22204,'folate',NULL,0.0000802000,'Folate, total',22720),(17751,34,1236,49934,'vitamin_A',NULL,0.0000020000,'Vitamin A',22726),(17752,41,1236,49934,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22727),(17753,37,1236,49934,'vitamin_E',NULL,0.0138500000,'Vitamin E',22728),(17754,53,1236,49934,'thiamin',NULL,0.0007300000,'Thiamin',22729),(17755,54,1236,49934,'riboflavin',NULL,0.0001900000,'Riboflavin',22730),(17756,59,1236,49934,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22731),(17757,52,1236,49934,'vitamin_C',NULL,0.0000000000,'Vitamin C',22732),(17758,26,1236,49934,'sodium',NULL,0.0010000000,'Sodium',22733),(17759,25,1236,49934,'potassium',NULL,0.7800000000,'Potassium',22734),(17760,21,1236,49934,'calcium',NULL,0.0110000000,'Calcium',22735),(17761,23,1236,49934,'magnesium',NULL,0.2700000000,'Magnesium',22736),(17762,24,1236,49934,'phosphorus',NULL,0.6500000000,'Phosphorus',22737),(17763,22,1236,49934,'iron',NULL,0.0056000000,'Iron',22738),(17764,27,1236,49934,'zinc',NULL,0.0065000000,'Zinc',22739),(17765,20,1237,49935,'fiber',NULL,0.0000000000,'Fiber',22745),(17766,34,1237,49935,'vitamin_A',NULL,0.0000010000,'Vitamin A',22746),(17767,41,1237,49935,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22747),(17768,37,1237,49935,'vitamin_E',NULL,0.0000300000,'Vitamin E',22748),(17769,53,1237,49935,'thiamin',NULL,0.0000600000,'Thiamin',22749),(17770,54,1237,49935,'riboflavin',NULL,0.0000100000,'Riboflavin',22750),(17771,59,1237,49935,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22751),(17772,58,1237,49935,'folate',NULL,0.0000080000,'Folate, total',22752),(17773,52,1237,49935,'vitamin_C',NULL,0.0110000000,'Vitamin C',22753),(17774,26,1237,49935,'sodium',NULL,0.0080000000,'Sodium',22754),(17775,25,1237,49935,'potassium',NULL,0.0530000000,'Potassium',22755),(17776,21,1237,49935,'calcium',NULL,0.0080000000,'Calcium',22756),(17777,23,1237,49935,'magnesium',NULL,0.0060000000,'Magnesium',22757),(17778,24,1237,49935,'phosphorus',NULL,0.0010000000,'Phosphorus',22758),(17779,22,1237,49935,'iron',NULL,0.0002000000,'Iron',22759),(17780,27,1237,49935,'zinc',NULL,0.0001000000,'Zinc',22760),(17781,21,1238,3944,'calcium',NULL,0.0130000000,'Calcium',22766),(17782,23,1238,3944,'magnesium',NULL,0.0120000000,'Magnesium',22767),(17783,24,1238,3944,'phosphorus',NULL,0.0080000000,'Phosphorus',22768),(17784,25,1238,3944,'potassium',NULL,0.1090000000,'Potassium',22769),(17785,26,1238,3944,'sodium',NULL,0.0010000000,'Sodium',22770),(17786,34,1238,3944,'vitamin_A',NULL,0.0000030000,'Vitamin A',22771),(17787,38,1238,3944,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(17788,41,1238,3944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22772),(17789,58,1238,3944,'folate',NULL,0.0000180000,'Folate, total',22773),(17790,59,1238,3944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22774),(17791,52,1238,3944,'vitamin_C',NULL,0.0478000000,'Vitamin C',22775),(17792,22,1238,3944,'iron',NULL,0.0002900000,'Iron',22776),(17793,27,1238,3944,'zinc',NULL,0.0001200000,'Zinc',22777),(17794,37,1238,3944,'vitamin_E',NULL,0.0000200000,'Vitamin E',22778),(17795,53,1238,3944,'thiamin',NULL,0.0000790000,'Thiamin',22779),(17796,54,1238,3944,'riboflavin',NULL,0.0000320000,'Riboflavin',22780),(17797,20,1238,3944,'fiber',NULL,1.4000000000,'Fiber',22781),(17798,21,1239,4034,'calcium',NULL,0.0130000000,'Calcium',22787),(17799,23,1239,4034,'magnesium',NULL,0.0120000000,'Magnesium',22788),(17800,24,1239,4034,'phosphorus',NULL,0.0080000000,'Phosphorus',22789),(17801,25,1239,4034,'potassium',NULL,0.1080000000,'Potassium',22790),(17802,26,1239,4034,'sodium',NULL,0.0010000000,'Sodium',22791),(17803,34,1239,4034,'vitamin_A',NULL,0.0000030000,'Vitamin A',22792),(17804,38,1239,4034,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(17805,41,1239,4034,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22793),(17806,58,1239,4034,'folate',NULL,0.0000190000,'Folate, total',22794),(17807,20,1239,4034,'fiber',NULL,1.4000000000,'Fiber',22795),(17808,52,1239,4034,'vitamin_C',NULL,0.0564000000,'Vitamin C',22796),(17809,22,1239,4034,'iron',NULL,0.0002800000,'Iron',22797),(17810,27,1239,4034,'zinc',NULL,0.0001200000,'Zinc',22798),(17811,37,1239,4034,'vitamin_E',NULL,0.0000200000,'Vitamin E',22799),(17812,53,1239,4034,'thiamin',NULL,0.0000800000,'Thiamin',22800),(17813,54,1239,4034,'riboflavin',NULL,0.0000330000,'Riboflavin',22801),(17814,34,1240,49940,'vitamin_A',NULL,0.0000030000,'Vitamin A',22807),(17815,41,1240,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22808),(17816,37,1240,49940,'vitamin_E',NULL,0.0001000000,'Vitamin E',22809),(17817,53,1240,49940,'thiamin',NULL,0.0000800000,'Thiamin',22810),(17818,54,1240,49940,'riboflavin',NULL,0.0000300000,'Riboflavin',22811),(17819,59,1240,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22812),(17820,58,1240,49940,'folate',NULL,0.0000050000,'Folate, total',22813),(17821,52,1240,49940,'vitamin_C',NULL,0.0120000000,'Vitamin C',22814),(17822,26,1240,49940,'sodium',NULL,0.0020000000,'Sodium',22815),(17823,25,1240,49940,'potassium',NULL,0.1600000000,'Potassium',22816),(17824,21,1240,49940,'calcium',NULL,0.0180000000,'Calcium',22817),(17825,23,1240,49940,'magnesium',NULL,0.0160000000,'Magnesium',22818),(17826,24,1240,49940,'phosphorus',NULL,0.0100000000,'Phosphorus',22819),(17827,22,1240,49940,'iron',NULL,0.0002000000,'Iron',22820),(17828,27,1240,49940,'zinc',NULL,0.0001000000,'Zinc',22821),(17829,26,1241,110080,'sodium',NULL,0.5000000000,'Sodium',22825),(17830,20,1242,37078,'fiber',NULL,10.3000000000,'Fiber',22830),(17831,21,1242,37078,'calcium',NULL,0.1070000000,'Calcium',22831),(17832,23,1242,37078,'magnesium',NULL,0.1210000000,'Magnesium',22832),(17833,24,1242,37078,'phosphorus',NULL,0.4900000000,'Phosphorus',22833),(17834,22,1242,37078,'iron',NULL,0.0041500000,'Iron',22834),(17835,26,1242,37078,'sodium',NULL,0.0010000000,'Sodium',22835),(17836,25,1242,37078,'potassium',NULL,1.0250000000,'Potassium',22836),(17837,27,1242,37078,'zinc',NULL,0.0022000000,'Zinc',22837),(17838,34,1242,37078,'vitamin_A',NULL,0.0000276700,'Vitamin A',22838),(17839,53,1242,37078,'thiamin',NULL,0.0008700000,'Thiamin',22839),(17840,54,1242,37078,'riboflavin',NULL,0.0001600000,'Riboflavin',22840),(17841,58,1242,37078,'folate',NULL,0.0000510000,'Folate, total',22841),(17842,37,1242,37078,'vitamin_E',NULL,0.0023000000,'Vitamin E',22842),(17843,52,1242,37078,'vitamin_C',NULL,0.0050000000,'Vitamin C',22843),(17844,26,1243,81653,'sodium',NULL,0.0060000000,'Sodium',22848),(17845,23,1243,81653,'magnesium',NULL,0.1150000000,'Magnesium',22849),(17846,24,1243,81653,'phosphorus',NULL,0.4780000000,'Phosphorus',22850),(17847,25,1243,81653,'potassium',NULL,1.0200000000,'Potassium',22851),(17848,21,1243,81653,'calcium',NULL,0.1080000000,'Calcium',22852),(17849,22,1243,81653,'iron',NULL,0.0041000000,'Iron',22853),(17850,27,1243,81653,'zinc',NULL,0.0023000000,'Zinc',22854),(17851,20,1243,81653,'fiber',NULL,10.1000000000,'Fiber',22855),(17852,41,1243,81653,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22856),(17853,37,1243,81653,'vitamin_E',NULL,0.0024200000,'Vitamin E',22857),(17854,52,1243,81653,'vitamin_C',NULL,0.0033300000,'Vitamin C',22858),(17855,53,1243,81653,'thiamin',NULL,0.0007800000,'Thiamin',22859),(17856,54,1243,81653,'riboflavin',NULL,0.0002000000,'Riboflavin',22860),(17857,59,1243,81653,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22861),(17858,58,1243,81653,'folate',NULL,0.0000508000,'Folate, total',22862),(17859,20,1244,49942,'fiber',NULL,7.4000000000,'Fiber',22868),(17860,34,1244,49942,'vitamin_A',NULL,0.0000220000,'Vitamin A',22869),(17861,41,1244,49942,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22870),(17862,37,1244,49942,'vitamin_E',NULL,0.0041600000,'Vitamin E',22871),(17863,53,1244,49942,'thiamin',NULL,0.0007000000,'Thiamin',22872),(17864,54,1244,49942,'riboflavin',NULL,0.0002300000,'Riboflavin',22873),(17865,59,1244,49942,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22874),(17866,58,1244,49942,'folate',NULL,0.0000580000,'Folate, total',22875),(17867,52,1244,49942,'vitamin_C',NULL,0.0000000000,'Vitamin C',22876),(17868,26,1244,49942,'sodium',NULL,0.5300000000,'Sodium',22877),(17869,25,1244,49942,'potassium',NULL,1.0400000000,'Potassium',22878),(17870,21,1244,49942,'calcium',NULL,0.1100000000,'Calcium',22879),(17871,23,1244,49942,'magnesium',NULL,0.1300000000,'Magnesium',22880),(17872,24,1244,49942,'phosphorus',NULL,0.4200000000,'Phosphorus',22881),(17873,22,1244,49942,'iron',NULL,0.0030000000,'Iron',22882),(17874,27,1244,49942,'zinc',NULL,0.0022000000,'Zinc',22883),(17875,34,1245,49943,'vitamin_A',NULL,0.0000120000,'Vitamin A',22889),(17876,41,1245,49943,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22890),(17877,37,1245,49943,'vitamin_E',NULL,0.0022800000,'Vitamin E',22891),(17878,53,1245,49943,'thiamin',NULL,0.0003900000,'Thiamin',22892),(17879,54,1245,49943,'riboflavin',NULL,0.0001300000,'Riboflavin',22893),(17880,59,1245,49943,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',22894),(17881,58,1245,49943,'folate',NULL,0.0000320000,'Folate, total',22895),(17882,52,1245,49943,'vitamin_C',NULL,0.0000000000,'Vitamin C',22896),(17883,26,1245,49943,'sodium',NULL,0.2900000000,'Sodium',22897),(17884,25,1245,49943,'potassium',NULL,0.5700000000,'Potassium',22898),(17885,21,1245,49943,'calcium',NULL,0.0610000000,'Calcium',22899),(17886,23,1245,49943,'magnesium',NULL,0.0710000000,'Magnesium',22900),(17887,24,1245,49943,'phosphorus',NULL,0.2300000000,'Phosphorus',22901),(17888,22,1245,49943,'iron',NULL,0.0017000000,'Iron',22902),(17889,27,1245,49943,'zinc',NULL,0.0012000000,'Zinc',22903),(17890,26,1246,81232,'sodium',NULL,0.5430000000,'Sodium',22908),(17891,23,1246,81232,'magnesium',NULL,0.0181000000,'Magnesium',22909),(17892,24,1246,81232,'phosphorus',NULL,0.0840000000,'Phosphorus',22910),(17893,25,1246,81232,'potassium',NULL,0.1340000000,'Potassium',22911),(17894,21,1246,81232,'calcium',NULL,0.0527000000,'Calcium',22912),(17895,22,1246,81232,'iron',NULL,0.0010000000,'Iron',22913),(17896,27,1246,81232,'zinc',NULL,0.0000000000,'Zinc',22914),(17897,20,1246,81232,'fiber',NULL,2.6800000000,'Fiber',22915),(17898,37,1246,81232,'vitamin_E',NULL,0.0000000000,'Vitamin E',22916),(17899,53,1246,81232,'thiamin',NULL,0.0001100000,'Thiamin',22917),(17900,54,1246,81232,'riboflavin',NULL,0.0000800000,'Riboflavin',22918),(17901,58,1246,81232,'folate',NULL,0.0000210000,'Folate, total',22919),(17902,20,1247,49945,'fiber',NULL,2.9000000000,'Fiber',22924),(17903,34,1247,49945,'vitamin_A',NULL,0.0001340000,'Vitamin A',22925),(17904,41,1247,49945,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22926),(17905,37,1247,49945,'vitamin_E',NULL,0.0016800000,'Vitamin E',22927),(17906,53,1247,49945,'thiamin',NULL,0.0001500000,'Thiamin',22928),(17907,54,1247,49945,'riboflavin',NULL,0.0001500000,'Riboflavin',22929),(17908,59,1247,49945,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',22930),(17909,58,1247,49945,'folate',NULL,0.0000040000,'Folate, total',22931),(17910,52,1247,49945,'vitamin_C',NULL,0.0020000000,'Vitamin C',22932),(17911,26,1247,49945,'sodium',NULL,0.3970000000,'Sodium',22933),(17912,25,1247,49945,'potassium',NULL,0.2230000000,'Potassium',22934),(17913,21,1247,49945,'calcium',NULL,0.2170000000,'Calcium',22935),(17914,23,1247,49945,'magnesium',NULL,0.0240000000,'Magnesium',22936),(17915,24,1247,49945,'phosphorus',NULL,0.1790000000,'Phosphorus',22937),(17916,22,1247,49945,'iron',NULL,0.0010900000,'Iron',22938),(17917,27,1247,49945,'zinc',NULL,0.0013000000,'Zinc',22939),(17918,53,1248,49947,'thiamin',NULL,0.0001500000,'Thiamin',22944),(17919,54,1248,49947,'riboflavin',NULL,0.0001000000,'Riboflavin',22945),(17920,59,1248,49947,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',22946),(17921,58,1248,49947,'folate',NULL,0.0000050000,'Folate, total',22947),(17922,52,1248,49947,'vitamin_C',NULL,0.0020000000,'Vitamin C',22948),(17923,26,1248,49947,'sodium',NULL,0.4000000000,'Sodium',22949),(17924,25,1248,49947,'potassium',NULL,0.1790000000,'Potassium',22950),(17925,21,1248,49947,'calcium',NULL,0.1730000000,'Calcium',22951),(17926,23,1248,49947,'magnesium',NULL,0.0240000000,'Magnesium',22952),(17927,24,1248,49947,'phosphorus',NULL,0.1700000000,'Phosphorus',22953),(17928,22,1248,49947,'iron',NULL,0.0012000000,'Iron',22954),(17929,27,1248,49947,'zinc',NULL,0.0013000000,'Zinc',22955),(17930,20,1249,49949,'fiber',NULL,2.0000000000,'Fiber',22960),(17931,37,1249,49949,'vitamin_E',NULL,0.0009300000,'Vitamin E',22961),(17932,53,1249,49949,'thiamin',NULL,0.0002300000,'Thiamin',22962),(17933,54,1249,49949,'riboflavin',NULL,0.0001300000,'Riboflavin',22963),(17934,59,1249,49949,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',22964),(17935,58,1249,49949,'folate',NULL,0.0000070000,'Folate, total',22965),(17936,52,1249,49949,'vitamin_C',NULL,0.0000000000,'Vitamin C',22966),(17937,26,1249,49949,'sodium',NULL,0.4400000000,'Sodium',22967),(17938,25,1249,49949,'potassium',NULL,0.1960000000,'Potassium',22968),(17939,21,1249,49949,'calcium',NULL,0.2030000000,'Calcium',22969),(17940,23,1249,49949,'magnesium',NULL,0.0230000000,'Magnesium',22970),(17941,24,1249,49949,'phosphorus',NULL,0.1900000000,'Phosphorus',22971),(17942,22,1249,49949,'iron',NULL,0.0012000000,'Iron',22972),(17943,27,1249,49949,'zinc',NULL,0.0016000000,'Zinc',22973),(17944,54,1250,22702,'riboflavin',NULL,0.0000900000,'Riboflavin',22978),(17945,23,1250,22702,'magnesium',NULL,0.0200000000,'Magnesium',22979),(17946,24,1250,22702,'phosphorus',NULL,0.1300000000,'Phosphorus',22980),(17947,21,1250,22702,'calcium',NULL,0.1200000000,'Calcium',22981),(17948,22,1250,22702,'iron',NULL,0.0006100000,'Iron',22982),(17949,20,1250,22702,'fiber',NULL,2.8100000000,'Fiber',22983),(17950,41,1250,22702,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22984),(17951,37,1250,22702,'vitamin_E',NULL,0.0007300000,'Vitamin E',22985),(17952,52,1250,22702,'vitamin_C',NULL,0.0015200000,'Vitamin C',22986),(17953,53,1250,22702,'thiamin',NULL,0.0000900000,'Thiamin',22987),(17954,59,1250,22702,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',22988),(17955,26,1250,22702,'sodium',NULL,0.4390000000,'Sodium',22989),(17956,25,1250,22702,'potassium',NULL,0.2000000000,'Potassium',22990),(17957,58,1250,22702,'folate',NULL,0.0000258000,'Folate, total',22991),(17958,27,1250,22702,'zinc',NULL,0.0009200000,'Zinc',22992),(17959,20,1251,49954,'fiber',NULL,0.0000000000,'Fiber',22996),(17960,34,1251,49954,'vitamin_A',NULL,0.0000000000,'Vitamin A',22997),(17961,41,1251,49954,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',22998),(17962,37,1251,49954,'vitamin_E',NULL,0.0006800000,'Vitamin E',22999),(17963,53,1251,49954,'thiamin',NULL,0.0003500000,'Thiamin',23000),(17964,54,1251,49954,'riboflavin',NULL,0.0001700000,'Riboflavin',23001),(17965,59,1251,49954,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',23002),(17966,58,1251,49954,'folate',NULL,0.0000140000,'Folate, total',23003),(17967,52,1251,49954,'vitamin_C',NULL,0.0000000000,'Vitamin C',23004),(17968,26,1251,49954,'sodium',NULL,0.1750000000,'Sodium',23005),(17969,25,1251,49954,'potassium',NULL,0.2690000000,'Potassium',23006),(17970,21,1251,49954,'calcium',NULL,0.0210000000,'Calcium',23007),(17971,23,1251,49954,'magnesium',NULL,0.0250000000,'Magnesium',23008),(17972,24,1251,49954,'phosphorus',NULL,0.1870000000,'Phosphorus',23009),(17973,22,1251,49954,'iron',NULL,0.0001200000,'Iron',23010),(17974,27,1251,49954,'zinc',NULL,0.0005000000,'Zinc',23011),(17975,34,1252,49969,'vitamin_A',NULL,0.0000490000,'Vitamin A',23017),(17976,41,1252,49969,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23018),(17977,37,1252,49969,'vitamin_E',NULL,0.0006100000,'Vitamin E',23019),(17978,53,1252,49969,'thiamin',NULL,0.0000500000,'Thiamin',23020),(17979,54,1252,49969,'riboflavin',NULL,0.0000300000,'Riboflavin',23021),(17980,59,1252,49969,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23022),(17981,58,1252,49969,'folate',NULL,0.0000030000,'Folate, total',23023),(17982,52,1252,49969,'vitamin_C',NULL,0.0060000000,'Vitamin C',23024),(17983,26,1252,49969,'sodium',NULL,0.0020000000,'Sodium',23025),(17984,25,1252,49969,'potassium',NULL,0.1900000000,'Potassium',23026),(17985,21,1252,49969,'calcium',NULL,0.0110000000,'Calcium',23027),(17986,23,1252,49969,'magnesium',NULL,0.0070000000,'Magnesium',23028),(17987,24,1252,49969,'phosphorus',NULL,0.0160000000,'Phosphorus',23029),(17988,22,1252,49969,'iron',NULL,0.0004000000,'Iron',23030),(17989,27,1252,49969,'zinc',NULL,0.0000000000,'Zinc',23031),(17990,34,1253,49970,'vitamin_A',NULL,0.0000460000,'Vitamin A',23037),(17991,41,1253,49970,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23038),(17992,37,1253,49970,'vitamin_E',NULL,0.0005700000,'Vitamin E',23039),(17993,53,1253,49970,'thiamin',NULL,0.0000500000,'Thiamin',23040),(17994,54,1253,49970,'riboflavin',NULL,0.0000300000,'Riboflavin',23041),(17995,59,1253,49970,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23042),(17996,58,1253,49970,'folate',NULL,0.0000030000,'Folate, total',23043),(17997,52,1253,49970,'vitamin_C',NULL,0.0060000000,'Vitamin C',23044),(17998,26,1253,49970,'sodium',NULL,0.0020000000,'Sodium',23045),(17999,25,1253,49970,'potassium',NULL,0.1800000000,'Potassium',23046),(18000,21,1253,49970,'calcium',NULL,0.0100000000,'Calcium',23047),(18001,23,1253,49970,'magnesium',NULL,0.0070000000,'Magnesium',23048),(18002,24,1253,49970,'phosphorus',NULL,0.0150000000,'Phosphorus',23049),(18003,22,1253,49970,'iron',NULL,0.0004000000,'Iron',23050),(18004,27,1253,49970,'zinc',NULL,0.0000000000,'Zinc',23051),(18005,34,1254,49966,'vitamin_A',NULL,0.0000630000,'Vitamin A',23057),(18006,41,1254,49966,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23058),(18007,37,1254,49966,'vitamin_E',NULL,0.0006100000,'Vitamin E',23059),(18008,53,1254,49966,'thiamin',NULL,0.0000500000,'Thiamin',23060),(18009,54,1254,49966,'riboflavin',NULL,0.0000300000,'Riboflavin',23061),(18010,59,1254,49966,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23062),(18011,58,1254,49966,'folate',NULL,0.0000030000,'Folate, total',23063),(18012,52,1254,49966,'vitamin_C',NULL,0.0040000000,'Vitamin C',23064),(18013,26,1254,49966,'sodium',NULL,0.0020000000,'Sodium',23065),(18014,25,1254,49966,'potassium',NULL,0.2400000000,'Potassium',23066),(18015,21,1254,49966,'calcium',NULL,0.0130000000,'Calcium',23067),(18016,23,1254,49966,'magnesium',NULL,0.0080000000,'Magnesium',23068),(18017,24,1254,49966,'phosphorus',NULL,0.0230000000,'Phosphorus',23069),(18018,22,1254,49966,'iron',NULL,0.0004000000,'Iron',23070),(18019,27,1254,49966,'zinc',NULL,0.0001000000,'Zinc',23071),(18020,34,1255,49967,'vitamin_A',NULL,0.0000590000,'Vitamin A',23077),(18021,41,1255,49967,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23078),(18022,37,1255,49967,'vitamin_E',NULL,0.0005700000,'Vitamin E',23079),(18023,53,1255,49967,'thiamin',NULL,0.0000500000,'Thiamin',23080),(18024,54,1255,49967,'riboflavin',NULL,0.0000300000,'Riboflavin',23081),(18025,59,1255,49967,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23082),(18026,58,1255,49967,'folate',NULL,0.0000030000,'Folate, total',23083),(18027,52,1255,49967,'vitamin_C',NULL,0.0040000000,'Vitamin C',23084),(18028,26,1255,49967,'sodium',NULL,0.0020000000,'Sodium',23085),(18029,25,1255,49967,'potassium',NULL,0.2300000000,'Potassium',23086),(18030,21,1255,49967,'calcium',NULL,0.0120000000,'Calcium',23087),(18031,23,1255,49967,'magnesium',NULL,0.0070000000,'Magnesium',23088),(18032,24,1255,49967,'phosphorus',NULL,0.0220000000,'Phosphorus',23089),(18033,22,1255,49967,'iron',NULL,0.0004000000,'Iron',23090),(18034,27,1255,49967,'zinc',NULL,0.0001000000,'Zinc',23091),(18035,21,1256,3968,'calcium',NULL,0.0430000000,'Calcium',23096),(18036,23,1256,3968,'magnesium',NULL,0.0410000000,'Magnesium',23097),(18037,24,1256,3968,'phosphorus',NULL,0.0690000000,'Phosphorus',23098),(18038,25,1256,3968,'potassium',NULL,0.7320000000,'Potassium',23099),(18039,26,1256,3968,'sodium',NULL,0.0020000000,'Sodium',23100),(18040,34,1256,3968,'vitamin_A',NULL,0.0000390000,'Vitamin A',23101),(18041,38,1256,3968,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(18042,41,1256,3968,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23102),(18043,58,1256,3968,'folate',NULL,0.0000040000,'Folate, total',23103),(18044,59,1256,3968,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23104),(18045,20,1256,3968,'fiber',NULL,7.1000000000,'Fiber',23105),(18046,22,1256,3968,'iron',NULL,0.0009300000,'Iron',23106),(18047,27,1256,3968,'zinc',NULL,0.0004400000,'Zinc',23107),(18048,37,1256,3968,'vitamin_E',NULL,0.0004300000,'Vitamin E',23108),(18049,53,1256,3968,'thiamin',NULL,0.0000510000,'Thiamin',23109),(18050,54,1256,3968,'riboflavin',NULL,0.0001860000,'Riboflavin',23110),(18051,52,1256,3968,'vitamin_C',NULL,0.0006000000,'Vitamin C',23111),(18052,21,1257,3957,'calcium',NULL,0.0060000000,'Calcium',23117),(18053,23,1257,3957,'magnesium',NULL,0.0070000000,'Magnesium',23118),(18054,24,1257,3957,'phosphorus',NULL,0.0160000000,'Phosphorus',23119),(18055,25,1257,3957,'potassium',NULL,0.1570000000,'Potassium',23120),(18056,26,1257,3957,'sodium',NULL,0.0000000000,'Sodium',23121),(18057,34,1257,3957,'vitamin_A',NULL,0.0000170000,'Vitamin A',23122),(18058,38,1257,3957,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(18059,41,1257,3957,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23123),(18060,20,1257,3957,'fiber',NULL,1.4000000000,'Fiber',23124),(18061,52,1257,3957,'vitamin_C',NULL,0.0095000000,'Vitamin C',23125),(18062,22,1257,3957,'iron',NULL,0.0001700000,'Iron',23126),(18063,27,1257,3957,'zinc',NULL,0.0001000000,'Zinc',23127),(18064,37,1257,3957,'vitamin_E',NULL,0.0002600000,'Vitamin E',23128),(18065,53,1257,3957,'thiamin',NULL,0.0000280000,'Thiamin',23129),(18066,58,1257,3957,'folate',NULL,0.0000050000,'Folate, total',23130),(18067,59,1257,3957,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23131),(18068,54,1257,3957,'riboflavin',NULL,0.0000260000,'Riboflavin',23132),(18069,20,1258,49976,'fiber',NULL,0.0000000000,'Fiber',23137),(18070,34,1258,49976,'vitamin_A',NULL,0.0000000000,'Vitamin A',23138),(18071,41,1258,49976,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23139),(18072,37,1258,49976,'vitamin_E',NULL,0.0010300000,'Vitamin E',23140),(18073,53,1258,49976,'thiamin',NULL,0.0000400000,'Thiamin',23141),(18074,54,1258,49976,'riboflavin',NULL,0.0001200000,'Riboflavin',23142),(18075,59,1258,49976,'vitamin_B12',NULL,0.0000036000,'Vitamin B-12',23143),(18076,58,1258,49976,'folate',NULL,0.0000070000,'Folate, total',23144),(18077,52,1258,49976,'vitamin_C',NULL,0.0000000000,'Vitamin C',23145),(18078,26,1258,49976,'sodium',NULL,0.1170000000,'Sodium',23146),(18079,25,1258,49976,'potassium',NULL,0.3710000000,'Potassium',23147),(18080,21,1258,49976,'calcium',NULL,0.0210000000,'Calcium',23148),(18081,23,1258,49976,'magnesium',NULL,0.0510000000,'Magnesium',23149),(18082,24,1258,49976,'phosphorus',NULL,0.2070000000,'Phosphorus',23150),(18083,22,1258,49976,'iron',NULL,0.0003100000,'Iron',23151),(18084,27,1258,49976,'zinc',NULL,0.0007000000,'Zinc',23152),(18085,21,1259,4045,'calcium',NULL,0.0110000000,'Calcium',23158),(18086,23,1259,4045,'magnesium',NULL,0.0070000000,'Magnesium',23159),(18087,24,1259,4045,'phosphorus',NULL,0.0110000000,'Phosphorus',23160),(18088,25,1259,4045,'potassium',NULL,0.2140000000,'Potassium',23161),(18089,26,1259,4045,'sodium',NULL,0.0090000000,'Sodium',23162),(18090,34,1259,4045,'vitamin_A',NULL,0.0000000000,'Vitamin A',23163),(18091,38,1259,4045,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(18092,41,1259,4045,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23164),(18093,58,1259,4045,'folate',NULL,0.0000240000,'Folate, total',23165),(18094,59,1259,4045,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23166),(18095,52,1259,4045,'vitamin_C',NULL,0.0001000000,'Vitamin C',23167),(18096,22,1259,4045,'iron',NULL,0.0001000000,'Iron',23168),(18097,27,1259,4045,'zinc',NULL,0.0000900000,'Zinc',23169),(18098,37,1259,4045,'vitamin_E',NULL,0.0003800000,'Vitamin E',23170),(18099,53,1259,4045,'thiamin',NULL,0.0000150000,'Thiamin',23171),(18100,54,1259,4045,'riboflavin',NULL,0.0000150000,'Riboflavin',23172),(18101,20,1259,4045,'fiber',NULL,0.1000000000,'Fiber',23173),(18102,34,1260,49980,'vitamin_A',NULL,0.0000050000,'Vitamin A',23178),(18103,41,1260,49980,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23179),(18104,53,1260,49980,'thiamin',NULL,0.0000500000,'Thiamin',23180),(18105,54,1260,49980,'riboflavin',NULL,0.0000400000,'Riboflavin',23181),(18106,59,1260,49980,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23182),(18107,52,1260,49980,'vitamin_C',NULL,0.0130000000,'Vitamin C',23183),(18108,26,1260,49980,'sodium',NULL,0.0020000000,'Sodium',23184),(18109,25,1260,49980,'potassium',NULL,0.2400000000,'Potassium',23185),(18110,21,1260,49980,'calcium',NULL,0.0120000000,'Calcium',23186),(18111,23,1260,49980,'magnesium',NULL,0.0110000000,'Magnesium',23187),(18112,24,1260,49980,'phosphorus',NULL,0.0290000000,'Phosphorus',23188),(18113,22,1260,49980,'iron',NULL,0.0007000000,'Iron',23189),(18114,27,1260,49980,'zinc',NULL,0.0004000000,'Zinc',23190),(18115,20,1261,3963,'fiber',NULL,4.0000000000,'Fiber',23196),(18116,21,1261,3963,'calcium',NULL,0.0100000000,'Calcium',23197),(18117,23,1261,3963,'magnesium',NULL,0.0120000000,'Magnesium',23198),(18118,24,1261,3963,'phosphorus',NULL,0.0360000000,'Phosphorus',23199),(18119,25,1261,3963,'potassium',NULL,0.2360000000,'Potassium',23200),(18120,26,1261,3963,'sodium',NULL,0.0030000000,'Sodium',23201),(18121,22,1261,3963,'iron',NULL,0.0003000000,'Iron',23202),(18122,27,1261,3963,'zinc',NULL,0.0003500000,'Zinc',23203),(18123,34,1261,3963,'vitamin_A',NULL,0.0000000000,'Vitamin A',23204),(18124,38,1261,3963,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(18125,41,1261,3963,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23205),(18126,58,1261,3963,'folate',NULL,0.0000380000,'Folate, total',23206),(18127,59,1261,3963,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23207),(18128,52,1261,3963,'vitamin_C',NULL,0.0102000000,'Vitamin C',23208),(18129,37,1261,3963,'vitamin_E',NULL,0.0006000000,'Vitamin E',23209),(18130,53,1261,3963,'thiamin',NULL,0.0000670000,'Thiamin',23210),(18131,54,1261,3963,'riboflavin',NULL,0.0000530000,'Riboflavin',23211),(18132,20,1262,49987,'fiber',NULL,9.3000000000,'Fiber',23217),(18133,41,1262,49987,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23218),(18134,59,1262,49987,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23219),(18135,52,1262,49987,'vitamin_C',NULL,0.0000000000,'Vitamin C',23220),(18136,26,1262,49987,'sodium',NULL,0.7300000000,'Sodium',23221),(18137,34,1263,49988,'vitamin_A',NULL,0.0000000000,'Vitamin A',23226),(18138,41,1263,49988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23227),(18139,37,1263,49988,'vitamin_E',NULL,0.0027200000,'Vitamin E',23228),(18140,53,1263,49988,'thiamin',NULL,0.0008500000,'Thiamin',23229),(18141,54,1263,49988,'riboflavin',NULL,0.0001700000,'Riboflavin',23230),(18142,59,1263,49988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23231),(18143,58,1263,49988,'folate',NULL,0.0000000000,'Folate, total',23232),(18144,52,1263,49988,'vitamin_C',NULL,0.0000000000,'Vitamin C',23233),(18145,26,1263,49988,'sodium',NULL,0.0210000000,'Sodium',23234),(18146,25,1263,49988,'potassium',NULL,0.7000000000,'Potassium',23235),(18147,21,1263,49988,'calcium',NULL,1.5800000000,'Calcium',23236),(18148,23,1263,49988,'magnesium',NULL,0.3300000000,'Magnesium',23237),(18149,24,1263,49988,'phosphorus',NULL,0.8400000000,'Phosphorus',23238),(18150,22,1263,49988,'iron',NULL,0.0111000000,'Iron',23239),(18151,27,1263,49988,'zinc',NULL,0.0085000000,'Zinc',23240),(18152,20,1264,259280,'fiber',NULL,2.5000000000,'Fiber',23245),(18153,20,1265,177268,'fiber',NULL,0.0000000000,'Fiber',23250),(18154,26,1265,177268,'sodium',NULL,0.0250000000,'Sodium',23251),(18155,34,1265,177268,'vitamin_A',NULL,0.0000030000,'Vitamin A',23252),(18156,59,1265,177268,'vitamin_B12',NULL,0.0000008200,'Vitamin B-12',23253),(18157,52,1265,177268,'vitamin_C',NULL,0.0000000000,'Vitamin C',23254),(18158,37,1265,177268,'vitamin_E',NULL,0.0002900000,'Vitamin E',23255),(18159,21,1265,177268,'calcium',NULL,0.0040000000,'Calcium',23256),(18160,22,1265,177268,'iron',NULL,0.0004200000,'Iron',23257),(18161,23,1265,177268,'magnesium',NULL,0.0030000000,'Magnesium',23258),(18162,24,1265,177268,'phosphorus',NULL,0.0860000000,'Phosphorus',23259),(18163,25,1265,177268,'potassium',NULL,0.1480000000,'Potassium',23260),(18164,41,1265,177268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23261),(18165,53,1265,177268,'thiamin',NULL,0.0003860000,'Thiamin',23262),(18166,54,1265,177268,'riboflavin',NULL,0.0002360000,'Riboflavin',23263),(18167,27,1265,177268,'zinc',NULL,0.0008400000,'Zinc',23264),(18168,58,1265,177268,'folate',NULL,0.0000010000,'Folate, total',23265),(18169,34,1266,49993,'vitamin_A',NULL,0.0000000000,'Vitamin A',23271),(18170,41,1266,49993,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',23272),(18171,37,1266,49993,'vitamin_E',NULL,0.0000100000,'Vitamin E',23273),(18172,53,1266,49993,'thiamin',NULL,0.0004700000,'Thiamin',23274),(18173,54,1266,49993,'riboflavin',NULL,0.0001900000,'Riboflavin',23275),(18174,59,1266,49993,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',23276),(18175,58,1266,49993,'folate',NULL,0.0000030000,'Folate, total',23277),(18176,52,1266,49993,'vitamin_C',NULL,0.0000000000,'Vitamin C',23278),(18177,26,1266,49993,'sodium',NULL,0.0900000000,'Sodium',23279),(18178,25,1266,49993,'potassium',NULL,0.3100000000,'Potassium',23280),(18179,21,1266,49993,'calcium',NULL,0.0090000000,'Calcium',23281),(18180,23,1266,49993,'magnesium',NULL,0.0200000000,'Magnesium',23282),(18181,24,1266,49993,'phosphorus',NULL,0.1900000000,'Phosphorus',23283),(18182,22,1266,49993,'iron',NULL,0.0007000000,'Iron',23284),(18183,27,1266,49993,'zinc',NULL,0.0025000000,'Zinc',23285),(18184,40,1266,49993,'vitamin_D3',NULL,0.0000006000,'Vitamin D3',NULL),(18185,34,1267,50015,'vitamin_A',NULL,0.0000000000,'Vitamin A',23291),(18186,41,1267,50015,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',23292),(18187,37,1267,50015,'vitamin_E',NULL,0.0000500000,'Vitamin E',23293),(18188,53,1267,50015,'thiamin',NULL,0.0015800000,'Thiamin',23294),(18189,54,1267,50015,'riboflavin',NULL,0.0002800000,'Riboflavin',23295),(18190,59,1267,50015,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',23296),(18191,58,1267,50015,'folate',NULL,0.0000040000,'Folate, total',23297),(18192,52,1267,50015,'vitamin_C',NULL,0.0000000000,'Vitamin C',23298),(18193,26,1267,50015,'sodium',NULL,0.0670000000,'Sodium',23299),(18194,25,1267,50015,'potassium',NULL,0.5200000000,'Potassium',23300),(18195,21,1267,50015,'calcium',NULL,0.0090000000,'Calcium',23301),(18196,23,1267,50015,'magnesium',NULL,0.0350000000,'Magnesium',23302),(18197,24,1267,50015,'phosphorus',NULL,0.3200000000,'Phosphorus',23303),(18198,22,1267,50015,'iron',NULL,0.0013000000,'Iron',23304),(18199,27,1267,50015,'zinc',NULL,0.0027000000,'Zinc',23305),(18200,20,1268,4234,'fiber',NULL,0.0000000000,'Fiber',23310),(18201,21,1268,4234,'calcium',NULL,0.0200000000,'Calcium',23311),(18202,23,1268,4234,'magnesium',NULL,0.0240000000,'Magnesium',23312),(18203,24,1268,4234,'phosphorus',NULL,0.2210000000,'Phosphorus',23313),(18204,25,1268,4234,'potassium',NULL,0.3410000000,'Potassium',23314),(18205,26,1268,4234,'sodium',NULL,0.0570000000,'Sodium',23315),(18206,22,1268,4234,'iron',NULL,0.0011100000,'Iron',23316),(18207,27,1268,4234,'zinc',NULL,0.0030600000,'Zinc',23317),(18208,34,1268,4234,'vitamin_A',NULL,0.0000020000,'Vitamin A',23318),(18209,38,1268,4234,'vitamin_D',NULL,38.0000000000,'Vitamin D',NULL),(18210,58,1268,4234,'folate',NULL,0.0000020000,'Folate, total',23319),(18211,37,1268,4234,'vitamin_E',NULL,0.0001300000,'Vitamin E',23320),(18212,59,1268,4234,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',23321),(18213,53,1268,4234,'thiamin',NULL,0.0006110000,'Thiamin',23322),(18214,54,1268,4234,'riboflavin',NULL,0.0002900000,'Riboflavin',23323),(18215,40,1268,4234,'vitamin_D3',NULL,0.0000009000,'Vitamin D3',NULL),(18216,41,1268,4234,'vitamin_D23',NULL,0.0000009000,'Vitamin D (D2 + D3)',23324),(18217,52,1268,4234,'vitamin_C',NULL,0.0001000000,'Vitamin C',23325),(18218,20,1269,4272,'fiber',NULL,0.0000000000,'Fiber',23331),(18219,21,1269,4272,'calcium',NULL,0.0170000000,'Calcium',23332),(18220,23,1269,4272,'magnesium',NULL,0.0230000000,'Magnesium',23333),(18221,24,1269,4272,'phosphorus',NULL,0.2090000000,'Phosphorus',23334),(18222,25,1269,4272,'potassium',NULL,0.3840000000,'Potassium',23335),(18223,26,1269,4272,'sodium',NULL,0.0540000000,'Sodium',23336),(18224,34,1269,4272,'vitamin_A',NULL,0.0000020000,'Vitamin A',23337),(18225,58,1269,4272,'folate',NULL,0.0000050000,'Folate, total',23338),(18226,22,1269,4272,'iron',NULL,0.0008800000,'Iron',23339),(18227,27,1269,4272,'zinc',NULL,0.0019900000,'Zinc',23340),(18228,59,1269,4272,'vitamin_B12',NULL,0.0000006600,'Vitamin B-12',23341),(18229,53,1269,4272,'thiamin',NULL,0.0009800000,'Thiamin',23342),(18230,54,1269,4272,'riboflavin',NULL,0.0002720000,'Riboflavin',23343),(18231,52,1269,4272,'vitamin_C',NULL,0.0006000000,'Vitamin C',23344),(18232,20,1270,4151,'fiber',NULL,0.0000000000,'Fiber',23350),(18233,21,1270,4151,'calcium',NULL,0.0160000000,'Calcium',23351),(18234,23,1270,4151,'magnesium',NULL,0.0230000000,'Magnesium',23352),(18235,24,1270,4151,'phosphorus',NULL,0.2540000000,'Phosphorus',23353),(18236,25,1270,4151,'potassium',NULL,0.3820000000,'Potassium',23354),(18237,26,1270,4151,'sodium',NULL,0.1000000000,'Sodium',23355),(18238,34,1270,4151,'vitamin_A',NULL,0.0000020000,'Vitamin A',23356),(18239,38,1270,4151,'vitamin_D',NULL,42.0000000000,'Vitamin D',NULL),(18240,40,1270,4151,'vitamin_D3',NULL,0.0000010000,'Vitamin D3',NULL),(18241,41,1270,4151,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',23357),(18242,52,1270,4151,'vitamin_C',NULL,0.0000000000,'Vitamin C',23358),(18243,58,1270,4151,'folate',NULL,0.0000050000,'Folate, total',23359),(18244,22,1270,4151,'iron',NULL,0.0009700000,'Iron',23360),(18245,27,1270,4151,'zinc',NULL,0.0033500000,'Zinc',23361),(18246,37,1270,4151,'vitamin_E',NULL,0.0002900000,'Vitamin E',23362),(18247,59,1270,4151,'vitamin_B12',NULL,0.0000007600,'Vitamin B-12',23363),(18248,53,1270,4151,'thiamin',NULL,0.0004630000,'Thiamin',23364),(18249,54,1270,4151,'riboflavin',NULL,0.0003350000,'Riboflavin',23365),(18250,20,1271,4159,'fiber',NULL,0.0000000000,'Fiber',23371),(18251,21,1271,4159,'calcium',NULL,0.0330000000,'Calcium',23372),(18252,23,1271,4159,'magnesium',NULL,0.0240000000,'Magnesium',23373),(18253,24,1271,4159,'phosphorus',NULL,0.2200000000,'Phosphorus',23374),(18254,25,1271,4159,'potassium',NULL,0.3430000000,'Potassium',23375),(18255,26,1271,4159,'sodium',NULL,0.0740000000,'Sodium',23376),(18256,34,1271,4159,'vitamin_A',NULL,0.0000020000,'Vitamin A',23377),(18257,38,1271,4159,'vitamin_D',NULL,48.0000000000,'Vitamin D',NULL),(18258,58,1271,4159,'folate',NULL,0.0000050000,'Folate, total',23378),(18259,40,1271,4159,'vitamin_D3',NULL,0.0000012000,'Vitamin D3',NULL),(18260,41,1271,4159,'vitamin_D23',NULL,0.0000012000,'Vitamin D (D2 + D3)',23379),(18261,22,1271,4159,'iron',NULL,0.0015600000,'Iron',23380),(18262,27,1271,4159,'zinc',NULL,0.0050200000,'Zinc',23381),(18263,37,1271,4159,'vitamin_E',NULL,0.0002700000,'Vitamin E',23382),(18264,59,1271,4159,'vitamin_B12',NULL,0.0000011300,'Vitamin B-12',23383),(18265,53,1271,4159,'thiamin',NULL,0.0007500000,'Thiamin',23384),(18266,54,1271,4159,'riboflavin',NULL,0.0004400000,'Riboflavin',23385),(18267,52,1271,4159,'vitamin_C',NULL,0.0003000000,'Vitamin C',23386),(18268,20,1272,50034,'fiber',NULL,0.0000000000,'Fiber',23392),(18269,34,1272,50034,'vitamin_A',NULL,0.0000000000,'Vitamin A',23393),(18270,41,1272,50034,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',23394),(18271,37,1272,50034,'vitamin_E',NULL,0.0000300000,'Vitamin E',23395),(18272,53,1272,50034,'thiamin',NULL,0.0007100000,'Thiamin',23396),(18273,54,1272,50034,'riboflavin',NULL,0.0002400000,'Riboflavin',23397),(18274,59,1272,50034,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',23398),(18275,58,1272,50034,'folate',NULL,0.0000040000,'Folate, total',23399),(18276,52,1272,50034,'vitamin_C',NULL,0.0000000000,'Vitamin C',23400),(18277,26,1272,50034,'sodium',NULL,0.0700000000,'Sodium',23401),(18278,25,1272,50034,'potassium',NULL,0.3800000000,'Potassium',23402),(18279,21,1272,50034,'calcium',NULL,0.0100000000,'Calcium',23403),(18280,23,1272,50034,'magnesium',NULL,0.0260000000,'Magnesium',23404),(18281,24,1272,50034,'phosphorus',NULL,0.2400000000,'Phosphorus',23405),(18282,22,1272,50034,'iron',NULL,0.0010000000,'Iron',23406),(18283,27,1272,50034,'zinc',NULL,0.0029000000,'Zinc',23407),(18284,20,1273,50045,'fiber',NULL,0.0000000000,'Fiber',23412),(18285,34,1273,50045,'vitamin_A',NULL,0.0000000000,'Vitamin A',23413),(18286,41,1273,50045,'vitamin_D23',NULL,0.0000009000,'Vitamin D (D2 + D3)',23414),(18287,37,1273,50045,'vitamin_E',NULL,0.0001100000,'Vitamin E',23415),(18288,53,1273,50045,'thiamin',NULL,0.0008100000,'Thiamin',23416),(18289,54,1273,50045,'riboflavin',NULL,0.0001800000,'Riboflavin',23417),(18290,59,1273,50045,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',23418),(18291,58,1273,50045,'folate',NULL,0.0000010000,'Folate, total',23419),(18292,52,1273,50045,'vitamin_C',NULL,0.0000000000,'Vitamin C',23420),(18293,26,1273,50045,'sodium',NULL,0.0530000000,'Sodium',23421),(18294,25,1273,50045,'potassium',NULL,0.3000000000,'Potassium',23422),(18295,21,1273,50045,'calcium',NULL,0.0100000000,'Calcium',23423),(18296,23,1273,50045,'magnesium',NULL,0.0190000000,'Magnesium',23424),(18297,24,1273,50045,'phosphorus',NULL,0.1700000000,'Phosphorus',23425),(18298,22,1273,50045,'iron',NULL,0.0004000000,'Iron',23426),(18299,27,1273,50045,'zinc',NULL,0.0013000000,'Zinc',23427),(18300,20,1274,50048,'fiber',NULL,0.0000000000,'Fiber',23433),(18301,34,1274,50048,'vitamin_A',NULL,0.0000000000,'Vitamin A',23434),(18302,41,1274,50048,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',23435),(18303,37,1274,50048,'vitamin_E',NULL,0.0000300000,'Vitamin E',23436),(18304,53,1274,50048,'thiamin',NULL,0.0007700000,'Thiamin',23437),(18305,54,1274,50048,'riboflavin',NULL,0.0001600000,'Riboflavin',23438),(18306,59,1274,50048,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',23439),(18307,58,1274,50048,'folate',NULL,0.0000020000,'Folate, total',23440),(18308,52,1274,50048,'vitamin_C',NULL,0.0000000000,'Vitamin C',23441),(18309,26,1274,50048,'sodium',NULL,0.0680000000,'Sodium',23442),(18310,25,1274,50048,'potassium',NULL,0.3600000000,'Potassium',23443),(18311,21,1274,50048,'calcium',NULL,0.0190000000,'Calcium',23444),(18312,23,1274,50048,'magnesium',NULL,0.0250000000,'Magnesium',23445),(18313,24,1274,50048,'phosphorus',NULL,0.2300000000,'Phosphorus',23446),(18314,22,1274,50048,'iron',NULL,0.0008000000,'Iron',23447),(18315,27,1274,50048,'zinc',NULL,0.0024000000,'Zinc',23448),(18316,34,1275,50049,'vitamin_A',NULL,0.0000000000,'Vitamin A',23454),(18317,41,1275,50049,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',23455),(18318,37,1275,50049,'vitamin_E',NULL,0.0000200000,'Vitamin E',23456),(18319,53,1275,50049,'thiamin',NULL,0.0005800000,'Thiamin',23457),(18320,54,1275,50049,'riboflavin',NULL,0.0001200000,'Riboflavin',23458),(18321,59,1275,50049,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',23459),(18322,58,1275,50049,'folate',NULL,0.0000020000,'Folate, total',23460),(18323,52,1275,50049,'vitamin_C',NULL,0.0000000000,'Vitamin C',23461),(18324,26,1275,50049,'sodium',NULL,0.0510000000,'Sodium',23462),(18325,25,1275,50049,'potassium',NULL,0.2700000000,'Potassium',23463),(18326,21,1275,50049,'calcium',NULL,0.0150000000,'Calcium',23464),(18327,23,1275,50049,'magnesium',NULL,0.0190000000,'Magnesium',23465),(18328,24,1275,50049,'phosphorus',NULL,0.1700000000,'Phosphorus',23466),(18329,22,1275,50049,'iron',NULL,0.0006000000,'Iron',23467),(18330,27,1275,50049,'zinc',NULL,0.0018000000,'Zinc',23468),(18331,34,1276,50059,'vitamin_A',NULL,0.0000000000,'Vitamin A',23473),(18332,41,1276,50059,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',23474),(18333,37,1276,50059,'vitamin_E',NULL,0.0000900000,'Vitamin E',23475),(18334,53,1276,50059,'thiamin',NULL,0.0009600000,'Thiamin',23476),(18335,54,1276,50059,'riboflavin',NULL,0.0002200000,'Riboflavin',23477),(18336,59,1276,50059,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',23478),(18337,58,1276,50059,'folate',NULL,0.0000020000,'Folate, total',23479),(18338,52,1276,50059,'vitamin_C',NULL,0.0000000000,'Vitamin C',23480),(18339,26,1276,50059,'sodium',NULL,0.0660000000,'Sodium',23481),(18340,25,1276,50059,'potassium',NULL,0.3900000000,'Potassium',23482),(18341,21,1276,50059,'calcium',NULL,0.0070000000,'Calcium',23483),(18342,23,1276,50059,'magnesium',NULL,0.0200000000,'Magnesium',23484),(18343,24,1276,50059,'phosphorus',NULL,0.1900000000,'Phosphorus',23485),(18344,22,1276,50059,'iron',NULL,0.0009000000,'Iron',23486),(18345,27,1276,50059,'zinc',NULL,0.0024000000,'Zinc',23487),(18346,20,1277,50074,'fiber',NULL,0.8000000000,'Fiber',23493),(18347,34,1277,50074,'vitamin_A',NULL,0.0000000000,'Vitamin A',23494),(18348,41,1277,50074,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',23495),(18349,37,1277,50074,'vitamin_E',NULL,0.0019100000,'Vitamin E',23496),(18350,53,1277,50074,'thiamin',NULL,0.0006800000,'Thiamin',23497),(18351,54,1277,50074,'riboflavin',NULL,0.0001700000,'Riboflavin',23498),(18352,59,1277,50074,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',23499),(18353,58,1277,50074,'folate',NULL,0.0000040000,'Folate, total',23500),(18354,52,1277,50074,'vitamin_C',NULL,0.0010000000,'Vitamin C',23501),(18355,26,1277,50074,'sodium',NULL,0.7660000000,'Sodium',23502),(18356,25,1277,50074,'potassium',NULL,0.4200000000,'Potassium',23503),(18357,21,1277,50074,'calcium',NULL,0.0370000000,'Calcium',23504),(18358,23,1277,50074,'magnesium',NULL,0.0300000000,'Magnesium',23505),(18359,24,1277,50074,'phosphorus',NULL,0.1900000000,'Phosphorus',23506),(18360,22,1277,50074,'iron',NULL,0.0016700000,'Iron',23507),(18361,27,1277,50074,'zinc',NULL,0.0028000000,'Zinc',23508),(18362,20,1278,50083,'fiber',NULL,0.0000000000,'Fiber',23514),(18363,34,1278,50083,'vitamin_A',NULL,0.0000000000,'Vitamin A',23515),(18364,41,1278,50083,'vitamin_D23',NULL,0.0000009000,'Vitamin D (D2 + D3)',23516),(18365,37,1278,50083,'vitamin_E',NULL,0.0000200000,'Vitamin E',23517),(18366,53,1278,50083,'thiamin',NULL,0.0014500000,'Thiamin',23518),(18367,54,1278,50083,'riboflavin',NULL,0.0002700000,'Riboflavin',23519),(18368,59,1278,50083,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',23520),(18369,58,1278,50083,'folate',NULL,0.0000080000,'Folate, total',23521),(18370,52,1278,50083,'vitamin_C',NULL,0.0000000000,'Vitamin C',23522),(18371,26,1278,50083,'sodium',NULL,0.0760000000,'Sodium',23523),(18372,25,1278,50083,'potassium',NULL,0.4600000000,'Potassium',23524),(18373,21,1278,50083,'calcium',NULL,0.0080000000,'Calcium',23525),(18374,23,1278,50083,'magnesium',NULL,0.0320000000,'Magnesium',23526),(18375,24,1278,50083,'phosphorus',NULL,0.2800000000,'Phosphorus',23527),(18376,22,1278,50083,'iron',NULL,0.0011000000,'Iron',23528),(18377,27,1278,50083,'zinc',NULL,0.0027000000,'Zinc',23529),(18378,34,1279,50089,'vitamin_A',NULL,0.0000270000,'Vitamin A',23535),(18379,41,1279,50089,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',23536),(18380,37,1279,50089,'vitamin_E',NULL,0.0012800000,'Vitamin E',23537),(18381,53,1279,50089,'thiamin',NULL,0.0005300000,'Thiamin',23538),(18382,54,1279,50089,'riboflavin',NULL,0.0001400000,'Riboflavin',23539),(18383,59,1279,50089,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',23540),(18384,58,1279,50089,'folate',NULL,0.0000070000,'Folate, total',23541),(18385,52,1279,50089,'vitamin_C',NULL,0.0140000000,'Vitamin C',23542),(18386,26,1279,50089,'sodium',NULL,0.0710000000,'Sodium',23543),(18387,25,1279,50089,'potassium',NULL,0.3240000000,'Potassium',23544),(18388,21,1279,50089,'calcium',NULL,0.0140000000,'Calcium',23545),(18389,23,1279,50089,'magnesium',NULL,0.0200000000,'Magnesium',23546),(18390,24,1279,50089,'phosphorus',NULL,0.1490000000,'Phosphorus',23547),(18391,22,1279,50089,'iron',NULL,0.0007600000,'Iron',23548),(18392,27,1279,50089,'zinc',NULL,0.0014000000,'Zinc',23549),(18393,20,1280,50092,'fiber',NULL,7.8000000000,'Fiber',23555),(18394,34,1280,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',23556),(18395,41,1280,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23557),(18396,37,1280,50092,'vitamin_E',NULL,0.0005900000,'Vitamin E',23558),(18397,53,1280,50092,'thiamin',NULL,0.0010500000,'Thiamin',23559),(18398,54,1280,50092,'riboflavin',NULL,0.0000500000,'Riboflavin',23560),(18399,59,1280,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23561),(18400,58,1280,50092,'folate',NULL,0.0000320000,'Folate, total',23562),(18401,52,1280,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',23563),(18402,26,1280,50092,'sodium',NULL,0.0010000000,'Sodium',23564),(18403,25,1280,50092,'potassium',NULL,0.3720000000,'Potassium',23565),(18404,21,1280,50092,'calcium',NULL,0.0500000000,'Calcium',23566),(18405,23,1280,50092,'magnesium',NULL,0.1140000000,'Magnesium',23567),(18406,24,1280,50092,'phosphorus',NULL,0.3870000000,'Phosphorus',23568),(18407,22,1280,50092,'iron',NULL,0.0036400000,'Iron',23569),(18408,27,1280,50092,'zinc',NULL,0.0023000000,'Zinc',23570),(18409,20,1281,50093,'fiber',NULL,1.0000000000,'Fiber',23576),(18410,34,1281,50093,'vitamin_A',NULL,0.0000180000,'Vitamin A',23577),(18411,41,1281,50093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23578),(18412,37,1281,50093,'vitamin_E',NULL,0.0002000000,'Vitamin E',23579),(18413,53,1281,50093,'thiamin',NULL,0.0000000000,'Thiamin',23580),(18414,54,1281,50093,'riboflavin',NULL,0.0001400000,'Riboflavin',23581),(18415,59,1281,50093,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',23582),(18416,58,1281,50093,'folate',NULL,0.0000100000,'Folate, total',23583),(18417,52,1281,50093,'vitamin_C',NULL,0.0010000000,'Vitamin C',23584),(18418,26,1281,50093,'sodium',NULL,0.0390000000,'Sodium',23585),(18419,25,1281,50093,'potassium',NULL,0.2020000000,'Potassium',23586),(18420,21,1281,50093,'calcium',NULL,0.1170000000,'Calcium',23587),(18421,23,1281,50093,'magnesium',NULL,0.0280000000,'Magnesium',23588),(18422,24,1281,50093,'phosphorus',NULL,0.1450000000,'Phosphorus',23589),(18423,22,1281,50093,'iron',NULL,0.0005900000,'Iron',23590),(18424,27,1281,50093,'zinc',NULL,0.0007000000,'Zinc',23591),(18425,20,1282,50095,'fiber',NULL,1.0000000000,'Fiber',23597),(18426,34,1282,50095,'vitamin_A',NULL,0.0000000000,'Vitamin A',23598),(18427,41,1282,50095,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23599),(18428,37,1282,50095,'vitamin_E',NULL,0.0000700000,'Vitamin E',23600),(18429,53,1282,50095,'thiamin',NULL,0.0000800000,'Thiamin',23601),(18430,54,1282,50095,'riboflavin',NULL,0.0000000000,'Riboflavin',23602),(18431,59,1282,50095,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23603),(18432,58,1282,50095,'folate',NULL,0.0000020000,'Folate, total',23604),(18433,52,1282,50095,'vitamin_C',NULL,0.0000000000,'Vitamin C',23605),(18434,26,1282,50095,'sodium',NULL,0.0000000000,'Sodium',23606),(18435,25,1282,50095,'potassium',NULL,0.0460000000,'Potassium',23607),(18436,21,1282,50095,'calcium',NULL,0.0060000000,'Calcium',23608),(18437,23,1282,50095,'magnesium',NULL,0.0140000000,'Magnesium',23609),(18438,24,1282,50095,'phosphorus',NULL,0.0480000000,'Phosphorus',23610),(18439,22,1282,50095,'iron',NULL,0.0004500000,'Iron',23611),(18440,27,1282,50095,'zinc',NULL,0.0003000000,'Zinc',23612),(18441,20,1283,50112,'fiber',NULL,3.4000000000,'Fiber',23618),(18442,34,1283,50112,'vitamin_A',NULL,0.0000000000,'Vitamin A',23619),(18443,41,1283,50112,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23620),(18444,53,1283,50112,'thiamin',NULL,0.0002300000,'Thiamin',23621),(18445,54,1283,50112,'riboflavin',NULL,0.0000100000,'Riboflavin',23622),(18446,59,1283,50112,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23623),(18447,58,1283,50112,'folate',NULL,0.0000160000,'Folate, total',23624),(18448,52,1283,50112,'vitamin_C',NULL,0.0110000000,'Vitamin C',23625),(18449,26,1283,50112,'sodium',NULL,0.0030000000,'Sodium',23626),(18450,25,1283,50112,'potassium',NULL,0.8120000000,'Potassium',23627),(18451,21,1283,50112,'calcium',NULL,0.0150000000,'Calcium',23628),(18452,23,1283,50112,'magnesium',NULL,0.0390000000,'Magnesium',23629),(18453,24,1283,50112,'phosphorus',NULL,0.0570000000,'Phosphorus',23630),(18454,22,1283,50112,'iron',NULL,0.0006400000,'Iron',23631),(18455,27,1283,50112,'zinc',NULL,0.0006000000,'Zinc',23632),(18456,20,1284,50115,'fiber',NULL,3.5000000000,'Fiber',23638),(18457,34,1284,50115,'vitamin_A',NULL,0.0000000000,'Vitamin A',23639),(18458,41,1284,50115,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23640),(18459,37,1284,50115,'vitamin_E',NULL,0.0013700000,'Vitamin E',23641),(18460,53,1284,50115,'thiamin',NULL,0.0000500000,'Thiamin',23642),(18461,54,1284,50115,'riboflavin',NULL,0.0001200000,'Riboflavin',23643),(18462,59,1284,50115,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23644),(18463,58,1284,50115,'folate',NULL,0.0000220000,'Folate, total',23645),(18464,52,1284,50115,'vitamin_C',NULL,0.0010000000,'Vitamin C',23646),(18465,26,1284,50115,'sodium',NULL,0.0310000000,'Sodium',23647),(18466,25,1284,50115,'potassium',NULL,0.6410000000,'Potassium',23648),(18467,21,1284,50115,'calcium',NULL,0.0140000000,'Calcium',23649),(18468,23,1284,50115,'magnesium',NULL,0.0310000000,'Magnesium',23650),(18469,24,1284,50115,'phosphorus',NULL,0.0950000000,'Phosphorus',23651),(18470,22,1284,50115,'iron',NULL,0.0007200000,'Iron',23652),(18471,27,1284,50115,'zinc',NULL,0.0004000000,'Zinc',23653),(18472,34,1285,50122,'vitamin_A',NULL,0.0000000000,'Vitamin A',23659),(18473,41,1285,50122,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23660),(18474,37,1285,50122,'vitamin_E',NULL,0.0034700000,'Vitamin E',23661),(18475,53,1285,50122,'thiamin',NULL,0.0001900000,'Thiamin',23662),(18476,54,1285,50122,'riboflavin',NULL,0.0001400000,'Riboflavin',23663),(18477,59,1285,50122,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23664),(18478,58,1285,50122,'folate',NULL,0.0000480000,'Folate, total',23665),(18479,52,1285,50122,'vitamin_C',NULL,0.0140000000,'Vitamin C',23666),(18480,26,1285,50122,'sodium',NULL,0.7300000000,'Sodium',23667),(18481,25,1285,50122,'potassium',NULL,1.0200000000,'Potassium',23668),(18482,21,1285,50122,'calcium',NULL,0.0360000000,'Calcium',23669),(18483,23,1285,50122,'magnesium',NULL,0.0480000000,'Magnesium',23670),(18484,24,1285,50122,'phosphorus',NULL,0.1300000000,'Phosphorus',23671),(18485,22,1285,50122,'iron',NULL,0.0018000000,'Iron',23672),(18486,27,1285,50122,'zinc',NULL,0.0009000000,'Zinc',23673),(18487,23,1286,28271,'magnesium',NULL,0.0190000000,'Magnesium',23678),(18488,58,1286,28271,'folate',NULL,0.0000020000,'Folate, total',23679),(18489,22,1286,28271,'iron',NULL,0.0009000000,'Iron',23680),(18490,41,1286,28271,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23681),(18491,27,1286,28271,'zinc',NULL,0.0003000000,'Zinc',23682),(18492,53,1286,28271,'thiamin',NULL,0.0000800000,'Thiamin',23683),(18493,26,1286,28271,'sodium',NULL,0.4000000000,'Sodium',23684),(18494,37,1286,28271,'vitamin_E',NULL,0.0000000000,'Vitamin E',23685),(18495,25,1286,28271,'potassium',NULL,0.3600000000,'Potassium',23686),(18496,21,1286,28271,'calcium',NULL,0.0440000000,'Calcium',23687),(18497,52,1286,28271,'vitamin_C',NULL,0.0020000000,'Vitamin C',23688),(18498,24,1286,28271,'phosphorus',NULL,0.0490000000,'Phosphorus',23689),(18499,59,1286,28271,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23690),(18500,54,1286,28271,'riboflavin',NULL,0.0000800000,'Riboflavin',23691),(18501,20,1287,50132,'fiber',NULL,4.3000000000,'Fiber',23696),(18502,34,1287,50132,'vitamin_A',NULL,0.0000020000,'Vitamin A',23697),(18503,41,1287,50132,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23698),(18504,53,1287,50132,'thiamin',NULL,0.0000800000,'Thiamin',23699),(18505,54,1287,50132,'riboflavin',NULL,0.0000600000,'Riboflavin',23700),(18506,59,1287,50132,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23701),(18507,58,1287,50132,'folate',NULL,0.0000100000,'Folate, total',23702),(18508,52,1287,50132,'vitamin_C',NULL,0.0000000000,'Vitamin C',23703),(18509,26,1287,50132,'sodium',NULL,0.1980000000,'Sodium',23704),(18510,25,1287,50132,'potassium',NULL,0.5160000000,'Potassium',23705),(18511,21,1287,50132,'calcium',NULL,0.0210000000,'Calcium',23706),(18512,23,1287,50132,'magnesium',NULL,0.0260000000,'Magnesium',23707),(18513,24,1287,50132,'phosphorus',NULL,0.0920000000,'Phosphorus',23708),(18514,22,1287,50132,'iron',NULL,0.0025400000,'Iron',23709),(18515,27,1287,50132,'zinc',NULL,0.0005000000,'Zinc',23710),(18516,23,1288,23044,'magnesium',NULL,0.0173000000,'Magnesium',23715),(18517,24,1288,23044,'phosphorus',NULL,0.0372000000,'Phosphorus',23716),(18518,25,1288,23044,'potassium',NULL,0.3630000000,'Potassium',23717),(18519,21,1288,23044,'calcium',NULL,0.0058300000,'Calcium',23718),(18520,22,1288,23044,'iron',NULL,0.0002700000,'Iron',23719),(18521,27,1288,23044,'zinc',NULL,0.0001500000,'Zinc',23720),(18522,26,1288,23044,'sodium',NULL,0.0206000000,'Sodium',23721),(18523,20,1288,23044,'fiber',NULL,1.8000000000,'Fiber',23722),(18524,41,1288,23044,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23723),(18525,37,1288,23044,'vitamin_E',NULL,0.0000100000,'Vitamin E',23724),(18526,52,1288,23044,'vitamin_C',NULL,0.0029200000,'Vitamin C',23725),(18527,53,1288,23044,'thiamin',NULL,0.0000790000,'Thiamin',23726),(18528,54,1288,23044,'riboflavin',NULL,0.0000000000,'Riboflavin',23727),(18529,59,1288,23044,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23728),(18530,58,1288,23044,'folate',NULL,0.0000311000,'Folate, total',23729),(18531,21,1289,4687,'calcium',NULL,0.0050000000,'Calcium',23735),(18532,23,1289,4687,'magnesium',NULL,0.0220000000,'Magnesium',23736),(18533,24,1289,4687,'phosphorus',NULL,0.0440000000,'Phosphorus',23737),(18534,25,1289,4687,'potassium',NULL,0.3790000000,'Potassium',23738),(18535,26,1289,4687,'sodium',NULL,0.0040000000,'Sodium',23739),(18536,34,1289,4687,'vitamin_A',NULL,0.0000000000,'Vitamin A',23740),(18537,38,1289,4687,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(18538,41,1289,4687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23741),(18539,52,1289,4687,'vitamin_C',NULL,0.0130000000,'Vitamin C',23742),(18540,58,1289,4687,'folate',NULL,0.0000100000,'Folate, total',23743),(18541,59,1289,4687,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23744),(18542,20,1289,4687,'fiber',NULL,1.8000000000,'Fiber',23745),(18543,22,1289,4687,'iron',NULL,0.0003100000,'Iron',23746),(18544,27,1289,4687,'zinc',NULL,0.0003000000,'Zinc',23747),(18545,37,1289,4687,'vitamin_E',NULL,0.0000100000,'Vitamin E',23748),(18546,53,1289,4687,'thiamin',NULL,0.0001060000,'Thiamin',23749),(18547,54,1289,4687,'riboflavin',NULL,0.0000200000,'Riboflavin',23750),(18548,21,1290,4688,'calcium',NULL,0.0450000000,'Calcium',23755),(18549,23,1290,4688,'magnesium',NULL,0.0300000000,'Magnesium',23756),(18550,24,1290,4688,'phosphorus',NULL,0.0540000000,'Phosphorus',23757),(18551,25,1290,4688,'potassium',NULL,0.4070000000,'Potassium',23758),(18552,26,1290,4688,'sodium',NULL,0.0140000000,'Sodium',23759),(18553,34,1290,4688,'vitamin_A',NULL,0.0000000000,'Vitamin A',23760),(18554,38,1290,4688,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(18555,41,1290,4688,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23761),(18556,58,1290,4688,'folate',NULL,0.0000100000,'Folate, total',23762),(18557,20,1290,4688,'fiber',NULL,3.3000000000,'Fiber',23763),(18558,52,1290,4688,'vitamin_C',NULL,0.0052000000,'Vitamin C',23764),(18559,22,1290,4688,'iron',NULL,0.0060700000,'Iron',23765),(18560,27,1290,4688,'zinc',NULL,0.0004400000,'Zinc',23766),(18561,53,1290,4688,'thiamin',NULL,0.0000320000,'Thiamin',23767),(18562,54,1290,4688,'riboflavin',NULL,0.0000360000,'Riboflavin',23768),(18563,59,1290,4688,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23769),(18564,21,1291,4689,'calcium',NULL,0.0080000000,'Calcium',23775),(18565,23,1291,4689,'magnesium',NULL,0.0200000000,'Magnesium',23776),(18566,24,1291,4689,'phosphorus',NULL,0.0400000000,'Phosphorus',23777),(18567,25,1291,4689,'potassium',NULL,0.3280000000,'Potassium',23778),(18568,26,1291,4689,'sodium',NULL,0.0050000000,'Sodium',23779),(18569,34,1291,4689,'vitamin_A',NULL,0.0000000000,'Vitamin A',23780),(18570,38,1291,4689,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(18571,41,1291,4689,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23781),(18572,58,1291,4689,'folate',NULL,0.0000090000,'Folate, total',23782),(18573,59,1291,4689,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23783),(18574,20,1291,4689,'fiber',NULL,1.8000000000,'Fiber',23784),(18575,52,1291,4689,'vitamin_C',NULL,0.0074000000,'Vitamin C',23785),(18576,22,1291,4689,'iron',NULL,0.0003100000,'Iron',23786),(18577,27,1291,4689,'zinc',NULL,0.0002700000,'Zinc',23787),(18578,37,1291,4689,'vitamin_E',NULL,0.0000100000,'Vitamin E',23788),(18579,53,1291,4689,'thiamin',NULL,0.0000980000,'Thiamin',23789),(18580,54,1291,4689,'riboflavin',NULL,0.0000190000,'Riboflavin',23790),(18581,23,1292,28285,'magnesium',NULL,0.0140000000,'Magnesium',23795),(18582,58,1292,28285,'folate',NULL,0.0000230000,'Folate, total',23796),(18583,22,1292,28285,'iron',NULL,0.0003400000,'Iron',23797),(18584,41,1292,28285,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23798),(18585,27,1292,28285,'zinc',NULL,0.0003200000,'Zinc',23799),(18586,53,1292,28285,'thiamin',NULL,0.0001600000,'Thiamin',23800),(18587,26,1292,28285,'sodium',NULL,0.0150000000,'Sodium',23801),(18588,37,1292,28285,'vitamin_E',NULL,0.0000600000,'Vitamin E',23802),(18589,25,1292,28285,'potassium',NULL,0.2580000000,'Potassium',23803),(18590,21,1292,28285,'calcium',NULL,0.0240000000,'Calcium',23804),(18591,52,1292,28285,'vitamin_C',NULL,0.0052000000,'Vitamin C',23805),(18592,24,1292,28285,'phosphorus',NULL,0.0420000000,'Phosphorus',23806),(18593,59,1292,28285,'vitamin_B12',NULL,0.0000000700,'Vitamin B-12',23807),(18594,54,1292,28285,'riboflavin',NULL,0.0000400000,'Riboflavin',23808),(18595,21,1293,5140,'calcium',NULL,0.0240000000,'Calcium',23814),(18596,23,1293,5140,'magnesium',NULL,0.0180000000,'Magnesium',23815),(18597,24,1293,5140,'phosphorus',NULL,0.0450000000,'Phosphorus',23816),(18598,25,1293,5140,'potassium',NULL,0.2840000000,'Potassium',23817),(18599,26,1293,5140,'sodium',NULL,0.3170000000,'Sodium',23818),(18600,34,1293,5140,'vitamin_A',NULL,0.0000380000,'Vitamin A',23819),(18601,38,1293,5140,'vitamin_D',NULL,10.0000000000,'Vitamin D',NULL),(18602,52,1293,5140,'vitamin_C',NULL,0.0060000000,'Vitamin C',23820),(18603,58,1293,5140,'folate',NULL,0.0000080000,'Folate, total',23821),(18604,41,1293,5140,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',23822),(18605,22,1293,5140,'iron',NULL,0.0002600000,'Iron',23823),(18606,27,1293,5140,'zinc',NULL,0.0002700000,'Zinc',23824),(18607,37,1293,5140,'vitamin_E',NULL,0.0001200000,'Vitamin E',23825),(18608,59,1293,5140,'vitamin_B12',NULL,0.0000000700,'Vitamin B-12',23826),(18609,53,1293,5140,'thiamin',NULL,0.0000860000,'Thiamin',23827),(18610,54,1293,5140,'riboflavin',NULL,0.0000410000,'Riboflavin',23828),(18611,20,1293,5140,'fiber',NULL,1.5000000000,'Fiber',23829),(18612,20,1294,50136,'fiber',NULL,1.8000000000,'Fiber',23835),(18613,34,1294,50136,'vitamin_A',NULL,0.0000000000,'Vitamin A',23836),(18614,41,1294,50136,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23837),(18615,37,1294,50136,'vitamin_E',NULL,0.0001100000,'Vitamin E',23838),(18616,53,1294,50136,'thiamin',NULL,0.0001300000,'Thiamin',23839),(18617,54,1294,50136,'riboflavin',NULL,0.0000100000,'Riboflavin',23840),(18618,59,1294,50136,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23841),(18619,58,1294,50136,'folate',NULL,0.0000210000,'Folate, total',23842),(18620,52,1294,50136,'vitamin_C',NULL,0.0070000000,'Vitamin C',23843),(18621,26,1294,50136,'sodium',NULL,0.0260000000,'Sodium',23844),(18622,25,1294,50136,'potassium',NULL,0.3770000000,'Potassium',23845),(18623,21,1294,50136,'calcium',NULL,0.0110000000,'Calcium',23846),(18624,23,1294,50136,'magnesium',NULL,0.0180000000,'Magnesium',23847),(18625,24,1294,50136,'phosphorus',NULL,0.0440000000,'Phosphorus',23848),(18626,22,1294,50136,'iron',NULL,0.0006100000,'Iron',23849),(18627,27,1294,50136,'zinc',NULL,0.0002000000,'Zinc',23850),(18628,20,1295,50137,'fiber',NULL,1.8000000000,'Fiber',23856),(18629,34,1295,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',23857),(18630,41,1295,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23858),(18631,37,1295,50137,'vitamin_E',NULL,0.0001100000,'Vitamin E',23859),(18632,53,1295,50137,'thiamin',NULL,0.0001300000,'Thiamin',23860),(18633,54,1295,50137,'riboflavin',NULL,0.0000100000,'Riboflavin',23861),(18634,59,1295,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23862),(18635,58,1295,50137,'folate',NULL,0.0000210000,'Folate, total',23863),(18636,52,1295,50137,'vitamin_C',NULL,0.0070000000,'Vitamin C',23864),(18637,26,1295,50137,'sodium',NULL,0.0030000000,'Sodium',23865),(18638,25,1295,50137,'potassium',NULL,0.3770000000,'Potassium',23866),(18639,21,1295,50137,'calcium',NULL,0.0110000000,'Calcium',23867),(18640,23,1295,50137,'magnesium',NULL,0.0180000000,'Magnesium',23868),(18641,24,1295,50137,'phosphorus',NULL,0.0440000000,'Phosphorus',23869),(18642,22,1295,50137,'iron',NULL,0.0006100000,'Iron',23870),(18643,27,1295,50137,'zinc',NULL,0.0002000000,'Zinc',23871),(18644,20,1296,50140,'fiber',NULL,2.6000000000,'Fiber',23877),(18645,34,1296,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',23878),(18646,41,1296,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23879),(18647,37,1296,50140,'vitamin_E',NULL,0.0000500000,'Vitamin E',23880),(18648,53,1296,50140,'thiamin',NULL,0.0002000000,'Thiamin',23881),(18649,54,1296,50140,'riboflavin',NULL,0.0000200000,'Riboflavin',23882),(18650,59,1296,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23883),(18651,58,1296,50140,'folate',NULL,0.0000180000,'Folate, total',23884),(18652,52,1296,50140,'vitamin_C',NULL,0.0060000000,'Vitamin C',23885),(18653,26,1296,50140,'sodium',NULL,0.0020000000,'Sodium',23886),(18654,25,1296,50140,'potassium',NULL,0.6000000000,'Potassium',23887),(18655,21,1296,50140,'calcium',NULL,0.0110000000,'Calcium',23888),(18656,23,1296,50140,'magnesium',NULL,0.0270000000,'Magnesium',23889),(18657,24,1296,50140,'phosphorus',NULL,0.0450000000,'Phosphorus',23890),(18658,22,1296,50140,'iron',NULL,0.0006300000,'Iron',23891),(18659,27,1296,50140,'zinc',NULL,0.0004000000,'Zinc',23892),(18660,20,1297,50144,'fiber',NULL,1.6000000000,'Fiber',23898),(18661,34,1297,50144,'vitamin_A',NULL,0.0000000000,'Vitamin A',23899),(18662,41,1297,50144,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23900),(18663,37,1297,50144,'vitamin_E',NULL,0.0000100000,'Vitamin E',23901),(18664,53,1297,50144,'thiamin',NULL,0.0002100000,'Thiamin',23902),(18665,54,1297,50144,'riboflavin',NULL,0.0000000000,'Riboflavin',23903),(18666,59,1297,50144,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23904),(18667,58,1297,50144,'folate',NULL,0.0000180000,'Folate, total',23905),(18668,52,1297,50144,'vitamin_C',NULL,0.0090000000,'Vitamin C',23906),(18669,26,1297,50144,'sodium',NULL,0.0010000000,'Sodium',23907),(18670,25,1297,50144,'potassium',NULL,0.3650000000,'Potassium',23908),(18671,21,1297,50144,'calcium',NULL,0.0060000000,'Calcium',23909),(18672,23,1297,50144,'magnesium',NULL,0.0180000000,'Magnesium',23910),(18673,24,1297,50144,'phosphorus',NULL,0.0310000000,'Phosphorus',23911),(18674,22,1297,50144,'iron',NULL,0.0003400000,'Iron',23912),(18675,27,1297,50144,'zinc',NULL,0.0002000000,'Zinc',23913),(18676,20,1298,50145,'fiber',NULL,1.4000000000,'Fiber',23919),(18677,34,1298,50145,'vitamin_A',NULL,0.0000490000,'Vitamin A',23920),(18678,41,1298,50145,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23921),(18679,37,1298,50145,'vitamin_E',NULL,0.0000900000,'Vitamin E',23922),(18680,53,1298,50145,'thiamin',NULL,0.0001900000,'Thiamin',23923),(18681,54,1298,50145,'riboflavin',NULL,0.0000200000,'Riboflavin',23924),(18682,59,1298,50145,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',23925),(18683,58,1298,50145,'folate',NULL,0.0000170000,'Folate, total',23926),(18684,52,1298,50145,'vitamin_C',NULL,0.0080000000,'Vitamin C',23927),(18685,26,1298,50145,'sodium',NULL,0.0360000000,'Sodium',23928),(18686,25,1298,50145,'potassium',NULL,0.3370000000,'Potassium',23929),(18687,21,1298,50145,'calcium',NULL,0.0140000000,'Calcium',23930),(18688,23,1298,50145,'magnesium',NULL,0.0170000000,'Magnesium',23931),(18689,24,1298,50145,'phosphorus',NULL,0.0350000000,'Phosphorus',23932),(18690,22,1298,50145,'iron',NULL,0.0003000000,'Iron',23933),(18691,27,1298,50145,'zinc',NULL,0.0002000000,'Zinc',23934),(18692,20,1299,50146,'fiber',NULL,1.4000000000,'Fiber',23940),(18693,34,1299,50146,'vitamin_A',NULL,0.0000310000,'Vitamin A',23941),(18694,41,1299,50146,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',23942),(18695,37,1299,50146,'vitamin_E',NULL,0.0011900000,'Vitamin E',23943),(18696,53,1299,50146,'thiamin',NULL,0.0001900000,'Thiamin',23944),(18697,54,1299,50146,'riboflavin',NULL,0.0000200000,'Riboflavin',23945),(18698,59,1299,50146,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',23946),(18699,58,1299,50146,'folate',NULL,0.0000170000,'Folate, total',23947),(18700,52,1299,50146,'vitamin_C',NULL,0.0080000000,'Vitamin C',23948),(18701,26,1299,50146,'sodium',NULL,0.0300000000,'Sodium',23949),(18702,25,1299,50146,'potassium',NULL,0.3370000000,'Potassium',23950),(18703,21,1299,50146,'calcium',NULL,0.0130000000,'Calcium',23951),(18704,23,1299,50146,'magnesium',NULL,0.0170000000,'Magnesium',23952),(18705,24,1299,50146,'phosphorus',NULL,0.0340000000,'Phosphorus',23953),(18706,22,1299,50146,'iron',NULL,0.0003100000,'Iron',23954),(18707,27,1299,50146,'zinc',NULL,0.0002000000,'Zinc',23955),(18708,20,1300,50148,'fiber',NULL,3.0000000000,'Fiber',23960),(18709,34,1300,50148,'vitamin_A',NULL,0.0000000000,'Vitamin A',23961),(18710,41,1300,50148,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23962),(18711,53,1300,50148,'thiamin',NULL,0.0002300000,'Thiamin',23963),(18712,54,1300,50148,'riboflavin',NULL,0.0000200000,'Riboflavin',23964),(18713,59,1300,50148,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23965),(18714,58,1300,50148,'folate',NULL,0.0000210000,'Folate, total',23966),(18715,52,1300,50148,'vitamin_C',NULL,0.0070000000,'Vitamin C',23967),(18716,26,1300,50148,'sodium',NULL,0.0020000000,'Sodium',23968),(18717,25,1300,50148,'potassium',NULL,0.7020000000,'Potassium',23969),(18718,21,1300,50148,'calcium',NULL,0.0130000000,'Calcium',23970),(18719,23,1300,50148,'magnesium',NULL,0.0320000000,'Magnesium',23971),(18720,24,1300,50148,'phosphorus',NULL,0.0520000000,'Phosphorus',23972),(18721,22,1300,50148,'iron',NULL,0.0007400000,'Iron',23973),(18722,27,1300,50148,'zinc',NULL,0.0004000000,'Zinc',23974),(18723,20,1301,50149,'fiber',NULL,2.0000000000,'Fiber',23979),(18724,34,1301,50149,'vitamin_A',NULL,0.0000000000,'Vitamin A',23980),(18725,41,1301,50149,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',23981),(18726,37,1301,50149,'vitamin_E',NULL,0.0000100000,'Vitamin E',23982),(18727,53,1301,50149,'thiamin',NULL,0.0002000000,'Thiamin',23983),(18728,54,1301,50149,'riboflavin',NULL,0.0000100000,'Riboflavin',23984),(18729,59,1301,50149,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',23985),(18730,58,1301,50149,'folate',NULL,0.0000130000,'Folate, total',23986),(18731,52,1301,50149,'vitamin_C',NULL,0.0140000000,'Vitamin C',23987),(18732,26,1301,50149,'sodium',NULL,0.0020000000,'Sodium',23988),(18733,25,1301,50149,'potassium',NULL,0.4430000000,'Potassium',23989),(18734,21,1301,50149,'calcium',NULL,0.0070000000,'Calcium',23990),(18735,23,1301,50149,'magnesium',NULL,0.0210000000,'Magnesium',23991),(18736,24,1301,50149,'phosphorus',NULL,0.0340000000,'Phosphorus',23992),(18737,22,1301,50149,'iron',NULL,0.0003200000,'Iron',23993),(18738,27,1301,50149,'zinc',NULL,0.0003000000,'Zinc',23994),(18739,20,1302,50151,'fiber',NULL,2.7000000000,'Fiber',24000),(18740,34,1302,50151,'vitamin_A',NULL,0.0000000000,'Vitamin A',24001),(18741,37,1302,50151,'vitamin_E',NULL,0.0000700000,'Vitamin E',24002),(18742,53,1302,50151,'thiamin',NULL,0.0002200000,'Thiamin',24003),(18743,54,1302,50151,'riboflavin',NULL,0.0000100000,'Riboflavin',24004),(18744,59,1302,50151,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24005),(18745,58,1302,50151,'folate',NULL,0.0000080000,'Folate, total',24006),(18746,52,1302,50151,'vitamin_C',NULL,0.0130000000,'Vitamin C',24007),(18747,26,1302,50151,'sodium',NULL,0.0030000000,'Sodium',24008),(18748,25,1302,50151,'potassium',NULL,0.5970000000,'Potassium',24009),(18749,21,1302,50151,'calcium',NULL,0.0100000000,'Calcium',24010),(18750,23,1302,50151,'magnesium',NULL,0.0320000000,'Magnesium',24011),(18751,24,1302,50151,'phosphorus',NULL,0.0460000000,'Phosphorus',24012),(18752,22,1302,50151,'iron',NULL,0.0004400000,'Iron',24013),(18753,20,1303,50152,'fiber',NULL,2.7000000000,'Fiber',24018),(18754,34,1303,50152,'vitamin_A',NULL,0.0000000000,'Vitamin A',24019),(18755,41,1303,50152,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24020),(18756,53,1303,50152,'thiamin',NULL,0.0002200000,'Thiamin',24021),(18757,54,1303,50152,'riboflavin',NULL,0.0000100000,'Riboflavin',24022),(18758,59,1303,50152,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24023),(18759,58,1303,50152,'folate',NULL,0.0000080000,'Folate, total',24024),(18760,52,1303,50152,'vitamin_C',NULL,0.0130000000,'Vitamin C',24025),(18761,26,1303,50152,'sodium',NULL,0.0030000000,'Sodium',24026),(18762,25,1303,50152,'potassium',NULL,0.5970000000,'Potassium',24027),(18763,21,1303,50152,'calcium',NULL,0.0090000000,'Calcium',24028),(18764,23,1303,50152,'magnesium',NULL,0.0280000000,'Magnesium',24029),(18765,24,1303,50152,'phosphorus',NULL,0.0460000000,'Phosphorus',24030),(18766,22,1303,50152,'iron',NULL,0.0004300000,'Iron',24031),(18767,27,1303,50152,'zinc',NULL,0.0004000000,'Zinc',24032),(18768,20,1304,50154,'fiber',NULL,3.0000000000,'Fiber',24037),(18769,34,1304,50154,'vitamin_A',NULL,0.0000000000,'Vitamin A',24038),(18770,41,1304,50154,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24039),(18771,53,1304,50154,'thiamin',NULL,0.0002300000,'Thiamin',24040),(18772,54,1304,50154,'riboflavin',NULL,0.0000200000,'Riboflavin',24041),(18773,59,1304,50154,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24042),(18774,58,1304,50154,'folate',NULL,0.0000210000,'Folate, total',24043),(18775,52,1304,50154,'vitamin_C',NULL,0.0070000000,'Vitamin C',24044),(18776,26,1304,50154,'sodium',NULL,0.0020000000,'Sodium',24045),(18777,25,1304,50154,'potassium',NULL,0.7020000000,'Potassium',24046),(18778,21,1304,50154,'calcium',NULL,0.0130000000,'Calcium',24047),(18779,23,1304,50154,'magnesium',NULL,0.0320000000,'Magnesium',24048),(18780,24,1304,50154,'phosphorus',NULL,0.0520000000,'Phosphorus',24049),(18781,22,1304,50154,'iron',NULL,0.0007400000,'Iron',24050),(18782,27,1304,50154,'zinc',NULL,0.0004000000,'Zinc',24051),(18783,21,1305,4677,'calcium',NULL,0.0100000000,'Calcium',24056),(18784,23,1305,4677,'magnesium',NULL,0.0220000000,'Magnesium',24057),(18785,24,1305,4677,'phosphorus',NULL,0.0610000000,'Phosphorus',24058),(18786,25,1305,4677,'potassium',NULL,0.4550000000,'Potassium',24059),(18787,26,1305,4677,'sodium',NULL,0.0180000000,'Sodium',24060),(18788,34,1305,4677,'vitamin_A',NULL,0.0000000000,'Vitamin A',24061),(18789,38,1305,4677,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(18790,41,1305,4677,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24062),(18791,58,1305,4677,'folate',NULL,0.0000180000,'Folate, total',24063),(18792,59,1305,4677,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24064),(18793,20,1305,4677,'fiber',NULL,1.7000000000,'Fiber',24065),(18794,22,1305,4677,'iron',NULL,0.0007300000,'Iron',24066),(18795,27,1305,4677,'zinc',NULL,0.0003300000,'Zinc',24067),(18796,37,1305,4677,'vitamin_E',NULL,0.0000100000,'Vitamin E',24068),(18797,52,1305,4677,'vitamin_C',NULL,0.0086000000,'Vitamin C',24069),(18798,53,1305,4677,'thiamin',NULL,0.0000810000,'Thiamin',24070),(18799,54,1305,4677,'riboflavin',NULL,0.0000310000,'Riboflavin',24071),(18800,23,1306,28295,'magnesium',NULL,0.0180000000,'Magnesium',24076),(18801,58,1306,28295,'folate',NULL,0.0000370000,'Folate, total',24077),(18802,22,1306,28295,'iron',NULL,0.0004300000,'Iron',24078),(18803,41,1306,28295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24079),(18804,27,1306,28295,'zinc',NULL,0.0003200000,'Zinc',24080),(18805,53,1306,28295,'thiamin',NULL,0.0002200000,'Thiamin',24081),(18806,26,1306,28295,'sodium',NULL,0.0070000000,'Sodium',24082),(18807,37,1306,28295,'vitamin_E',NULL,0.0020400000,'Vitamin E',24083),(18808,25,1306,28295,'potassium',NULL,0.3860000000,'Potassium',24084),(18809,21,1306,28295,'calcium',NULL,0.0050000000,'Calcium',24085),(18810,52,1306,28295,'vitamin_C',NULL,0.0118000000,'Vitamin C',24086),(18811,24,1306,28295,'phosphorus',NULL,0.0400000000,'Phosphorus',24087),(18812,59,1306,28295,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24088),(18813,54,1306,28295,'riboflavin',NULL,0.0000200000,'Riboflavin',24089),(18814,21,1307,4676,'calcium',NULL,0.0090000000,'Calcium',24094),(18815,23,1307,4676,'magnesium',NULL,0.0210000000,'Magnesium',24095),(18816,24,1307,4676,'phosphorus',NULL,0.0620000000,'Phosphorus',24096),(18817,25,1307,4676,'potassium',NULL,0.4070000000,'Potassium',24097),(18818,26,1307,4676,'sodium',NULL,0.0160000000,'Sodium',24098),(18819,34,1307,4676,'vitamin_A',NULL,0.0000000000,'Vitamin A',24099),(18820,38,1307,4676,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(18821,41,1307,4676,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24100),(18822,58,1307,4676,'folate',NULL,0.0000180000,'Folate, total',24101),(18823,59,1307,4676,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24102),(18824,52,1307,4676,'vitamin_C',NULL,0.0091000000,'Vitamin C',24103),(18825,22,1307,4676,'iron',NULL,0.0005200000,'Iron',24104),(18826,27,1307,4676,'zinc',NULL,0.0002900000,'Zinc',24105),(18827,37,1307,4676,'vitamin_E',NULL,0.0000100000,'Vitamin E',24106),(18828,20,1307,4676,'fiber',NULL,2.4000000000,'Fiber',24107),(18829,53,1307,4676,'thiamin',NULL,0.0000710000,'Thiamin',24108),(18830,54,1307,4676,'riboflavin',NULL,0.0000340000,'Riboflavin',24109),(18831,26,1308,82481,'sodium',NULL,0.5500000000,'Sodium',24114),(18832,20,1308,82481,'fiber',NULL,0.6300000000,'Fiber',24115),(18833,22,1309,21781,'iron',NULL,0.0033000000,'Iron',24119),(18834,59,1309,21781,'vitamin_B12',NULL,0.0000019000,'Vitamin B-12',24120),(18835,54,1309,21781,'riboflavin',NULL,0.0000200000,'Riboflavin',24121),(18836,37,1309,21781,'vitamin_E',NULL,0.0015000000,'Vitamin E',24122),(18837,27,1309,21781,'zinc',NULL,0.0011000000,'Zinc',24123),(18838,53,1309,21781,'thiamin',NULL,0.0000200000,'Thiamin',24124),(18839,24,1309,21781,'phosphorus',NULL,0.2150000000,'Phosphorus',24125),(18840,34,1309,21781,'vitamin_A',NULL,0.0000000117,'Vitamin A',24126),(18841,21,1309,21781,'calcium',NULL,0.1150000000,'Calcium',24127),(18842,58,1309,21781,'folate',NULL,0.0000020000,'Folate, total',24128),(18843,23,1309,21781,'magnesium',NULL,0.0690000000,'Magnesium',24129),(18844,26,1309,21781,'sodium',NULL,0.3050000000,'Sodium',24130),(18845,25,1309,21781,'potassium',NULL,0.2210000000,'Potassium',24131),(18846,20,1310,50158,'fiber',NULL,0.0000000000,'Fiber',24137),(18847,34,1310,50158,'vitamin_A',NULL,0.0000000000,'Vitamin A',24138),(18848,41,1310,50158,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24139),(18849,37,1310,50158,'vitamin_E',NULL,0.0016400000,'Vitamin E',24140),(18850,53,1310,50158,'thiamin',NULL,0.0000000000,'Thiamin',24141),(18851,54,1310,50158,'riboflavin',NULL,0.0000700000,'Riboflavin',24142),(18852,59,1310,50158,'vitamin_B12',NULL,0.0000016000,'Vitamin B-12',24143),(18853,58,1310,50158,'folate',NULL,0.0000100000,'Folate, total',24144),(18854,52,1310,50158,'vitamin_C',NULL,0.0000000000,'Vitamin C',24145),(18855,26,1310,50158,'sodium',NULL,0.3050000000,'Sodium',24146),(18856,25,1310,50158,'potassium',NULL,0.1810000000,'Potassium',24147),(18857,21,1310,50158,'calcium',NULL,0.0590000000,'Calcium',24148),(18858,23,1310,50158,'magnesium',NULL,0.0370000000,'Magnesium',24149),(18859,24,1310,50158,'phosphorus',NULL,0.2090000000,'Phosphorus',24150),(18860,22,1310,50158,'iron',NULL,0.0004300000,'Iron',24151),(18861,27,1310,50158,'zinc',NULL,0.0016000000,'Zinc',24152),(18862,20,1311,50159,'fiber',NULL,0.0000000000,'Fiber',24158),(18863,34,1311,50159,'vitamin_A',NULL,0.0000000000,'Vitamin A',24159),(18864,41,1311,50159,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24160),(18865,37,1311,50159,'vitamin_E',NULL,0.0016400000,'Vitamin E',24161),(18866,53,1311,50159,'thiamin',NULL,0.0000000000,'Thiamin',24162),(18867,54,1311,50159,'riboflavin',NULL,0.0000500000,'Riboflavin',24163),(18868,59,1311,50159,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',24164),(18869,58,1311,50159,'folate',NULL,0.0000100000,'Folate, total',24165),(18870,52,1311,50159,'vitamin_C',NULL,0.0000000000,'Vitamin C',24166),(18871,26,1311,50159,'sodium',NULL,0.6430000000,'Sodium',24167),(18872,25,1311,50159,'potassium',NULL,0.0650000000,'Potassium',24168),(18873,21,1311,50159,'calcium',NULL,0.0490000000,'Calcium',24169),(18874,23,1311,50159,'magnesium',NULL,0.0210000000,'Magnesium',24170),(18875,24,1311,50159,'phosphorus',NULL,0.1250000000,'Phosphorus',24171),(18876,22,1311,50159,'iron',NULL,0.0002700000,'Iron',24172),(18877,27,1311,50159,'zinc',NULL,0.0010000000,'Zinc',24173),(18878,40,1311,50159,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(18879,20,1312,50163,'fiber',NULL,0.0000000000,'Fiber',24179),(18880,34,1312,50163,'vitamin_A',NULL,0.0000000000,'Vitamin A',24180),(18881,41,1312,50163,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24181),(18882,37,1312,50163,'vitamin_E',NULL,0.0036300000,'Vitamin E',24182),(18883,53,1312,50163,'thiamin',NULL,0.0000000000,'Thiamin',24183),(18884,54,1312,50163,'riboflavin',NULL,0.0000500000,'Riboflavin',24184),(18885,59,1312,50163,'vitamin_B12',NULL,0.0000023000,'Vitamin B-12',24185),(18886,58,1312,50163,'folate',NULL,0.0000100000,'Folate, total',24186),(18887,52,1312,50163,'vitamin_C',NULL,0.0000000000,'Vitamin C',24187),(18888,26,1312,50163,'sodium',NULL,0.5880000000,'Sodium',24188),(18889,25,1312,50163,'potassium',NULL,0.0740000000,'Potassium',24189),(18890,21,1312,50163,'calcium',NULL,0.0650000000,'Calcium',24190),(18891,23,1312,50163,'magnesium',NULL,0.0360000000,'Magnesium',24191),(18892,24,1312,50163,'phosphorus',NULL,0.1270000000,'Phosphorus',24192),(18893,22,1312,50163,'iron',NULL,0.0010000000,'Iron',24193),(18894,27,1312,50163,'zinc',NULL,0.0010000000,'Zinc',24194),(18895,40,1312,50163,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(18896,26,1313,178034,'sodium',NULL,0.7000000000,'Sodium',24199),(18897,20,1314,183998,'fiber',NULL,0.0000000000,'Fiber',24203),(18898,26,1314,183998,'sodium',NULL,1.8750000000,'Sodium',24204),(18899,21,1314,183998,'calcium',NULL,0.0125000000,'Calcium',24205),(18900,25,1314,183998,'potassium',NULL,0.1312500000,'Potassium',24206),(18901,20,1315,178204,'fiber',NULL,0.0000000000,'Fiber',24211),(18902,20,1317,178206,'fiber',NULL,0.0000000000,'Fiber',24220),(18903,20,1318,37050,'fiber',NULL,0.4400000000,'Fiber',24224),(18904,21,1318,37050,'calcium',NULL,0.0498400000,'Calcium',24225),(18905,23,1318,37050,'magnesium',NULL,0.0130200000,'Magnesium',24226),(18906,24,1318,37050,'phosphorus',NULL,0.0980000000,'Phosphorus',24227),(18907,22,1318,37050,'iron',NULL,0.0026200000,'Iron',24228),(18908,26,1318,37050,'sodium',NULL,0.4557300000,'Sodium',24229),(18909,25,1318,37050,'potassium',NULL,0.0446800000,'Potassium',24230),(18910,27,1318,37050,'zinc',NULL,0.0004100000,'Zinc',24231),(18911,53,1318,37050,'thiamin',NULL,0.0002200000,'Thiamin',24232),(18912,54,1318,37050,'riboflavin',NULL,0.0001900000,'Riboflavin',24233),(18913,59,1318,37050,'vitamin_B12',NULL,0.0000043600,'Vitamin B-12',24234),(18914,58,1318,37050,'folate',NULL,0.0000185500,'Folate, total',24235),(18915,37,1318,37050,'vitamin_E',NULL,0.0004000000,'Vitamin E',24236),(18916,20,1319,236818,'fiber',NULL,0.0000000000,'Fiber',24240),(18917,21,1319,236818,'calcium',NULL,0.7560000000,'Calcium',24241),(18918,22,1319,236818,'iron',NULL,0.0005200000,'Iron',24242),(18919,23,1319,236818,'magnesium',NULL,0.0280000000,'Magnesium',24243),(18920,24,1319,236818,'phosphorus',NULL,0.4960000000,'Phosphorus',24244),(18921,25,1319,236818,'potassium',NULL,0.1380000000,'Potassium',24245),(18922,26,1319,236818,'sodium',NULL,0.8760000000,'Sodium',24246),(18923,27,1319,236818,'zinc',NULL,0.0032300000,'Zinc',24247),(18924,41,1319,236818,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',24248),(18925,37,1319,236818,'vitamin_E',NULL,0.0002300000,'Vitamin E',24249),(18926,52,1319,236818,'vitamin_C',NULL,0.0000000000,'Vitamin C',24250),(18927,53,1319,236818,'thiamin',NULL,0.0000190000,'Thiamin',24251),(18928,54,1319,236818,'riboflavin',NULL,0.0003200000,'Riboflavin',24252),(18929,58,1319,236818,'folate',NULL,0.0000100000,'Folate, total',24253),(18930,59,1319,236818,'vitamin_B12',NULL,0.0000014600,'Vitamin B-12',24254),(18931,20,1320,50177,'fiber',NULL,0.3000000000,'Fiber',24260),(18932,53,1320,50177,'thiamin',NULL,0.0000600000,'Thiamin',24261),(18933,54,1320,50177,'riboflavin',NULL,0.0002700000,'Riboflavin',24262),(18934,59,1320,50177,'vitamin_B12',NULL,0.0000013000,'Vitamin B-12',24263),(18935,58,1320,50177,'folate',NULL,0.0000100000,'Folate, total',24264),(18936,52,1320,50177,'vitamin_C',NULL,0.0020000000,'Vitamin C',24265),(18937,26,1320,50177,'sodium',NULL,0.1300000000,'Sodium',24266),(18938,25,1320,50177,'potassium',NULL,0.2150000000,'Potassium',24267),(18939,21,1320,50177,'calcium',NULL,0.1410000000,'Calcium',24268),(18940,23,1320,50177,'magnesium',NULL,0.0160000000,'Magnesium',24269),(18941,24,1320,50177,'phosphorus',NULL,0.1310000000,'Phosphorus',24270),(18942,22,1320,50177,'iron',NULL,0.0005700000,'Iron',24271),(18943,27,1320,50177,'zinc',NULL,0.0007000000,'Zinc',24272),(18944,21,1321,27664,'calcium',NULL,0.0900000000,'Calcium',24277),(18945,34,1321,27664,'vitamin_A',NULL,0.0000110000,'Vitamin A',24278),(18946,53,1321,27664,'thiamin',NULL,0.0000300000,'Thiamin',24279),(18947,52,1321,27664,'vitamin_C',NULL,0.0020000000,'Vitamin C',24280),(18948,22,1321,27664,'iron',NULL,0.0005000000,'Iron',24281),(18949,26,1321,27664,'sodium',NULL,0.1290000000,'Sodium',24282),(18950,20,1321,27664,'fiber',NULL,1.0000000000,'Fiber',24283),(18951,37,1321,27664,'vitamin_E',NULL,0.0001300000,'Vitamin E',24284),(18952,27,1321,27664,'zinc',NULL,0.0004000000,'Zinc',24285),(18953,25,1321,27664,'potassium',NULL,0.1800000000,'Potassium',24286),(18954,54,1321,27664,'riboflavin',NULL,0.0001600000,'Riboflavin',24287),(18955,41,1321,27664,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',24288),(18956,24,1321,27664,'phosphorus',NULL,0.0800000000,'Phosphorus',24289),(18957,58,1321,27664,'folate',NULL,0.0000030000,'Folate, total',24290),(18958,34,1322,50182,'vitamin_A',NULL,0.0000190000,'Vitamin A',24296),(18959,41,1322,50182,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24297),(18960,37,1322,50182,'vitamin_E',NULL,0.0001600000,'Vitamin E',24298),(18961,53,1322,50182,'thiamin',NULL,0.0000100000,'Thiamin',24299),(18962,54,1322,50182,'riboflavin',NULL,0.0001300000,'Riboflavin',24300),(18963,59,1322,50182,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24301),(18964,58,1322,50182,'folate',NULL,0.0000000000,'Folate, total',24302),(18965,52,1322,50182,'vitamin_C',NULL,0.0000000000,'Vitamin C',24303),(18966,26,1322,50182,'sodium',NULL,0.0430000000,'Sodium',24304),(18967,25,1322,50182,'potassium',NULL,0.1300000000,'Potassium',24305),(18968,21,1322,50182,'calcium',NULL,0.0880000000,'Calcium',24306),(18969,23,1322,50182,'magnesium',NULL,0.0120000000,'Magnesium',24307),(18970,24,1322,50182,'phosphorus',NULL,0.0860000000,'Phosphorus',24308),(18971,22,1322,50182,'iron',NULL,0.0001000000,'Iron',24309),(18972,27,1322,50182,'zinc',NULL,0.0005000000,'Zinc',24310),(18973,40,1322,50182,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(18974,20,1323,50183,'fiber',NULL,0.1000000000,'Fiber',24316),(18975,34,1323,50183,'vitamin_A',NULL,0.0000190000,'Vitamin A',24317),(18976,41,1323,50183,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24318),(18977,37,1323,50183,'vitamin_E',NULL,0.0001000000,'Vitamin E',24319),(18978,53,1323,50183,'thiamin',NULL,0.0000100000,'Thiamin',24320),(18979,54,1323,50183,'riboflavin',NULL,0.0001300000,'Riboflavin',24321),(18980,59,1323,50183,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24322),(18981,58,1323,50183,'folate',NULL,0.0000000000,'Folate, total',24323),(18982,52,1323,50183,'vitamin_C',NULL,0.0000000000,'Vitamin C',24324),(18983,26,1323,50183,'sodium',NULL,0.0430000000,'Sodium',24325),(18984,25,1323,50183,'potassium',NULL,0.1300000000,'Potassium',24326),(18985,21,1323,50183,'calcium',NULL,0.0880000000,'Calcium',24327),(18986,23,1323,50183,'magnesium',NULL,0.0120000000,'Magnesium',24328),(18987,24,1323,50183,'phosphorus',NULL,0.0860000000,'Phosphorus',24329),(18988,22,1323,50183,'iron',NULL,0.0001000000,'Iron',24330),(18989,27,1323,50183,'zinc',NULL,0.0005000000,'Zinc',24331),(18990,20,1324,50184,'fiber',NULL,0.1000000000,'Fiber',24337),(18991,34,1324,50184,'vitamin_A',NULL,0.0000530000,'Vitamin A',24338),(18992,41,1324,50184,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24339),(18993,37,1324,50184,'vitamin_E',NULL,0.0000900000,'Vitamin E',24340),(18994,53,1324,50184,'thiamin',NULL,0.0000300000,'Thiamin',24341),(18995,54,1324,50184,'riboflavin',NULL,0.0002100000,'Riboflavin',24342),(18996,59,1324,50184,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',24343),(18997,58,1324,50184,'folate',NULL,0.0000050000,'Folate, total',24344),(18998,52,1324,50184,'vitamin_C',NULL,0.0020000000,'Vitamin C',24345),(18999,26,1324,50184,'sodium',NULL,0.0670000000,'Sodium',24346),(19000,25,1324,50184,'potassium',NULL,0.1750000000,'Potassium',24347),(19001,21,1324,50184,'calcium',NULL,0.1280000000,'Calcium',24348),(19002,23,1324,50184,'magnesium',NULL,0.0140000000,'Magnesium',24349),(19003,24,1324,50184,'phosphorus',NULL,0.1110000000,'Phosphorus',24350),(19004,22,1324,50184,'iron',NULL,0.0000500000,'Iron',24351),(19005,27,1324,50184,'zinc',NULL,0.0006000000,'Zinc',24352),(19006,37,1325,50187,'vitamin_E',NULL,0.0005900000,'Vitamin E',24358),(19007,53,1325,50187,'thiamin',NULL,0.0000500000,'Thiamin',24359),(19008,54,1325,50187,'riboflavin',NULL,0.0001600000,'Riboflavin',24360),(19009,59,1325,50187,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24361),(19010,58,1325,50187,'folate',NULL,0.0000030000,'Folate, total',24362),(19011,52,1325,50187,'vitamin_C',NULL,0.0000000000,'Vitamin C',24363),(19012,26,1325,50187,'sodium',NULL,0.3400000000,'Sodium',24364),(19013,25,1325,50187,'potassium',NULL,0.1600000000,'Potassium',24365),(19014,21,1325,50187,'calcium',NULL,0.0500000000,'Calcium',24366),(19015,23,1325,50187,'magnesium',NULL,0.0130000000,'Magnesium',24367),(19016,24,1325,50187,'phosphorus',NULL,0.1700000000,'Phosphorus',24368),(19017,22,1325,50187,'iron',NULL,0.0012000000,'Iron',24369),(19018,27,1325,50187,'zinc',NULL,0.0004000000,'Zinc',24370),(19019,20,1326,7718,'fiber',NULL,0.0000000000,'Fiber',24376),(19020,21,1326,7718,'calcium',NULL,0.0510000000,'Calcium',24377),(19021,23,1326,7718,'magnesium',NULL,0.0180000000,'Magnesium',24378),(19022,24,1326,7718,'phosphorus',NULL,0.0560000000,'Phosphorus',24379),(19023,25,1326,7718,'potassium',NULL,0.1840000000,'Potassium',24380),(19024,26,1326,7718,'sodium',NULL,0.1520000000,'Sodium',24381),(19025,34,1326,7718,'vitamin_A',NULL,0.0000140000,'Vitamin A',24382),(19026,38,1326,7718,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19027,22,1326,7718,'iron',NULL,0.0012700000,'Iron',24383),(19028,27,1326,7718,'zinc',NULL,0.0003400000,'Zinc',24384),(19029,37,1326,7718,'vitamin_E',NULL,0.0003100000,'Vitamin E',24385),(19030,40,1326,7718,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(19031,41,1326,7718,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24386),(19032,58,1326,7718,'folate',NULL,0.0000030000,'Folate, total',24387),(19033,59,1326,7718,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',24388),(19034,53,1326,7718,'thiamin',NULL,0.0000240000,'Thiamin',24389),(19035,54,1326,7718,'riboflavin',NULL,0.0000720000,'Riboflavin',24390),(19036,52,1326,7718,'vitamin_C',NULL,0.0003000000,'Vitamin C',24391),(19037,21,1327,7761,'calcium',NULL,0.0390000000,'Calcium',24397),(19038,23,1327,7761,'magnesium',NULL,0.0150000000,'Magnesium',24398),(19039,24,1327,7761,'phosphorus',NULL,0.0540000000,'Phosphorus',24399),(19040,25,1327,7761,'potassium',NULL,0.2080000000,'Potassium',24400),(19041,26,1327,7761,'sodium',NULL,0.1540000000,'Sodium',24401),(19042,34,1327,7761,'vitamin_A',NULL,0.0000000000,'Vitamin A',24402),(19043,37,1327,7761,'vitamin_E',NULL,0.0000000000,'Vitamin E',24403),(19044,38,1327,7761,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19045,40,1327,7761,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(19046,41,1327,7761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24404),(19047,52,1327,7761,'vitamin_C',NULL,0.0000000000,'Vitamin C',24405),(19048,58,1327,7761,'folate',NULL,0.0000030000,'Folate, total',24406),(19049,22,1327,7761,'iron',NULL,0.0016900000,'Iron',24407),(19050,27,1327,7761,'zinc',NULL,0.0003000000,'Zinc',24408),(19051,59,1327,7761,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',24409),(19052,53,1327,7761,'thiamin',NULL,0.0000180000,'Thiamin',24410),(19053,54,1327,7761,'riboflavin',NULL,0.0000740000,'Riboflavin',24411),(19054,20,1327,7761,'fiber',NULL,0.3000000000,'Fiber',24412),(19055,20,1328,7759,'fiber',NULL,0.0000000000,'Fiber',24418),(19056,21,1328,7759,'calcium',NULL,0.0400000000,'Calcium',24419),(19057,23,1328,7759,'magnesium',NULL,0.0070000000,'Magnesium',24420),(19058,24,1328,7759,'phosphorus',NULL,0.0540000000,'Phosphorus',24421),(19059,25,1328,7759,'potassium',NULL,0.1080000000,'Potassium',24422),(19060,26,1328,7759,'sodium',NULL,0.1910000000,'Sodium',24423),(19061,34,1328,7759,'vitamin_A',NULL,0.0000010000,'Vitamin A',24424),(19062,37,1328,7759,'vitamin_E',NULL,0.0000000000,'Vitamin E',24425),(19063,38,1328,7759,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19064,40,1328,7759,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(19065,41,1328,7759,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24426),(19066,22,1328,7759,'iron',NULL,0.0003600000,'Iron',24427),(19067,27,1328,7759,'zinc',NULL,0.0002300000,'Zinc',24428),(19068,58,1328,7759,'folate',NULL,0.0000030000,'Folate, total',24429),(19069,52,1328,7759,'vitamin_C',NULL,0.0012000000,'Vitamin C',24430),(19070,59,1328,7759,'vitamin_B12',NULL,0.0000002100,'Vitamin B-12',24431),(19071,53,1328,7759,'thiamin',NULL,0.0000220000,'Thiamin',24432),(19072,54,1328,7759,'riboflavin',NULL,0.0000880000,'Riboflavin',24433),(19073,25,1329,80277,'potassium',NULL,0.2941176471,'Potassium',24438),(19074,40,1330,428473,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(19075,41,1330,428473,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24444),(19076,34,1330,428473,'vitamin_A',NULL,0.0000312625,'Vitamin A',24445),(19077,25,1330,428473,'potassium',NULL,0.3553241596,'Potassium',24446),(19078,21,1330,428473,'calcium',NULL,0.0404277278,'Calcium',24447),(19079,23,1330,428473,'magnesium',NULL,0.0322095510,'Magnesium',24448),(19080,24,1330,428473,'phosphorus',NULL,0.1767458216,'Phosphorus',24449),(19081,22,1330,428473,'iron',NULL,0.0013154683,'Iron',24450),(19082,27,1330,428473,'zinc',NULL,0.0016082244,'Zinc',24451),(19083,53,1330,428473,'thiamin',NULL,0.0006649698,'Thiamin',24452),(19084,20,1330,428473,'fiber',NULL,1.8736017572,'Fiber',24453),(19085,26,1330,428473,'sodium',NULL,0.5302419015,'Sodium',24454),(19086,37,1330,428473,'vitamin_E',NULL,0.0003541165,'Vitamin E',24455),(19087,52,1330,428473,'vitamin_C',NULL,0.0040710940,'Vitamin C',24456),(19088,38,1330,428473,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19089,59,1330,428473,'vitamin_B12',NULL,0.0000004032,'Vitamin B-12',24457),(19090,58,1330,428473,'folate',NULL,0.0000155652,'Folate, total',24458),(19091,54,1330,428473,'riboflavin',NULL,0.0001900334,'Riboflavin',24459),(19092,58,1331,349507,'folate',NULL,0.0000478839,'Folate, total',24465),(19093,24,1331,349507,'phosphorus',NULL,0.1772075000,'Phosphorus',24466),(19094,53,1331,349507,'thiamin',NULL,0.0005498250,'Thiamin',24467),(19095,38,1331,349507,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19096,22,1331,349507,'iron',NULL,0.0024616786,'Iron',24468),(19097,27,1331,349507,'zinc',NULL,0.0014190714,'Zinc',24469),(19098,23,1331,349507,'magnesium',NULL,0.0306889286,'Magnesium',24470),(19099,26,1331,349507,'sodium',NULL,0.4640542857,'Sodium',24471),(19100,52,1331,349507,'vitamin_C',NULL,0.0082209643,'Vitamin C',24472),(19101,37,1331,349507,'vitamin_E',NULL,0.0007332679,'Vitamin E',24473),(19102,25,1331,349507,'potassium',NULL,0.4017892857,'Potassium',24474),(19103,59,1331,349507,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',24475),(19104,54,1331,349507,'riboflavin',NULL,0.0001723893,'Riboflavin',24476),(19105,20,1331,349507,'fiber',NULL,1.6666071429,'Fiber',24477),(19106,34,1331,349507,'vitamin_A',NULL,0.0000468952,'Vitamin A',24478),(19107,21,1331,349507,'calcium',NULL,0.0364703571,'Calcium',24479),(19108,41,1331,349507,'vitamin_D23',NULL,0.0000004512,'Vitamin D (D2 + D3)',24480),(19109,38,1332,209233,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19110,23,1332,209233,'magnesium',NULL,0.0306889286,'Magnesium',24486),(19111,54,1332,209233,'riboflavin',NULL,0.0001723893,'Riboflavin',24487),(19112,20,1332,209233,'fiber',NULL,1.6666071429,'Fiber',24488),(19113,52,1332,209233,'vitamin_C',NULL,0.0082209643,'Vitamin C',24489),(19114,34,1332,209233,'vitamin_A',NULL,0.0000468952,'Vitamin A',24490),(19115,21,1332,209233,'calcium',NULL,0.0364703571,'Calcium',24491),(19116,59,1332,209233,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',24492),(19117,26,1332,209233,'sodium',NULL,0.4640542857,'Sodium',24493),(19118,27,1332,209233,'zinc',NULL,0.0014190714,'Zinc',24494),(19119,25,1332,209233,'potassium',NULL,0.4017892857,'Potassium',24495),(19120,22,1332,209233,'iron',NULL,0.0024616786,'Iron',24496),(19121,37,1332,209233,'vitamin_E',NULL,0.0007332679,'Vitamin E',24497),(19122,53,1332,209233,'thiamin',NULL,0.0005498250,'Thiamin',24498),(19123,24,1332,209233,'phosphorus',NULL,0.1772075000,'Phosphorus',24499),(19124,58,1332,209233,'folate',NULL,0.0000478839,'Folate, total',24500),(19125,41,1332,209233,'vitamin_D23',NULL,0.0000004512,'Vitamin D (D2 + D3)',24501),(19126,34,1333,50193,'vitamin_A',NULL,0.0000380000,'Vitamin A',24506),(19127,41,1333,50193,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24507),(19128,53,1333,50193,'thiamin',NULL,0.0002300000,'Thiamin',24508),(19129,54,1333,50193,'riboflavin',NULL,0.0003200000,'Riboflavin',24509),(19130,59,1333,50193,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24510),(19131,52,1333,50193,'vitamin_C',NULL,0.0000000000,'Vitamin C',24511),(19132,26,1333,50193,'sodium',NULL,0.0180000000,'Sodium',24512),(19133,25,1333,50193,'potassium',NULL,0.8200000000,'Potassium',24513),(19134,21,1333,50193,'calcium',NULL,0.0390000000,'Calcium',24514),(19135,23,1333,50193,'magnesium',NULL,0.2700000000,'Magnesium',24515),(19136,24,1333,50193,'phosphorus',NULL,0.8500000000,'Phosphorus',24516),(19137,22,1333,50193,'iron',NULL,0.0100000000,'Iron',24517),(19138,27,1333,50193,'zinc',NULL,0.0066000000,'Zinc',24518),(19139,21,1334,4736,'calcium',NULL,0.0150000000,'Calcium',24523),(19140,23,1334,4736,'magnesium',NULL,0.0090000000,'Magnesium',24524),(19141,24,1334,4736,'phosphorus',NULL,0.0300000000,'Phosphorus',24525),(19142,25,1334,4736,'potassium',NULL,0.2300000000,'Potassium',24526),(19143,26,1334,4736,'sodium',NULL,0.0010000000,'Sodium',24527),(19144,34,1334,4736,'vitamin_A',NULL,0.0002880000,'Vitamin A',24528),(19145,38,1334,4736,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19146,41,1334,4736,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24529),(19147,58,1334,4736,'folate',NULL,0.0000090000,'Folate, total',24530),(19148,59,1334,4736,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24531),(19149,52,1334,4736,'vitamin_C',NULL,0.0047000000,'Vitamin C',24532),(19150,22,1334,4736,'iron',NULL,0.0005700000,'Iron',24533),(19151,27,1334,4736,'zinc',NULL,0.0002300000,'Zinc',24534),(19152,37,1334,4736,'vitamin_E',NULL,0.0008000000,'Vitamin E',24535),(19153,53,1334,4736,'thiamin',NULL,0.0000310000,'Thiamin',24536),(19154,54,1334,4736,'riboflavin',NULL,0.0000780000,'Riboflavin',24537),(19155,20,1334,4736,'fiber',NULL,1.1000000000,'Fiber',24538),(19156,34,1335,50194,'vitamin_A',NULL,0.0001600000,'Vitamin A',24544),(19157,41,1335,50194,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24545),(19158,37,1335,50194,'vitamin_E',NULL,0.0010600000,'Vitamin E',24546),(19159,53,1335,50194,'thiamin',NULL,0.0001400000,'Thiamin',24547),(19160,54,1335,50194,'riboflavin',NULL,0.0000000000,'Riboflavin',24548),(19161,59,1335,50194,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24549),(19162,58,1335,50194,'folate',NULL,0.0000100000,'Folate, total',24550),(19163,52,1335,50194,'vitamin_C',NULL,0.0070000000,'Vitamin C',24551),(19164,26,1335,50194,'sodium',NULL,0.0000000000,'Sodium',24552),(19165,25,1335,50194,'potassium',NULL,0.0840000000,'Potassium',24553),(19166,21,1335,50194,'calcium',NULL,0.0230000000,'Calcium',24554),(19167,23,1335,50194,'magnesium',NULL,0.0070000000,'Magnesium',24555),(19168,24,1335,50194,'phosphorus',NULL,0.0150000000,'Phosphorus',24556),(19169,22,1335,50194,'iron',NULL,0.0001000000,'Iron',24557),(19170,27,1335,50194,'zinc',NULL,0.0002000000,'Zinc',24558),(19171,21,1336,4735,'calcium',NULL,0.0210000000,'Calcium',24563),(19172,23,1336,4735,'magnesium',NULL,0.0120000000,'Magnesium',24564),(19173,24,1336,4735,'phosphorus',NULL,0.0440000000,'Phosphorus',24565),(19174,25,1336,4735,'potassium',NULL,0.3400000000,'Potassium',24566),(19175,26,1336,4735,'sodium',NULL,0.0010000000,'Sodium',24567),(19176,34,1336,4735,'vitamin_A',NULL,0.0004260000,'Vitamin A',24568),(19177,38,1336,4735,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19178,41,1336,4735,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24569),(19179,52,1336,4735,'vitamin_C',NULL,0.0090000000,'Vitamin C',24570),(19180,58,1336,4735,'folate',NULL,0.0000160000,'Folate, total',24571),(19181,59,1336,4735,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24572),(19182,20,1336,4735,'fiber',NULL,0.5000000000,'Fiber',24573),(19183,22,1336,4735,'iron',NULL,0.0008000000,'Iron',24574),(19184,27,1336,4735,'zinc',NULL,0.0003200000,'Zinc',24575),(19185,37,1336,4735,'vitamin_E',NULL,0.0010600000,'Vitamin E',24576),(19186,53,1336,4735,'thiamin',NULL,0.0000500000,'Thiamin',24577),(19187,54,1336,4735,'riboflavin',NULL,0.0001100000,'Riboflavin',24578),(19188,26,1337,428053,'sodium',NULL,0.0017000000,'Sodium',24583),(19189,21,1337,428053,'calcium',NULL,0.8980000000,'Calcium',24584),(19190,24,1337,428053,'phosphorus',NULL,0.5310000000,'Phosphorus',24585),(19191,25,1338,10244,'potassium',NULL,0.2006923077,'Potassium',24589),(19192,26,1338,10244,'sodium',NULL,0.3350000000,'Sodium',24590),(19193,59,1338,10244,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24591),(19194,54,1338,10244,'riboflavin',NULL,0.0003792308,'Riboflavin',24592),(19195,53,1338,10244,'thiamin',NULL,0.0001615385,'Thiamin',24593),(19196,21,1338,10244,'calcium',NULL,0.0706923077,'Calcium',24594),(19197,23,1338,10244,'magnesium',NULL,0.0628461538,'Magnesium',24595),(19198,41,1338,10244,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24596),(19199,52,1338,10244,'vitamin_C',NULL,0.0011153846,'Vitamin C',24597),(19200,20,1338,10244,'fiber',NULL,5.4692307692,'Fiber',24598),(19201,22,1338,10244,'iron',NULL,0.0024923077,'Iron',24599),(19202,24,1338,10244,'phosphorus',NULL,0.1881538462,'Phosphorus',24600),(19203,37,1338,10244,'vitamin_E',NULL,0.0002030769,'Vitamin E',24601),(19204,34,1338,10244,'vitamin_A',NULL,0.0000000385,'Vitamin A',24602),(19205,27,1338,10244,'zinc',NULL,0.0013846154,'Zinc',24603),(19206,20,1339,208222,'fiber',NULL,5.8000000000,'Fiber',24608),(19207,34,1339,208222,'vitamin_A',NULL,0.0000000000,'Vitamin A',24609),(19208,41,1339,208222,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24610),(19209,37,1339,208222,'vitamin_E',NULL,0.0002000000,'Vitamin E',24611),(19210,53,1339,208222,'thiamin',NULL,0.0001800000,'Thiamin',24612),(19211,54,1339,208222,'riboflavin',NULL,0.0000800000,'Riboflavin',24613),(19212,59,1339,208222,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24614),(19213,52,1339,208222,'vitamin_C',NULL,0.0000000000,'Vitamin C',24615),(19214,58,1339,208222,'folate',NULL,0.0000240000,'Folate, total',24616),(19215,26,1339,208222,'sodium',NULL,0.5200000000,'Sodium',24617),(19216,25,1339,208222,'potassium',NULL,0.2500000000,'Potassium',24618),(19217,21,1339,208222,'calcium',NULL,0.0560000000,'Calcium',24619),(19218,24,1339,208222,'phosphorus',NULL,0.1000000000,'Phosphorus',24620),(19219,23,1339,208222,'magnesium',NULL,0.0620000000,'Magnesium',24621),(19220,22,1339,208222,'iron',NULL,0.0012000000,'Iron',24622),(19221,27,1339,208222,'zinc',NULL,0.0013000000,'Zinc',24623),(19222,20,1340,208223,'fiber',NULL,7.1000000000,'Fiber',24628),(19223,34,1340,208223,'vitamin_A',NULL,0.0000000000,'Vitamin A',24629),(19224,41,1340,208223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24630),(19225,37,1340,208223,'vitamin_E',NULL,0.0004000000,'Vitamin E',24631),(19226,53,1340,208223,'thiamin',NULL,0.0000700000,'Thiamin',24632),(19227,54,1340,208223,'riboflavin',NULL,0.0002700000,'Riboflavin',24633),(19228,59,1340,208223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24634),(19229,52,1340,208223,'vitamin_C',NULL,0.0000000000,'Vitamin C',24635),(19230,58,1340,208223,'folate',NULL,0.0000220000,'Folate, total',24636),(19231,26,1340,208223,'sodium',NULL,0.2200000000,'Sodium',24637),(19232,25,1340,208223,'potassium',NULL,0.2900000000,'Potassium',24638),(19233,21,1340,208223,'calcium',NULL,0.1200000000,'Calcium',24639),(19234,24,1340,208223,'phosphorus',NULL,0.2400000000,'Phosphorus',24640),(19235,23,1340,208223,'magnesium',NULL,0.0540000000,'Magnesium',24641),(19236,22,1340,208223,'iron',NULL,0.0044000000,'Iron',24642),(19237,27,1340,208223,'zinc',NULL,0.0002000000,'Zinc',24643),(19238,20,1341,38340,'fiber',NULL,2.4000000000,'Fiber',24647),(19239,21,1341,38340,'calcium',NULL,0.1510000000,'Calcium',24648),(19240,23,1341,38340,'magnesium',NULL,0.0230000000,'Magnesium',24649),(19241,24,1341,38340,'phosphorus',NULL,0.0990000000,'Phosphorus',24650),(19242,22,1341,38340,'iron',NULL,0.0037400000,'Iron',24651),(19243,26,1341,38340,'sodium',NULL,0.6810000000,'Sodium',24652),(19244,25,1341,38340,'potassium',NULL,0.1000000000,'Potassium',24653),(19245,27,1341,38340,'zinc',NULL,0.0007400000,'Zinc',24654),(19246,53,1341,38340,'thiamin',NULL,0.0004600000,'Thiamin',24655),(19247,54,1341,38340,'riboflavin',NULL,0.0003300000,'Riboflavin',24656),(19248,58,1341,38340,'folate',NULL,0.0001710000,'Folate, total',24657),(19249,37,1341,38340,'vitamin_E',NULL,0.0002200000,'Vitamin E',24658),(19250,20,1342,182504,'fiber',NULL,3.2000000000,'Fiber',24662),(19251,34,1342,182504,'vitamin_A',NULL,0.0000000000,'Vitamin A',24663),(19252,41,1342,182504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24664),(19253,37,1342,182504,'vitamin_E',NULL,0.0000000000,'Vitamin E',24665),(19254,54,1342,182504,'riboflavin',NULL,0.0004200000,'Riboflavin',24666),(19255,59,1342,182504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24667),(19256,52,1342,182504,'vitamin_C',NULL,0.0025000000,'Vitamin C',24668),(19257,25,1342,182504,'potassium',NULL,0.1170000000,'Potassium',24669),(19258,21,1342,182504,'calcium',NULL,0.0500000000,'Calcium',24670),(19259,24,1342,182504,'phosphorus',NULL,0.1170000000,'Phosphorus',24671),(19260,23,1342,182504,'magnesium',NULL,0.0300000000,'Magnesium',24672),(19261,22,1342,182504,'iron',NULL,0.0011000000,'Iron',24673),(19262,27,1342,182504,'zinc',NULL,0.0009000000,'Zinc',24674),(19263,26,1342,182504,'sodium',NULL,0.3970000000,'Sodium',24675),(19264,53,1342,182504,'thiamin',NULL,0.0001000000,'Thiamin',24676),(19265,20,1343,565,'fiber',NULL,4.3000000000,'Fiber',24681),(19266,34,1343,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',24682),(19267,41,1343,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24683),(19268,37,1343,565,'vitamin_E',NULL,0.0002400000,'Vitamin E',24684),(19269,53,1343,565,'thiamin',NULL,0.0001300000,'Thiamin',24685),(19270,54,1343,565,'riboflavin',NULL,0.0003300000,'Riboflavin',24686),(19271,59,1343,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24687),(19272,52,1343,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',24688),(19273,26,1343,565,'sodium',NULL,0.5820000000,'Sodium',24689),(19274,25,1343,565,'potassium',NULL,0.1560000000,'Potassium',24690),(19275,21,1343,565,'calcium',NULL,0.0460000000,'Calcium',24691),(19276,24,1343,565,'phosphorus',NULL,0.1330000000,'Phosphorus',24692),(19277,23,1343,565,'magnesium',NULL,0.0360000000,'Magnesium',24693),(19278,22,1343,565,'iron',NULL,0.0016000000,'Iron',24694),(19279,27,1343,565,'zinc',NULL,0.0008000000,'Zinc',24695),(19280,54,1344,208229,'riboflavin',NULL,0.0002000000,'Riboflavin',24700),(19281,20,1344,208229,'fiber',NULL,3.8000000000,'Fiber',24701),(19282,34,1344,208229,'vitamin_A',NULL,0.0000000000,'Vitamin A',24702),(19283,41,1344,208229,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24703),(19284,37,1344,208229,'vitamin_E',NULL,0.0000000000,'Vitamin E',24704),(19285,53,1344,208229,'thiamin',NULL,0.0000400000,'Thiamin',24705),(19286,59,1344,208229,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24706),(19287,52,1344,208229,'vitamin_C',NULL,0.0000000000,'Vitamin C',24707),(19288,58,1344,208229,'folate',NULL,0.0000290000,'Folate, total',24708),(19289,26,1344,208229,'sodium',NULL,0.6100000000,'Sodium',24709),(19290,25,1344,208229,'potassium',NULL,0.1200000000,'Potassium',24710),(19291,21,1344,208229,'calcium',NULL,0.0430000000,'Calcium',24711),(19292,24,1344,208229,'phosphorus',NULL,0.1600000000,'Phosphorus',24712),(19293,23,1344,208229,'magnesium',NULL,0.0310000000,'Magnesium',24713),(19294,22,1344,208229,'iron',NULL,0.0022000000,'Iron',24714),(19295,27,1344,208229,'zinc',NULL,0.0010000000,'Zinc',24715),(19296,20,1345,208232,'fiber',NULL,8.2000000000,'Fiber',24720),(19297,34,1345,208232,'vitamin_A',NULL,0.0000000000,'Vitamin A',24721),(19298,41,1345,208232,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24722),(19299,37,1345,208232,'vitamin_E',NULL,0.0002000000,'Vitamin E',24723),(19300,53,1345,208232,'thiamin',NULL,0.0001200000,'Thiamin',24724),(19301,54,1345,208232,'riboflavin',NULL,0.0001600000,'Riboflavin',24725),(19302,59,1345,208232,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24726),(19303,52,1345,208232,'vitamin_C',NULL,0.0000000000,'Vitamin C',24727),(19304,58,1345,208232,'folate',NULL,0.0000330000,'Folate, total',24728),(19305,26,1345,208232,'sodium',NULL,0.0550000000,'Sodium',24729),(19306,25,1345,208232,'potassium',NULL,0.2400000000,'Potassium',24730),(19307,21,1345,208232,'calcium',NULL,0.0920000000,'Calcium',24731),(19308,24,1345,208232,'phosphorus',NULL,0.2600000000,'Phosphorus',24732),(19309,23,1345,208232,'magnesium',NULL,0.1100000000,'Magnesium',24733),(19310,22,1345,208232,'iron',NULL,0.0032000000,'Iron',24734),(19311,27,1345,208232,'zinc',NULL,0.0023000000,'Zinc',24735),(19312,20,1346,752,'fiber',NULL,2.3000000000,'Fiber',24740),(19313,41,1346,752,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24741),(19314,37,1346,752,'vitamin_E',NULL,0.0009700000,'Vitamin E',24742),(19315,53,1346,752,'thiamin',NULL,0.0000300000,'Thiamin',24743),(19316,54,1346,752,'riboflavin',NULL,0.0000300000,'Riboflavin',24744),(19317,59,1346,752,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24745),(19318,52,1346,752,'vitamin_C',NULL,0.0040000000,'Vitamin C',24746),(19319,26,1346,752,'sodium',NULL,0.0030000000,'Sodium',24747),(19320,25,1346,752,'potassium',NULL,0.1600000000,'Potassium',24748),(19321,21,1346,752,'calcium',NULL,0.0080000000,'Calcium',24749),(19322,24,1346,752,'phosphorus',NULL,0.0200000000,'Phosphorus',24750),(19323,23,1346,752,'magnesium',NULL,0.0080000000,'Magnesium',24751),(19324,22,1346,752,'iron',NULL,0.0003000000,'Iron',24752),(19325,27,1346,752,'zinc',NULL,0.0001000000,'Zinc',24753),(19326,34,1346,752,'vitamin_A',NULL,0.0000670000,'Vitamin A',24754),(19327,20,1347,208332,'fiber',NULL,2.3000000000,'Fiber',24759),(19328,34,1347,208332,'vitamin_A',NULL,0.0000670000,'Vitamin A',24760),(19329,41,1347,208332,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24761),(19330,37,1347,208332,'vitamin_E',NULL,0.0009700000,'Vitamin E',24762),(19331,53,1347,208332,'thiamin',NULL,0.0000300000,'Thiamin',24763),(19332,54,1347,208332,'riboflavin',NULL,0.0000300000,'Riboflavin',24764),(19333,59,1347,208332,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',24765),(19334,52,1347,208332,'vitamin_C',NULL,0.0040000000,'Vitamin C',24766),(19335,58,1347,208332,'folate',NULL,0.0000030000,'Folate, total',24767),(19336,26,1347,208332,'sodium',NULL,0.0030000000,'Sodium',24768),(19337,25,1347,208332,'potassium',NULL,0.1600000000,'Potassium',24769),(19338,21,1347,208332,'calcium',NULL,0.0080000000,'Calcium',24770),(19339,24,1347,208332,'phosphorus',NULL,0.0200000000,'Phosphorus',24771),(19340,23,1347,208332,'magnesium',NULL,0.0080000000,'Magnesium',24772),(19341,22,1347,208332,'iron',NULL,0.0003000000,'Iron',24773),(19342,27,1347,208332,'zinc',NULL,0.0001000000,'Zinc',24774),(19343,20,1348,2516,'fiber',NULL,0.0000000000,'Fiber',24780),(19344,21,1348,2516,'calcium',NULL,0.0130000000,'Calcium',24781),(19345,23,1348,2516,'magnesium',NULL,0.0250000000,'Magnesium',24782),(19346,24,1348,2516,'phosphorus',NULL,0.3070000000,'Phosphorus',24783),(19347,25,1348,2516,'potassium',NULL,0.2370000000,'Potassium',24784),(19348,26,1348,2516,'sodium',NULL,0.0510000000,'Sodium',24785),(19349,34,1348,2516,'vitamin_A',NULL,0.0000170000,'Vitamin A',24786),(19350,58,1348,2516,'folate',NULL,0.0000070000,'Folate, total',24787),(19351,52,1348,2516,'vitamin_C',NULL,0.0072000000,'Vitamin C',24788),(19352,22,1348,2516,'iron',NULL,0.0045100000,'Iron',24789),(19353,27,1348,2516,'zinc',NULL,0.0027000000,'Zinc',24790),(19354,59,1348,2516,'vitamin_B12',NULL,0.0000004700,'Vitamin B-12',24791),(19355,53,1348,2516,'thiamin',NULL,0.0002830000,'Thiamin',24792),(19356,54,1348,2516,'riboflavin',NULL,0.0002850000,'Riboflavin',24793),(19357,20,1349,32,'fiber',NULL,0.0000000000,'Fiber',24798),(19358,41,1349,32,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',24799),(19359,37,1349,32,'vitamin_E',NULL,0.0076000000,'Vitamin E',24800),(19360,53,1349,32,'thiamin',NULL,0.0000400000,'Thiamin',24801),(19361,54,1349,32,'riboflavin',NULL,0.0002600000,'Riboflavin',24802),(19362,59,1349,32,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',24803),(19363,52,1349,32,'vitamin_C',NULL,0.0000000000,'Vitamin C',24804),(19364,26,1349,32,'sodium',NULL,0.9770000000,'Sodium',24805),(19365,25,1349,32,'potassium',NULL,0.2180000000,'Potassium',24806),(19366,21,1349,32,'calcium',NULL,0.2990000000,'Calcium',24807),(19367,24,1349,32,'phosphorus',NULL,0.6630000000,'Phosphorus',24808),(19368,23,1349,32,'magnesium',NULL,0.0180000000,'Magnesium',24809),(19369,22,1349,32,'iron',NULL,0.0002000000,'Iron',24810),(19370,27,1349,32,'zinc',NULL,0.0013000000,'Zinc',24811),(19371,34,1349,32,'vitamin_A',NULL,0.0000660000,'Vitamin A',24812),(19372,20,1350,35,'fiber',NULL,0.0000000000,'Fiber',24817),(19373,41,1350,35,'vitamin_D23',NULL,0.0000000500,'Vitamin D (D2 + D3)',24818),(19374,37,1350,35,'vitamin_E',NULL,0.0003000000,'Vitamin E',24819),(19375,53,1350,35,'thiamin',NULL,0.0000500000,'Thiamin',24820),(19376,54,1350,35,'riboflavin',NULL,0.0003900000,'Riboflavin',24821),(19377,59,1350,35,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',24822),(19378,52,1350,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',24823),(19379,26,1350,35,'sodium',NULL,1.0320000000,'Sodium',24824),(19380,25,1350,35,'potassium',NULL,0.1160000000,'Potassium',24825),(19381,21,1350,35,'calcium',NULL,0.8500000000,'Calcium',24826),(19382,24,1350,35,'phosphorus',NULL,0.5000000000,'Phosphorus',24827),(19383,23,1350,35,'magnesium',NULL,0.0550000000,'Magnesium',24828),(19384,22,1350,35,'iron',NULL,0.0009000000,'Iron',24829),(19385,27,1350,35,'zinc',NULL,0.0055000000,'Zinc',24830),(19386,34,1350,35,'vitamin_A',NULL,0.0002340000,'Vitamin A',24831),(19387,20,1351,36,'fiber',NULL,0.0000000000,'Fiber',24836),(19388,41,1351,36,'vitamin_D23',NULL,0.0000001800,'Vitamin D (D2 + D3)',24837),(19389,37,1351,36,'vitamin_E',NULL,0.0004400000,'Vitamin E',24838),(19390,53,1351,36,'thiamin',NULL,0.0000400000,'Thiamin',24839),(19391,54,1351,36,'riboflavin',NULL,0.0004000000,'Riboflavin',24840),(19392,59,1351,36,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',24841),(19393,52,1351,36,'vitamin_C',NULL,0.0000000000,'Vitamin C',24842),(19394,26,1351,36,'sodium',NULL,0.8500000000,'Sodium',24843),(19395,25,1351,36,'potassium',NULL,0.1000000000,'Potassium',24844),(19396,21,1351,36,'calcium',NULL,0.8000000000,'Calcium',24845),(19397,24,1351,36,'phosphorus',NULL,0.5100000000,'Phosphorus',24846),(19398,23,1351,36,'magnesium',NULL,0.0400000000,'Magnesium',24847),(19399,22,1351,36,'iron',NULL,0.0008000000,'Iron',24848),(19400,27,1351,36,'zinc',NULL,0.0053000000,'Zinc',24849),(19401,34,1351,36,'vitamin_A',NULL,0.0002680000,'Vitamin A',24850),(19402,20,1352,40,'fiber',NULL,0.0000000000,'Fiber',24854),(19403,41,1352,40,'vitamin_D23',NULL,0.0000002800,'Vitamin D (D2 + D3)',24855),(19404,37,1352,40,'vitamin_E',NULL,0.0006000000,'Vitamin E',24856),(19405,53,1352,40,'thiamin',NULL,0.0000200000,'Thiamin',24857),(19406,54,1352,40,'riboflavin',NULL,0.0004000000,'Riboflavin',24858),(19407,59,1352,40,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',24859),(19408,52,1352,40,'vitamin_C',NULL,0.0000000000,'Vitamin C',24860),(19409,26,1352,40,'sodium',NULL,0.7680000000,'Sodium',24861),(19410,25,1352,40,'potassium',NULL,0.1520000000,'Potassium',24862),(19411,21,1352,40,'calcium',NULL,1.3000000000,'Calcium',24863),(19412,24,1352,40,'phosphorus',NULL,0.9000000000,'Phosphorus',24864),(19413,23,1352,40,'magnesium',NULL,0.0510000000,'Magnesium',24865),(19414,22,1352,40,'iron',NULL,0.0011000000,'Iron',24866),(19415,27,1352,40,'zinc',NULL,0.0040000000,'Zinc',24867),(19416,34,1352,40,'vitamin_A',NULL,0.0002480000,'Vitamin A',24868),(19417,20,1353,208518,'fiber',NULL,0.0000000000,'Fiber',24873),(19418,34,1353,208518,'vitamin_A',NULL,0.0002510000,'Vitamin A',24874),(19419,41,1353,208518,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',24875),(19420,37,1353,208518,'vitamin_E',NULL,0.0003700000,'Vitamin E',24876),(19421,53,1353,208518,'thiamin',NULL,0.0000500000,'Thiamin',24877),(19422,54,1353,208518,'riboflavin',NULL,0.0004000000,'Riboflavin',24878),(19423,59,1353,208518,'vitamin_B12',NULL,0.0000019000,'Vitamin B-12',24879),(19424,52,1353,208518,'vitamin_C',NULL,0.0000000000,'Vitamin C',24880),(19425,58,1353,208518,'folate',NULL,0.0000370000,'Folate, total',24881),(19426,26,1353,208518,'sodium',NULL,0.9400000000,'Sodium',24882),(19427,25,1353,208518,'potassium',NULL,0.1100000000,'Potassium',24883),(19428,21,1353,208518,'calcium',NULL,0.8300000000,'Calcium',24884),(19429,24,1353,208518,'phosphorus',NULL,0.5100000000,'Phosphorus',24885),(19430,23,1353,208518,'magnesium',NULL,0.0480000000,'Magnesium',24886),(19431,22,1353,208518,'iron',NULL,0.0009000000,'Iron',24887),(19432,27,1353,208518,'zinc',NULL,0.0053000000,'Zinc',24888),(19433,20,1354,208522,'fiber',NULL,0.0000000000,'Fiber',24893),(19434,34,1354,208522,'vitamin_A',NULL,0.0002340000,'Vitamin A',24894),(19435,41,1354,208522,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',24895),(19436,37,1354,208522,'vitamin_E',NULL,0.0004800000,'Vitamin E',24896),(19437,53,1354,208522,'thiamin',NULL,0.0000500000,'Thiamin',24897),(19438,54,1354,208522,'riboflavin',NULL,0.0004500000,'Riboflavin',24898),(19439,59,1354,208522,'vitamin_B12',NULL,0.0000014500,'Vitamin B-12',24899),(19440,52,1354,208522,'vitamin_C',NULL,0.0000000000,'Vitamin C',24900),(19441,58,1354,208522,'folate',NULL,0.0000270000,'Folate, total',24901),(19442,26,1354,208522,'sodium',NULL,1.0000000000,'Sodium',24902),(19443,25,1354,208522,'potassium',NULL,0.1200000000,'Potassium',24903),(19444,21,1354,208522,'calcium',NULL,0.5800000000,'Calcium',24904),(19445,24,1354,208522,'phosphorus',NULL,0.4200000000,'Phosphorus',24905),(19446,23,1354,208522,'magnesium',NULL,0.0390000000,'Magnesium',24906),(19447,22,1354,208522,'iron',NULL,0.0007000000,'Iron',24907),(19448,27,1354,208522,'zinc',NULL,0.0024000000,'Zinc',24908),(19449,21,1355,1423,'calcium',NULL,0.5792533333,'Calcium',24912),(19450,23,1355,1423,'magnesium',NULL,0.0068836667,'Magnesium',24913),(19451,24,1355,1423,'phosphorus',NULL,0.1233096667,'Phosphorus',24914),(19452,22,1355,1423,'iron',NULL,0.0009310000,'Iron',24915),(19453,26,1355,1423,'sodium',NULL,0.0312263333,'Sodium',24916),(19454,25,1355,1423,'potassium',NULL,0.1048466667,'Potassium',24917),(19455,27,1355,1423,'zinc',NULL,0.0002923333,'Zinc',24918),(19456,54,1355,1423,'riboflavin',NULL,0.0002513333,'Riboflavin',24919),(19457,21,1356,1425,'calcium',NULL,0.8750393333,'Calcium',24923),(19458,23,1356,1425,'magnesium',NULL,0.0235736667,'Magnesium',24924),(19459,24,1356,1425,'phosphorus',NULL,0.4699983333,'Phosphorus',24925),(19460,22,1356,1425,'iron',NULL,0.0003060000,'Iron',24926),(19461,26,1356,1425,'sodium',NULL,0.5813570000,'Sodium',24927),(19462,25,1356,1425,'potassium',NULL,0.0618943333,'Potassium',24928),(19463,27,1356,1425,'zinc',NULL,0.0035220000,'Zinc',24929),(19464,54,1356,1425,'riboflavin',NULL,0.0002000000,'Riboflavin',24930),(19465,26,1359,22680,'sodium',NULL,0.5030000000,'Sodium',24942),(19466,23,1359,22680,'magnesium',NULL,0.0178000000,'Magnesium',24943),(19467,24,1359,22680,'phosphorus',NULL,0.1450000000,'Phosphorus',24944),(19468,25,1359,22680,'potassium',NULL,0.1640000000,'Potassium',24945),(19469,21,1359,22680,'calcium',NULL,0.1160000000,'Calcium',24946),(19470,22,1359,22680,'iron',NULL,0.0006300000,'Iron',24947),(19471,27,1359,22680,'zinc',NULL,0.0008000000,'Zinc',24948),(19472,20,1359,22680,'fiber',NULL,1.2900000000,'Fiber',24949),(19473,41,1359,22680,'vitamin_D23',NULL,0.0000012100,'Vitamin D (D2 + D3)',24950),(19474,37,1359,22680,'vitamin_E',NULL,0.0015500000,'Vitamin E',24951),(19475,52,1359,22680,'vitamin_C',NULL,0.0007100000,'Vitamin C',24952),(19476,53,1359,22680,'thiamin',NULL,0.0001200000,'Thiamin',24953),(19477,54,1359,22680,'riboflavin',NULL,0.0001600000,'Riboflavin',24954),(19478,59,1359,22680,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',24955),(19479,58,1359,22680,'folate',NULL,0.0000171000,'Folate, total',24956),(19480,20,1360,50201,'fiber',NULL,2.3000000000,'Fiber',24962),(19481,34,1360,50201,'vitamin_A',NULL,0.0002320000,'Vitamin A',24963),(19482,41,1360,50201,'vitamin_D23',NULL,0.0000009000,'Vitamin D (D2 + D3)',24964),(19483,53,1360,50201,'thiamin',NULL,0.0002500000,'Thiamin',24965),(19484,54,1360,50201,'riboflavin',NULL,0.0002800000,'Riboflavin',24966),(19485,59,1360,50201,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',24967),(19486,58,1360,50201,'folate',NULL,0.0000150000,'Folate, total',24968),(19487,52,1360,50201,'vitamin_C',NULL,0.0010000000,'Vitamin C',24969),(19488,26,1360,50201,'sodium',NULL,0.5870000000,'Sodium',24970),(19489,25,1360,50201,'potassium',NULL,0.2550000000,'Potassium',24971),(19490,21,1360,50201,'calcium',NULL,0.2060000000,'Calcium',24972),(19491,23,1360,50201,'magnesium',NULL,0.0350000000,'Magnesium',24973),(19492,24,1360,50201,'phosphorus',NULL,0.2720000000,'Phosphorus',24974),(19493,22,1360,50201,'iron',NULL,0.0011000000,'Iron',24975),(19494,27,1360,50201,'zinc',NULL,0.0020000000,'Zinc',24976),(19495,20,1361,50202,'fiber',NULL,1.4000000000,'Fiber',24982),(19496,34,1361,50202,'vitamin_A',NULL,0.0000980000,'Vitamin A',24983),(19497,41,1361,50202,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',24984),(19498,37,1361,50202,'vitamin_E',NULL,0.0015400000,'Vitamin E',24985),(19499,53,1361,50202,'thiamin',NULL,0.0000600000,'Thiamin',24986),(19500,54,1361,50202,'riboflavin',NULL,0.0002200000,'Riboflavin',24987),(19501,59,1361,50202,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',24988),(19502,58,1361,50202,'folate',NULL,0.0000130000,'Folate, total',24989),(19503,52,1361,50202,'vitamin_C',NULL,0.0010000000,'Vitamin C',24990),(19504,26,1361,50202,'sodium',NULL,0.2530000000,'Sodium',24991),(19505,25,1361,50202,'potassium',NULL,0.1760000000,'Potassium',24992),(19506,21,1361,50202,'calcium',NULL,0.1980000000,'Calcium',24993),(19507,23,1361,50202,'magnesium',NULL,0.0150000000,'Magnesium',24994),(19508,24,1361,50202,'phosphorus',NULL,0.1800000000,'Phosphorus',24995),(19509,22,1361,50202,'iron',NULL,0.0007800000,'Iron',24996),(19510,27,1361,50202,'zinc',NULL,0.0013000000,'Zinc',24997),(19511,20,1362,50203,'fiber',NULL,2.4000000000,'Fiber',25003),(19512,34,1362,50203,'vitamin_A',NULL,0.0002170000,'Vitamin A',25004),(19513,41,1362,50203,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',25005),(19514,37,1362,50203,'vitamin_E',NULL,0.0007000000,'Vitamin E',25006),(19515,53,1362,50203,'thiamin',NULL,0.0001200000,'Thiamin',25007),(19516,54,1362,50203,'riboflavin',NULL,0.0002500000,'Riboflavin',25008),(19517,59,1362,50203,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',25009),(19518,58,1362,50203,'folate',NULL,0.0000180000,'Folate, total',25010),(19519,52,1362,50203,'vitamin_C',NULL,0.0010000000,'Vitamin C',25011),(19520,26,1362,50203,'sodium',NULL,0.2520000000,'Sodium',25012),(19521,25,1362,50203,'potassium',NULL,0.2230000000,'Potassium',25013),(19522,21,1362,50203,'calcium',NULL,0.1770000000,'Calcium',25014),(19523,23,1362,50203,'magnesium',NULL,0.0300000000,'Magnesium',25015),(19524,24,1362,50203,'phosphorus',NULL,0.2270000000,'Phosphorus',25016),(19525,22,1362,50203,'iron',NULL,0.0009700000,'Iron',25017),(19526,27,1362,50203,'zinc',NULL,0.0016000000,'Zinc',25018),(19527,20,1363,50204,'fiber',NULL,2.8000000000,'Fiber',25024),(19528,34,1363,50204,'vitamin_A',NULL,0.0001550000,'Vitamin A',25025),(19529,41,1363,50204,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25026),(19530,37,1363,50204,'vitamin_E',NULL,0.0006200000,'Vitamin E',25027),(19531,53,1363,50204,'thiamin',NULL,0.0000900000,'Thiamin',25028),(19532,54,1363,50204,'riboflavin',NULL,0.0001700000,'Riboflavin',25029),(19533,59,1363,50204,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',25030),(19534,58,1363,50204,'folate',NULL,0.0000150000,'Folate, total',25031),(19535,52,1363,50204,'vitamin_C',NULL,0.0000000000,'Vitamin C',25032),(19536,26,1363,50204,'sodium',NULL,0.2000000000,'Sodium',25033),(19537,25,1363,50204,'potassium',NULL,0.1830000000,'Potassium',25034),(19538,21,1363,50204,'calcium',NULL,0.1700000000,'Calcium',25035),(19539,23,1363,50204,'magnesium',NULL,0.0190000000,'Magnesium',25036),(19540,24,1363,50204,'phosphorus',NULL,0.1510000000,'Phosphorus',25037),(19541,22,1363,50204,'iron',NULL,0.0009400000,'Iron',25038),(19542,27,1363,50204,'zinc',NULL,0.0009000000,'Zinc',25039),(19543,26,1364,153860,'sodium',NULL,0.0020000000,'Sodium',25043),(19544,26,1365,81345,'sodium',NULL,0.0070000000,'Sodium',25048),(19545,23,1365,81345,'magnesium',NULL,0.0640000000,'Magnesium',25049),(19546,24,1365,81345,'phosphorus',NULL,0.1520000000,'Phosphorus',25050),(19547,25,1365,81345,'potassium',NULL,0.1720000000,'Potassium',25051),(19548,21,1365,81345,'calcium',NULL,0.0170000000,'Calcium',25052),(19549,22,1365,81345,'iron',NULL,0.0014900000,'Iron',25053),(19550,27,1365,81345,'zinc',NULL,0.0010900000,'Zinc',25054),(19551,20,1365,81345,'fiber',NULL,2.8000000000,'Fiber',25055),(19552,41,1365,81345,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25056),(19553,37,1365,81345,'vitamin_E',NULL,0.0006300000,'Vitamin E',25057),(19554,52,1365,81345,'vitamin_C',NULL,0.0000000000,'Vitamin C',25058),(19555,53,1365,81345,'thiamin',NULL,0.0001100000,'Thiamin',25059),(19556,54,1365,81345,'riboflavin',NULL,0.0001100000,'Riboflavin',25060),(19557,59,1365,81345,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25061),(19558,58,1365,81345,'folate',NULL,0.0000420000,'Folate, total',25062),(19559,54,1366,147049,'riboflavin',NULL,0.0001100000,'Riboflavin',25066),(19560,53,1366,147049,'thiamin',NULL,0.0001070000,'Thiamin',25067),(19561,20,1366,147049,'fiber',NULL,2.8000000000,'Fiber',25068),(19562,21,1366,147049,'calcium',NULL,0.0170000000,'Calcium',25069),(19563,22,1366,147049,'iron',NULL,0.0014900000,'Iron',25070),(19564,23,1366,147049,'magnesium',NULL,0.0640000000,'Magnesium',25071),(19565,24,1366,147049,'phosphorus',NULL,0.1520000000,'Phosphorus',25072),(19566,25,1366,147049,'potassium',NULL,0.1720000000,'Potassium',25073),(19567,26,1366,147049,'sodium',NULL,0.0070000000,'Sodium',25074),(19568,27,1366,147049,'zinc',NULL,0.0010900000,'Zinc',25075),(19569,34,1366,147049,'vitamin_A',NULL,0.0000000000,'Vitamin A',25076),(19570,37,1366,147049,'vitamin_E',NULL,0.0006300000,'Vitamin E',25077),(19571,38,1366,147049,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19572,41,1366,147049,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25078),(19573,52,1366,147049,'vitamin_C',NULL,0.0000000000,'Vitamin C',25079),(19574,58,1366,147049,'folate',NULL,0.0000420000,'Folate, total',25080),(19575,59,1366,147049,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25081),(19576,21,1367,8098,'calcium',NULL,0.0170000000,'Calcium',25087),(19577,23,1367,8098,'magnesium',NULL,0.0640000000,'Magnesium',25088),(19578,24,1367,8098,'phosphorus',NULL,0.1520000000,'Phosphorus',25089),(19579,25,1367,8098,'potassium',NULL,0.1720000000,'Potassium',25090),(19580,26,1367,8098,'sodium',NULL,0.0070000000,'Sodium',25091),(19581,34,1367,8098,'vitamin_A',NULL,0.0000000000,'Vitamin A',25092),(19582,38,1367,8098,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19583,41,1367,8098,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25093),(19584,52,1367,8098,'vitamin_C',NULL,0.0000000000,'Vitamin C',25094),(19585,58,1367,8098,'folate',NULL,0.0000420000,'Folate, total',25095),(19586,59,1367,8098,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25096),(19587,20,1367,8098,'fiber',NULL,2.8000000000,'Fiber',25097),(19588,22,1367,8098,'iron',NULL,0.0014900000,'Iron',25098),(19589,27,1367,8098,'zinc',NULL,0.0010900000,'Zinc',25099),(19590,37,1367,8098,'vitamin_E',NULL,0.0006300000,'Vitamin E',25100),(19591,53,1367,8098,'thiamin',NULL,0.0001070000,'Thiamin',25101),(19592,54,1367,8098,'riboflavin',NULL,0.0001100000,'Riboflavin',25102),(19593,22,1368,21562,'iron',NULL,0.0078000000,'Iron',25107),(19594,59,1368,21562,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25108),(19595,54,1368,21562,'riboflavin',NULL,0.0004000000,'Riboflavin',25109),(19596,37,1368,21562,'vitamin_E',NULL,0.0004500000,'Vitamin E',25110),(19597,27,1368,21562,'zinc',NULL,0.0033000000,'Zinc',25111),(19598,53,1368,21562,'thiamin',NULL,0.0002000000,'Thiamin',25112),(19599,24,1368,21562,'phosphorus',NULL,0.2300000000,'Phosphorus',25113),(19600,52,1368,21562,'vitamin_C',NULL,0.0000000000,'Vitamin C',25114),(19601,34,1368,21562,'vitamin_A',NULL,0.0000000000,'Vitamin A',25115),(19602,41,1368,21562,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25116),(19603,21,1368,21562,'calcium',NULL,0.0790000000,'Calcium',25117),(19604,20,1368,21562,'fiber',NULL,7.9000000000,'Fiber',25118),(19605,58,1368,21562,'folate',NULL,0.0000300000,'Folate, total',25119),(19606,23,1368,21562,'magnesium',NULL,0.2100000000,'Magnesium',25120),(19607,26,1368,21562,'sodium',NULL,0.0610000000,'Sodium',25121),(19608,25,1368,21562,'potassium',NULL,0.7800000000,'Potassium',25122),(19609,20,1369,50206,'fiber',NULL,7.0000000000,'Fiber',25127),(19610,41,1369,50206,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25128),(19611,53,1369,50206,'thiamin',NULL,0.0002000000,'Thiamin',25129),(19612,54,1369,50206,'riboflavin',NULL,0.0004000000,'Riboflavin',25130),(19613,59,1369,50206,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25131),(19614,52,1369,50206,'vitamin_C',NULL,0.0000000000,'Vitamin C',25132),(19615,26,1369,50206,'sodium',NULL,0.0610000000,'Sodium',25133),(19616,25,1369,50206,'potassium',NULL,0.7800000000,'Potassium',25134),(19617,21,1369,50206,'calcium',NULL,0.0790000000,'Calcium',25135),(19618,23,1369,50206,'magnesium',NULL,0.2100000000,'Magnesium',25136),(19619,24,1369,50206,'phosphorus',NULL,0.2300000000,'Phosphorus',25137),(19620,22,1369,50206,'iron',NULL,0.0078000000,'Iron',25138),(19621,27,1369,50206,'zinc',NULL,0.0033000000,'Zinc',25139),(19622,26,1370,81344,'sodium',NULL,0.0050000000,'Sodium',25143),(19623,23,1370,81344,'magnesium',NULL,0.1970000000,'Magnesium',25144),(19624,24,1370,81344,'phosphorus',NULL,0.4570000000,'Phosphorus',25145),(19625,25,1370,81344,'potassium',NULL,0.5630000000,'Potassium',25146),(19626,21,1370,81344,'calcium',NULL,0.0470000000,'Calcium',25147),(19627,22,1370,81344,'iron',NULL,0.0045700000,'Iron',25148),(19628,27,1370,81344,'zinc',NULL,0.0031000000,'Zinc',25149),(19629,20,1370,81344,'fiber',NULL,7.0000000000,'Fiber',25150),(19630,41,1370,81344,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25151),(19631,37,1370,81344,'vitamin_E',NULL,0.0024400000,'Vitamin E',25152),(19632,53,1370,81344,'thiamin',NULL,0.0003600000,'Thiamin',25153),(19633,54,1370,81344,'riboflavin',NULL,0.0003200000,'Riboflavin',25154),(19634,59,1370,81344,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25155),(19635,58,1370,81344,'folate',NULL,0.0001840000,'Folate, total',25156),(19636,20,1371,50208,'fiber',NULL,8.3000000000,'Fiber',25162),(19637,34,1371,50208,'vitamin_A',NULL,0.0000000000,'Vitamin A',25163),(19638,41,1371,50208,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25164),(19639,37,1371,50208,'vitamin_E',NULL,0.0000000000,'Vitamin E',25165),(19640,53,1371,50208,'thiamin',NULL,0.0001000000,'Thiamin',25166),(19641,54,1371,50208,'riboflavin',NULL,0.0003900000,'Riboflavin',25167),(19642,59,1371,50208,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',25168),(19643,58,1371,50208,'folate',NULL,0.0000210000,'Folate, total',25169),(19644,52,1371,50208,'vitamin_C',NULL,0.0000000000,'Vitamin C',25170),(19645,26,1371,50208,'sodium',NULL,0.3000000000,'Sodium',25171),(19646,25,1371,50208,'potassium',NULL,0.1200000000,'Potassium',25172),(19647,23,1371,50208,'magnesium',NULL,0.0370000000,'Magnesium',25173),(19648,24,1371,50208,'phosphorus',NULL,0.2370000000,'Phosphorus',25174),(19649,22,1371,50208,'iron',NULL,0.0006000000,'Iron',25175),(19650,27,1371,50208,'zinc',NULL,0.0070000000,'Zinc',25176),(19651,26,1372,22427,'sodium',NULL,0.0307000000,'Sodium',25181),(19652,23,1372,22427,'magnesium',NULL,0.0126000000,'Magnesium',25182),(19653,24,1372,22427,'phosphorus',NULL,0.0241000000,'Phosphorus',25183),(19654,25,1372,22427,'potassium',NULL,0.2940000000,'Potassium',25184),(19655,21,1372,22427,'calcium',NULL,0.0320000000,'Calcium',25185),(19656,22,1372,22427,'iron',NULL,0.0002700000,'Iron',25186),(19657,27,1372,22427,'zinc',NULL,0.0001200000,'Zinc',25187),(19658,20,1372,22427,'fiber',NULL,1.1000000000,'Fiber',25188),(19659,41,1372,22427,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25189),(19660,37,1372,22427,'vitamin_E',NULL,0.0000100000,'Vitamin E',25190),(19661,52,1372,22427,'vitamin_C',NULL,0.0275000000,'Vitamin C',25191),(19662,53,1372,22427,'thiamin',NULL,0.0000210000,'Thiamin',25192),(19663,54,1372,22427,'riboflavin',NULL,0.0000350000,'Riboflavin',25193),(19664,59,1372,22427,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25194),(19665,58,1372,22427,'folate',NULL,0.0000218000,'Folate, total',25195),(19666,34,1373,50214,'vitamin_A',NULL,0.0000000000,'Vitamin A',25201),(19667,41,1373,50214,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25202),(19668,37,1373,50214,'vitamin_E',NULL,0.0000000000,'Vitamin E',25203),(19669,53,1373,50214,'thiamin',NULL,0.0000300000,'Thiamin',25204),(19670,54,1373,50214,'riboflavin',NULL,0.0000000000,'Riboflavin',25205),(19671,59,1373,50214,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25206),(19672,58,1373,50214,'folate',NULL,0.0000380000,'Folate, total',25207),(19673,52,1373,50214,'vitamin_C',NULL,0.0170000000,'Vitamin C',25208),(19674,26,1373,50214,'sodium',NULL,0.0110000000,'Sodium',25209),(19675,25,1373,50214,'potassium',NULL,0.2400000000,'Potassium',25210),(19676,21,1373,50214,'calcium',NULL,0.0190000000,'Calcium',25211),(19677,23,1373,50214,'magnesium',NULL,0.0050000000,'Magnesium',25212),(19678,24,1373,50214,'phosphorus',NULL,0.0200000000,'Phosphorus',25213),(19679,22,1373,50214,'iron',NULL,0.0006000000,'Iron',25214),(19680,27,1373,50214,'zinc',NULL,0.0002000000,'Zinc',25215),(19681,21,1374,4742,'calcium',NULL,0.0270000000,'Calcium',25221),(19682,23,1374,4742,'magnesium',NULL,0.0160000000,'Magnesium',25222),(19683,24,1374,4742,'phosphorus',NULL,0.0230000000,'Phosphorus',25223),(19684,25,1374,4742,'potassium',NULL,0.2270000000,'Potassium',25224),(19685,26,1374,4742,'sodium',NULL,0.0210000000,'Sodium',25225),(19686,34,1374,4742,'vitamin_A',NULL,0.0000000000,'Vitamin A',25226),(19687,37,1374,4742,'vitamin_E',NULL,0.0000000000,'Vitamin E',25227),(19688,38,1374,4742,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19689,41,1374,4742,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25228),(19690,20,1374,4742,'fiber',NULL,1.6000000000,'Fiber',25229),(19691,22,1374,4742,'iron',NULL,0.0004000000,'Iron',25230),(19692,27,1374,4742,'zinc',NULL,0.0001500000,'Zinc',25231),(19693,52,1374,4742,'vitamin_C',NULL,0.0220000000,'Vitamin C',25232),(19694,58,1374,4742,'folate',NULL,0.0000280000,'Folate, total',25233),(19695,59,1374,4742,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25234),(19696,53,1374,4742,'thiamin',NULL,0.0000200000,'Thiamin',25235),(19697,54,1374,4742,'riboflavin',NULL,0.0000200000,'Riboflavin',25236),(19698,21,1375,4741,'calcium',NULL,0.0250000000,'Calcium',25242),(19699,23,1375,4741,'magnesium',NULL,0.0100000000,'Magnesium',25243),(19700,24,1375,4741,'phosphorus',NULL,0.0200000000,'Phosphorus',25244),(19701,25,1375,4741,'potassium',NULL,0.2330000000,'Potassium',25245),(19702,26,1375,4741,'sodium',NULL,0.0390000000,'Sodium',25246),(19703,34,1375,4741,'vitamin_A',NULL,0.0000000000,'Vitamin A',25247),(19704,37,1375,4741,'vitamin_E',NULL,0.0000000000,'Vitamin E',25248),(19705,38,1375,4741,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19706,41,1375,4741,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25249),(19707,58,1375,4741,'folate',NULL,0.0000250000,'Folate, total',25250),(19708,59,1375,4741,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25251),(19709,52,1375,4741,'vitamin_C',NULL,0.0148000000,'Vitamin C',25252),(19710,22,1375,4741,'iron',NULL,0.0003400000,'Iron',25253),(19711,27,1375,4741,'zinc',NULL,0.0002800000,'Zinc',25254),(19712,20,1375,4741,'fiber',NULL,1.6000000000,'Fiber',25255),(19713,53,1375,4741,'thiamin',NULL,0.0000120000,'Thiamin',25256),(19714,54,1375,4741,'riboflavin',NULL,0.0000390000,'Riboflavin',25257),(19715,34,1376,50216,'vitamin_A',NULL,0.0000020000,'Vitamin A',25263),(19716,41,1376,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25264),(19717,53,1376,50216,'thiamin',NULL,0.0001200000,'Thiamin',25265),(19718,54,1376,50216,'riboflavin',NULL,0.0000500000,'Riboflavin',25266),(19719,59,1376,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25267),(19720,58,1376,50216,'folate',NULL,0.0000100000,'Folate, total',25268),(19721,52,1376,50216,'vitamin_C',NULL,0.0010000000,'Vitamin C',25269),(19722,26,1376,50216,'sodium',NULL,0.0600000000,'Sodium',25270),(19723,25,1376,50216,'potassium',NULL,1.0200000000,'Potassium',25271),(19724,21,1376,50216,'calcium',NULL,0.0460000000,'Calcium',25272),(19725,23,1376,50216,'magnesium',NULL,0.0350000000,'Magnesium',25273),(19726,24,1376,50216,'phosphorus',NULL,0.0760000000,'Phosphorus',25274),(19727,22,1376,50216,'iron',NULL,0.0038000000,'Iron',25275),(19728,27,1376,50216,'zinc',NULL,0.0007000000,'Zinc',25276),(19729,23,1377,3974,'magnesium',NULL,0.0350000000,'Magnesium',25281),(19730,25,1377,3974,'potassium',NULL,0.7460000000,'Potassium',25282),(19731,34,1377,3974,'vitamin_A',NULL,0.0000000000,'Vitamin A',25283),(19732,38,1377,3974,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19733,41,1377,3974,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25284),(19734,58,1377,3974,'folate',NULL,0.0000030000,'Folate, total',25285),(19735,59,1377,3974,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25286),(19736,21,1377,3974,'calcium',NULL,0.0640000000,'Calcium',25287),(19737,24,1377,3974,'phosphorus',NULL,0.1010000000,'Phosphorus',25288),(19738,20,1377,3974,'fiber',NULL,3.3000000000,'Fiber',25289),(19739,52,1377,3974,'vitamin_C',NULL,0.0032000000,'Vitamin C',25290),(19740,22,1377,3974,'iron',NULL,0.0009800000,'Iron',25291),(19741,27,1377,3974,'zinc',NULL,0.0003700000,'Zinc',25292),(19742,37,1377,3974,'vitamin_E',NULL,0.0001200000,'Vitamin E',25293),(19743,53,1377,3974,'thiamin',NULL,0.0000080000,'Thiamin',25294),(19744,54,1377,3974,'riboflavin',NULL,0.0001910000,'Riboflavin',25295),(19745,26,1377,3974,'sodium',NULL,0.0240000000,'Sodium',25296),(19746,40,1377,3974,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(19747,21,1378,3978,'calcium',NULL,0.0250000000,'Calcium',25302),(19748,23,1378,3978,'magnesium',NULL,0.0220000000,'Magnesium',25303),(19749,24,1378,3978,'phosphorus',NULL,0.0290000000,'Phosphorus',25304),(19750,25,1378,3978,'potassium',NULL,0.1510000000,'Potassium',25305),(19751,26,1378,3978,'sodium',NULL,0.0010000000,'Sodium',25306),(19752,34,1378,3978,'vitamin_A',NULL,0.0000020000,'Vitamin A',25307),(19753,38,1378,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19754,41,1378,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25308),(19755,20,1378,3978,'fiber',NULL,6.5000000000,'Fiber',25309),(19756,22,1378,3978,'iron',NULL,0.0006900000,'Iron',25310),(19757,27,1378,3978,'zinc',NULL,0.0004200000,'Zinc',25311),(19758,37,1378,3978,'vitamin_E',NULL,0.0008700000,'Vitamin E',25312),(19759,58,1378,3978,'folate',NULL,0.0000210000,'Folate, total',25313),(19760,59,1378,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25314),(19761,52,1378,3978,'vitamin_C',NULL,0.0262000000,'Vitamin C',25315),(19762,53,1378,3978,'thiamin',NULL,0.0000320000,'Thiamin',25316),(19763,54,1378,3978,'riboflavin',NULL,0.0000380000,'Riboflavin',25317),(19764,34,1379,50221,'vitamin_A',NULL,0.0000010000,'Vitamin A',25323),(19765,41,1379,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25324),(19766,37,1379,50221,'vitamin_E',NULL,0.0004800000,'Vitamin E',25325),(19767,53,1379,50221,'thiamin',NULL,0.0000300000,'Thiamin',25326),(19768,54,1379,50221,'riboflavin',NULL,0.0000500000,'Riboflavin',25327),(19769,59,1379,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25328),(19770,58,1379,50221,'folate',NULL,0.0000330000,'Folate, total',25329),(19771,52,1379,50221,'vitamin_C',NULL,0.0320000000,'Vitamin C',25330),(19772,26,1379,50221,'sodium',NULL,0.0030000000,'Sodium',25331),(19773,25,1379,50221,'potassium',NULL,0.1700000000,'Potassium',25332),(19774,21,1379,50221,'calcium',NULL,0.0250000000,'Calcium',25333),(19775,23,1379,50221,'magnesium',NULL,0.0190000000,'Magnesium',25334),(19776,24,1379,50221,'phosphorus',NULL,0.0310000000,'Phosphorus',25335),(19777,22,1379,50221,'iron',NULL,0.0007000000,'Iron',25336),(19778,27,1379,50221,'zinc',NULL,0.0003000000,'Zinc',25337),(19779,34,1380,50223,'vitamin_A',NULL,0.0000010000,'Vitamin A',25343),(19780,41,1380,50223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25344),(19781,37,1380,50223,'vitamin_E',NULL,0.0004600000,'Vitamin E',25345),(19782,53,1380,50223,'thiamin',NULL,0.0000200000,'Thiamin',25346),(19783,54,1380,50223,'riboflavin',NULL,0.0000400000,'Riboflavin',25347),(19784,59,1380,50223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25348),(19785,58,1380,50223,'folate',NULL,0.0000060000,'Folate, total',25349),(19786,52,1380,50223,'vitamin_C',NULL,0.0230000000,'Vitamin C',25350),(19787,26,1380,50223,'sodium',NULL,0.0020000000,'Sodium',25351),(19788,25,1380,50223,'potassium',NULL,0.1600000000,'Potassium',25352),(19789,21,1380,50223,'calcium',NULL,0.0240000000,'Calcium',25353),(19790,23,1380,50223,'magnesium',NULL,0.0180000000,'Magnesium',25354),(19791,24,1380,50223,'phosphorus',NULL,0.0290000000,'Phosphorus',25355),(19792,22,1380,50223,'iron',NULL,0.0007000000,'Iron',25356),(19793,27,1380,50223,'zinc',NULL,0.0003000000,'Zinc',25357),(19794,22,1381,21865,'iron',NULL,0.0007000000,'Iron',25362),(19795,59,1381,21865,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25363),(19796,54,1381,21865,'riboflavin',NULL,0.0000400000,'Riboflavin',25364),(19797,37,1381,21865,'vitamin_E',NULL,0.0002000000,'Vitamin E',25365),(19798,27,1381,21865,'zinc',NULL,0.0003000000,'Zinc',25366),(19799,53,1381,21865,'thiamin',NULL,0.0000300000,'Thiamin',25367),(19800,24,1381,21865,'phosphorus',NULL,0.0290000000,'Phosphorus',25368),(19801,52,1381,21865,'vitamin_C',NULL,0.0250000000,'Vitamin C',25369),(19802,34,1381,21865,'vitamin_A',NULL,0.0000016667,'Vitamin A',25370),(19803,41,1381,21865,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25371),(19804,21,1381,21865,'calcium',NULL,0.0220000000,'Calcium',25372),(19805,20,1381,21865,'fiber',NULL,6.7000000000,'Fiber',25373),(19806,58,1381,21865,'folate',NULL,0.0000400000,'Folate, total',25374),(19807,23,1381,21865,'magnesium',NULL,0.0200000000,'Magnesium',25375),(19808,26,1381,21865,'sodium',NULL,0.0030000000,'Sodium',25376),(19809,25,1381,21865,'potassium',NULL,0.2200000000,'Potassium',25377),(19810,34,1382,50224,'vitamin_A',NULL,0.0000500000,'Vitamin A',25383),(19811,41,1382,50224,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25384),(19812,37,1382,50224,'vitamin_E',NULL,0.0017700000,'Vitamin E',25385),(19813,53,1382,50224,'thiamin',NULL,0.0000500000,'Thiamin',25386),(19814,54,1382,50224,'riboflavin',NULL,0.0000100000,'Riboflavin',25387),(19815,59,1382,50224,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25388),(19816,58,1382,50224,'folate',NULL,0.0000160000,'Folate, total',25389),(19817,52,1382,50224,'vitamin_C',NULL,0.0150000000,'Vitamin C',25390),(19818,26,1382,50224,'sodium',NULL,0.0030000000,'Sodium',25391),(19819,25,1382,50224,'potassium',NULL,0.2730000000,'Potassium',25392),(19820,21,1382,50224,'calcium',NULL,0.0180000000,'Calcium',25393),(19821,23,1382,50224,'magnesium',NULL,0.0150000000,'Magnesium',25394),(19822,24,1382,50224,'phosphorus',NULL,0.0300000000,'Phosphorus',25395),(19823,22,1382,50224,'iron',NULL,0.0004900000,'Iron',25396),(19824,27,1382,50224,'zinc',NULL,0.0002000000,'Zinc',25397),(19825,26,1383,81846,'sodium',NULL,0.0297000000,'Sodium',25401),(19826,23,1383,81846,'magnesium',NULL,0.0071300000,'Magnesium',25402),(19827,24,1383,81846,'phosphorus',NULL,0.0330000000,'Phosphorus',25403),(19828,25,1383,81846,'potassium',NULL,0.2430000000,'Potassium',25404),(19829,21,1383,81846,'calcium',NULL,0.0185000000,'Calcium',25405),(19830,22,1383,81846,'iron',NULL,0.0002700000,'Iron',25406),(19831,27,1383,81846,'zinc',NULL,0.0001100000,'Zinc',25407),(19832,20,1383,81846,'fiber',NULL,1.1000000000,'Fiber',25408),(19833,41,1383,81846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25409),(19834,37,1383,81846,'vitamin_E',NULL,0.0001000000,'Vitamin E',25410),(19835,52,1383,81846,'vitamin_C',NULL,0.0050000000,'Vitamin C',25411),(19836,53,1383,81846,'thiamin',NULL,0.0000500000,'Thiamin',25412),(19837,54,1383,81846,'riboflavin',NULL,0.0000200000,'Riboflavin',25413),(19838,59,1383,81846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25414),(19839,58,1383,81846,'folate',NULL,0.0000360000,'Folate, total',25415),(19840,20,1384,235091,'fiber',NULL,2.5000000000,'Fiber',25420),(19841,21,1384,235091,'calcium',NULL,0.0220000000,'Calcium',25421),(19842,22,1384,235091,'iron',NULL,0.0001900000,'Iron',25422),(19843,23,1384,235091,'magnesium',NULL,0.0090000000,'Magnesium',25423),(19844,24,1384,235091,'phosphorus',NULL,0.0290000000,'Phosphorus',25424),(19845,25,1384,235091,'potassium',NULL,0.1900000000,'Potassium',25425),(19846,26,1384,235091,'sodium',NULL,0.0050000000,'Sodium',25426),(19847,27,1384,235091,'zinc',NULL,0.0002100000,'Zinc',25427),(19848,37,1384,235091,'vitamin_E',NULL,0.0001200000,'Vitamin E',25428),(19849,52,1384,235091,'vitamin_C',NULL,0.0040900000,'Vitamin C',25429),(19850,53,1384,235091,'thiamin',NULL,0.0000290000,'Thiamin',25430),(19851,54,1384,235091,'riboflavin',NULL,0.0000100000,'Riboflavin',25431),(19852,58,1384,235091,'folate',NULL,0.0000109000,'Folate, total',25432),(19853,20,1385,45,'fiber',NULL,0.0000000000,'Fiber',25437),(19854,41,1385,45,'vitamin_D23',NULL,0.0000000500,'Vitamin D (D2 + D3)',25438),(19855,37,1385,45,'vitamin_E',NULL,0.0015000000,'Vitamin E',25439),(19856,53,1385,45,'thiamin',NULL,0.0000300000,'Thiamin',25440),(19857,54,1385,45,'riboflavin',NULL,0.0002800000,'Riboflavin',25441),(19858,59,1385,45,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',25442),(19859,52,1385,45,'vitamin_C',NULL,0.0000000000,'Vitamin C',25443),(19860,26,1385,45,'sodium',NULL,0.2780000000,'Sodium',25444),(19861,25,1385,45,'potassium',NULL,0.2070000000,'Potassium',25445),(19862,21,1385,45,'calcium',NULL,0.4690000000,'Calcium',25446),(19863,24,1385,45,'phosphorus',NULL,0.2970000000,'Phosphorus',25447),(19864,23,1385,45,'magnesium',NULL,0.0240000000,'Magnesium',25448),(19865,22,1385,45,'iron',NULL,0.0003000000,'Iron',25449),(19866,27,1385,45,'zinc',NULL,0.0011000000,'Zinc',25450),(19867,34,1385,45,'vitamin_A',NULL,0.0001390000,'Vitamin A',25451),(19868,20,1386,208531,'fiber',NULL,0.0000000000,'Fiber',25456),(19869,34,1386,208531,'vitamin_A',NULL,0.0001390000,'Vitamin A',25457),(19870,41,1386,208531,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',25458),(19871,37,1386,208531,'vitamin_E',NULL,0.0015000000,'Vitamin E',25459),(19872,53,1386,208531,'thiamin',NULL,0.0000300000,'Thiamin',25460),(19873,54,1386,208531,'riboflavin',NULL,0.0002800000,'Riboflavin',25461),(19874,59,1386,208531,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',25462),(19875,52,1386,208531,'vitamin_C',NULL,0.0000000000,'Vitamin C',25463),(19876,58,1386,208531,'folate',NULL,0.0000150000,'Folate, total',25464),(19877,26,1386,208531,'sodium',NULL,0.2800000000,'Sodium',25465),(19878,25,1386,208531,'potassium',NULL,0.2100000000,'Potassium',25466),(19879,21,1386,208531,'calcium',NULL,0.4700000000,'Calcium',25467),(19880,24,1386,208531,'phosphorus',NULL,0.3000000000,'Phosphorus',25468),(19881,23,1386,208531,'magnesium',NULL,0.0240000000,'Magnesium',25469),(19882,22,1386,208531,'iron',NULL,0.0003000000,'Iron',25470),(19883,27,1386,208531,'zinc',NULL,0.0011000000,'Zinc',25471),(19884,21,1387,9853,'calcium',NULL,0.0420000000,'Calcium',25476),(19885,23,1387,9853,'magnesium',NULL,0.0210000000,'Magnesium',25477),(19886,24,1387,9853,'phosphorus',NULL,0.3010000000,'Phosphorus',25478),(19887,25,1387,9853,'potassium',NULL,0.1080000000,'Potassium',25479),(19888,26,1387,9853,'sodium',NULL,1.1250000000,'Sodium',25480),(19889,34,1387,9853,'vitamin_A',NULL,0.0000030000,'Vitamin A',25481),(19890,38,1387,9853,'vitamin_D',NULL,1.0000000000,'Vitamin D',NULL),(19891,41,1387,9853,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25482),(19892,52,1387,9853,'vitamin_C',NULL,0.0000000000,'Vitamin C',25483),(19893,58,1387,9853,'folate',NULL,0.0000430000,'Folate, total',25484),(19894,22,1387,9853,'iron',NULL,0.0011600000,'Iron',25485),(19895,27,1387,9853,'zinc',NULL,0.0007900000,'Zinc',25486),(19896,37,1387,9853,'vitamin_E',NULL,0.0021400000,'Vitamin E',25487),(19897,59,1387,9853,'vitamin_B12',NULL,0.0000004400,'Vitamin B-12',25488),(19898,53,1387,9853,'thiamin',NULL,0.0001120000,'Thiamin',25489),(19899,54,1387,9853,'riboflavin',NULL,0.0001290000,'Riboflavin',25490),(19900,20,1387,9853,'fiber',NULL,1.5000000000,'Fiber',25491),(19901,34,1388,50240,'vitamin_A',NULL,0.0000050000,'Vitamin A',25497),(19902,41,1388,50240,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25498),(19903,37,1388,50240,'vitamin_E',NULL,0.0001700000,'Vitamin E',25499),(19904,53,1388,50240,'thiamin',NULL,0.0000300000,'Thiamin',25500),(19905,54,1388,50240,'riboflavin',NULL,0.0000200000,'Riboflavin',25501),(19906,59,1388,50240,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25502),(19907,58,1388,50240,'folate',NULL,0.0000040000,'Folate, total',25503),(19908,52,1388,50240,'vitamin_C',NULL,0.0050000000,'Vitamin C',25504),(19909,26,1388,50240,'sodium',NULL,0.0010000000,'Sodium',25505),(19910,25,1388,50240,'potassium',NULL,0.2100000000,'Potassium',25506),(19911,21,1388,50240,'calcium',NULL,0.0330000000,'Calcium',25507),(19912,23,1388,50240,'magnesium',NULL,0.0060000000,'Magnesium',25508),(19913,24,1388,50240,'phosphorus',NULL,0.0180000000,'Phosphorus',25509),(19914,22,1388,50240,'iron',NULL,0.0001000000,'Iron',25510),(19915,27,1388,50240,'zinc',NULL,0.0000000000,'Zinc',25511),(19916,53,1389,50243,'thiamin',NULL,0.0001800000,'Thiamin',25516),(19917,54,1389,50243,'riboflavin',NULL,0.0000400000,'Riboflavin',25517),(19918,59,1389,50243,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25518),(19919,58,1389,50243,'folate',NULL,0.0000540000,'Folate, total',25519),(19920,52,1389,50243,'vitamin_C',NULL,0.0000000000,'Vitamin C',25520),(19921,26,1389,50243,'sodium',NULL,0.0150000000,'Sodium',25521),(19922,25,1389,50243,'potassium',NULL,0.2600000000,'Potassium',25522),(19923,21,1389,50243,'calcium',NULL,0.0180000000,'Calcium',25523),(19924,23,1389,50243,'magnesium',NULL,0.0570000000,'Magnesium',25524),(19925,24,1389,50243,'phosphorus',NULL,0.1610000000,'Phosphorus',25525),(19926,22,1389,50243,'iron',NULL,0.0015300000,'Iron',25526),(19927,27,1389,50243,'zinc',NULL,0.0010000000,'Zinc',25527),(19928,53,1390,50249,'thiamin',NULL,0.0001500000,'Thiamin',25531),(19929,54,1390,50249,'riboflavin',NULL,0.0000400000,'Riboflavin',25532),(19930,59,1390,50249,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25533),(19931,52,1390,50249,'vitamin_C',NULL,0.0000000000,'Vitamin C',25534),(19932,26,1390,50249,'sodium',NULL,0.0200000000,'Sodium',25535),(19933,25,1390,50249,'potassium',NULL,0.2380000000,'Potassium',25536),(19934,21,1390,50249,'calcium',NULL,0.0110000000,'Calcium',25537),(19935,23,1390,50249,'magnesium',NULL,0.0590000000,'Magnesium',25538),(19936,24,1390,50249,'phosphorus',NULL,0.1510000000,'Phosphorus',25539),(19937,22,1390,50249,'iron',NULL,0.0013000000,'Iron',25540),(19938,27,1390,50249,'zinc',NULL,0.0012000000,'Zinc',25541),(19939,21,1391,67653,'calcium',NULL,0.0000000000,'Calcium',25547),(19940,23,1391,67653,'magnesium',NULL,0.1560000000,'Magnesium',25548),(19941,24,1391,67653,'phosphorus',NULL,0.3620000000,'Phosphorus',25549),(19942,25,1391,67653,'potassium',NULL,0.2430000000,'Potassium',25550),(19943,26,1391,67653,'sodium',NULL,0.2330000000,'Sodium',25551),(19944,34,1391,67653,'vitamin_A',NULL,0.0000000000,'Vitamin A',25552),(19945,38,1391,67653,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(19946,58,1391,67653,'folate',NULL,0.0000220000,'Folate, total',25553),(19947,20,1391,67653,'fiber',NULL,0.0000000000,'Fiber',25554),(19948,41,1391,67653,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25555),(19949,52,1391,67653,'vitamin_C',NULL,0.0000000000,'Vitamin C',25556),(19950,22,1391,67653,'iron',NULL,0.0000000000,'Iron',25557),(19951,27,1391,67653,'zinc',NULL,0.0022000000,'Zinc',25558),(19952,37,1391,67653,'vitamin_E',NULL,0.0012600000,'Vitamin E',25559),(19953,59,1391,67653,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25560),(19954,53,1391,67653,'thiamin',NULL,0.0004360000,'Thiamin',25561),(19955,54,1391,67653,'riboflavin',NULL,0.0001010000,'Riboflavin',25562),(19956,20,1392,50263,'fiber',NULL,0.0000000000,'Fiber',25568),(19957,34,1392,50263,'vitamin_A',NULL,0.0000000000,'Vitamin A',25569),(19958,41,1392,50263,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25570),(19959,37,1392,50263,'vitamin_E',NULL,0.0000100000,'Vitamin E',25571),(19960,53,1392,50263,'thiamin',NULL,0.0000000000,'Thiamin',25572),(19961,54,1392,50263,'riboflavin',NULL,0.0000000000,'Riboflavin',25573),(19962,59,1392,50263,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25574),(19963,58,1392,50263,'folate',NULL,0.0000060000,'Folate, total',25575),(19964,52,1392,50263,'vitamin_C',NULL,0.0000000000,'Vitamin C',25576),(19965,26,1392,50263,'sodium',NULL,0.0040000000,'Sodium',25577),(19966,25,1392,50263,'potassium',NULL,0.0120000000,'Potassium',25578),(19967,21,1392,50263,'calcium',NULL,0.0130000000,'Calcium',25579),(19968,23,1392,50263,'magnesium',NULL,0.0050000000,'Magnesium',25580),(19969,24,1392,50263,'phosphorus',NULL,0.0240000000,'Phosphorus',25581),(19970,22,1392,50263,'iron',NULL,0.0000500000,'Iron',25582),(19971,27,1392,50263,'zinc',NULL,0.0005000000,'Zinc',25583),(19972,20,1393,50250,'fiber',NULL,1.2000000000,'Fiber',25589),(19973,34,1393,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',25590),(19974,41,1393,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25591),(19975,37,1393,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',25592),(19976,53,1393,50250,'thiamin',NULL,0.0000800000,'Thiamin',25593),(19977,54,1393,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',25594),(19978,59,1393,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25595),(19979,58,1393,50250,'folate',NULL,0.0000050000,'Folate, total',25596),(19980,52,1393,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',25597),(19981,26,1393,50250,'sodium',NULL,0.0000000000,'Sodium',25598),(19982,25,1393,50250,'potassium',NULL,0.0840000000,'Potassium',25599),(19983,21,1393,50250,'calcium',NULL,0.0030000000,'Calcium',25600),(19984,23,1393,50250,'magnesium',NULL,0.0440000000,'Magnesium',25601),(19985,24,1393,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',25602),(19986,22,1393,50250,'iron',NULL,0.0011200000,'Iron',25603),(19987,27,1393,50250,'zinc',NULL,0.0007000000,'Zinc',25604),(19988,20,1394,50252,'fiber',NULL,1.5000000000,'Fiber',25610),(19989,34,1394,50252,'vitamin_A',NULL,0.0000000000,'Vitamin A',25611),(19990,41,1394,50252,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25612),(19991,37,1394,50252,'vitamin_E',NULL,0.0000600000,'Vitamin E',25613),(19992,53,1394,50252,'thiamin',NULL,0.0000400000,'Thiamin',25614),(19993,54,1394,50252,'riboflavin',NULL,0.0000100000,'Riboflavin',25615),(19994,59,1394,50252,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25616),(19995,58,1394,50252,'folate',NULL,0.0000030000,'Folate, total',25617),(19996,52,1394,50252,'vitamin_C',NULL,0.0000000000,'Vitamin C',25618),(19997,26,1394,50252,'sodium',NULL,0.0010000000,'Sodium',25619),(19998,25,1394,50252,'potassium',NULL,0.1000000000,'Potassium',25620),(19999,21,1394,50252,'calcium',NULL,0.0040000000,'Calcium',25621),(20000,23,1394,50252,'magnesium',NULL,0.0490000000,'Magnesium',25622),(20001,24,1394,50252,'phosphorus',NULL,0.1410000000,'Phosphorus',25623),(20002,22,1394,50252,'iron',NULL,0.0004400000,'Iron',25624),(20003,27,1394,50252,'zinc',NULL,0.0009000000,'Zinc',25625),(20004,34,1395,8012,'vitamin_A',NULL,0.0000000000,'Vitamin A',25631),(20005,38,1395,8012,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(20006,41,1395,8012,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25632),(20007,52,1395,8012,'vitamin_C',NULL,0.0000000000,'Vitamin C',25633),(20008,59,1395,8012,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25634),(20009,21,1395,8012,'calcium',NULL,0.0030000000,'Calcium',25635),(20010,24,1395,8012,'phosphorus',NULL,0.1030000000,'Phosphorus',25636),(20011,25,1395,8012,'potassium',NULL,0.0860000000,'Potassium',25637),(20012,26,1395,8012,'sodium',NULL,0.0040000000,'Sodium',25638),(20013,58,1395,8012,'folate',NULL,0.0000090000,'Folate, total',25639),(20014,20,1395,8012,'fiber',NULL,1.6000000000,'Fiber',25640),(20015,22,1395,8012,'iron',NULL,0.0005600000,'Iron',25641),(20016,27,1395,8012,'zinc',NULL,0.0007100000,'Zinc',25642),(20017,37,1395,8012,'vitamin_E',NULL,0.0001700000,'Vitamin E',25643),(20018,54,1395,8012,'riboflavin',NULL,0.0000690000,'Riboflavin',25644),(20019,23,1395,8012,'magnesium',NULL,0.0390000000,'Magnesium',25645),(20020,53,1395,8012,'thiamin',NULL,0.0001780000,'Thiamin',25646),(20021,20,1396,50254,'fiber',NULL,1.5000000000,'Fiber',25652),(20022,34,1396,50254,'vitamin_A',NULL,0.0000000000,'Vitamin A',25653),(20023,41,1396,50254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25654),(20024,37,1396,50254,'vitamin_E',NULL,0.0001400000,'Vitamin E',25655),(20025,53,1396,50254,'thiamin',NULL,0.0001100000,'Thiamin',25656),(20026,54,1396,50254,'riboflavin',NULL,0.0000000000,'Riboflavin',25657),(20027,59,1396,50254,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25658),(20028,58,1396,50254,'folate',NULL,0.0000070000,'Folate, total',25659),(20029,52,1396,50254,'vitamin_C',NULL,0.0000000000,'Vitamin C',25660),(20030,26,1396,50254,'sodium',NULL,0.0040000000,'Sodium',25661),(20031,25,1396,50254,'potassium',NULL,0.0620000000,'Potassium',25662),(20032,21,1396,50254,'calcium',NULL,0.0170000000,'Calcium',25663),(20033,23,1396,50254,'magnesium',NULL,0.0480000000,'Magnesium',25664),(20034,24,1396,50254,'phosphorus',NULL,0.1250000000,'Phosphorus',25665),(20035,22,1396,50254,'iron',NULL,0.0005300000,'Iron',25666),(20036,27,1396,50254,'zinc',NULL,0.0007000000,'Zinc',25667),(20037,20,1397,50255,'fiber',NULL,3.0000000000,'Fiber',25672),(20038,34,1397,50255,'vitamin_A',NULL,0.0000000000,'Vitamin A',25673),(20039,41,1397,50255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25674),(20040,37,1397,50255,'vitamin_E',NULL,0.0003700000,'Vitamin E',25675),(20041,53,1397,50255,'thiamin',NULL,0.0003000000,'Thiamin',25676),(20042,54,1397,50255,'riboflavin',NULL,0.0000600000,'Riboflavin',25677),(20043,59,1397,50255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25678),(20044,58,1397,50255,'folate',NULL,0.0000220000,'Folate, total',25679),(20045,52,1397,50255,'vitamin_C',NULL,0.0000000000,'Vitamin C',25680),(20046,26,1397,50255,'sodium',NULL,0.0000000000,'Sodium',25681),(20047,25,1397,50255,'potassium',NULL,0.2430000000,'Potassium',25682),(20048,21,1397,50255,'calcium',NULL,0.0110000000,'Calcium',25683),(20049,23,1397,50255,'magnesium',NULL,0.1160000000,'Magnesium',25684),(20050,24,1397,50255,'phosphorus',NULL,0.3230000000,'Phosphorus',25685),(20051,22,1397,50255,'iron',NULL,0.0010500000,'Iron',25686),(20052,27,1397,50255,'zinc',NULL,0.0018000000,'Zinc',25687),(20053,20,1398,50269,'fiber',NULL,0.0000000000,'Fiber',25693),(20054,34,1398,50269,'vitamin_A',NULL,0.0000000000,'Vitamin A',25694),(20055,41,1398,50269,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25695),(20056,37,1398,50269,'vitamin_E',NULL,0.0000100000,'Vitamin E',25696),(20057,53,1398,50269,'thiamin',NULL,0.0000300000,'Thiamin',25697),(20058,54,1398,50269,'riboflavin',NULL,0.0000000000,'Riboflavin',25698),(20059,59,1398,50269,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25699),(20060,58,1398,50269,'folate',NULL,0.0000070000,'Folate, total',25700),(20061,52,1398,50269,'vitamin_C',NULL,0.0000000000,'Vitamin C',25701),(20062,26,1398,50269,'sodium',NULL,0.0040000000,'Sodium',25702),(20063,25,1398,50269,'potassium',NULL,0.0330000000,'Potassium',25703),(20064,21,1398,50269,'calcium',NULL,0.0120000000,'Calcium',25704),(20065,23,1398,50269,'magnesium',NULL,0.0120000000,'Magnesium',25705),(20066,24,1398,50269,'phosphorus',NULL,0.0520000000,'Phosphorus',25706),(20067,22,1398,50269,'iron',NULL,0.0000900000,'Iron',25707),(20068,27,1398,50269,'zinc',NULL,0.0006000000,'Zinc',25708),(20069,20,1399,50265,'fiber',NULL,0.6000000000,'Fiber',25714),(20070,34,1399,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',25715),(20071,41,1399,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25716),(20072,37,1399,50265,'vitamin_E',NULL,0.0000800000,'Vitamin E',25717),(20073,53,1399,50265,'thiamin',NULL,0.0000300000,'Thiamin',25718),(20074,54,1399,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',25719),(20075,59,1399,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25720),(20076,58,1399,50265,'folate',NULL,0.0000050000,'Folate, total',25721),(20077,52,1399,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',25722),(20078,26,1399,50265,'sodium',NULL,0.0040000000,'Sodium',25723),(20079,25,1399,50265,'potassium',NULL,0.0150000000,'Potassium',25724),(20080,21,1399,50265,'calcium',NULL,0.0140000000,'Calcium',25725),(20081,23,1399,50265,'magnesium',NULL,0.0060000000,'Magnesium',25726),(20082,24,1399,50265,'phosphorus',NULL,0.0300000000,'Phosphorus',25727),(20083,22,1399,50265,'iron',NULL,0.0000800000,'Iron',25728),(20084,27,1399,50265,'zinc',NULL,0.0004000000,'Zinc',25729),(20085,20,1400,50268,'fiber',NULL,1.1000000000,'Fiber',25734),(20086,34,1400,50268,'vitamin_A',NULL,0.0000000000,'Vitamin A',25735),(20087,41,1400,50268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25736),(20088,37,1400,50268,'vitamin_E',NULL,0.0000700000,'Vitamin E',25737),(20089,53,1400,50268,'thiamin',NULL,0.0001300000,'Thiamin',25738),(20090,54,1400,50268,'riboflavin',NULL,0.0000000000,'Riboflavin',25739),(20091,59,1400,50268,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25740),(20092,58,1400,50268,'folate',NULL,0.0000120000,'Folate, total',25741),(20093,52,1400,50268,'vitamin_C',NULL,0.0000000000,'Vitamin C',25742),(20094,26,1400,50268,'sodium',NULL,0.0010000000,'Sodium',25743),(20095,25,1400,50268,'potassium',NULL,0.0770000000,'Potassium',25744),(20096,21,1400,50268,'calcium',NULL,0.0100000000,'Calcium',25745),(20097,23,1400,50268,'magnesium',NULL,0.0210000000,'Magnesium',25746),(20098,24,1400,50268,'phosphorus',NULL,0.1010000000,'Phosphorus',25747),(20099,22,1400,50268,'iron',NULL,0.0017300000,'Iron',25748),(20100,27,1400,50268,'zinc',NULL,0.0014000000,'Zinc',25749),(20101,20,1401,50272,'fiber',NULL,0.7000000000,'Fiber',25755),(20102,34,1401,50272,'vitamin_A',NULL,0.0000000000,'Vitamin A',25756),(20103,41,1401,50272,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25757),(20104,37,1401,50272,'vitamin_E',NULL,0.0000100000,'Vitamin E',25758),(20105,53,1401,50272,'thiamin',NULL,0.0000500000,'Thiamin',25759),(20106,54,1401,50272,'riboflavin',NULL,0.0000000000,'Riboflavin',25760),(20107,59,1401,50272,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25761),(20108,58,1401,50272,'folate',NULL,0.0000060000,'Folate, total',25762),(20109,52,1401,50272,'vitamin_C',NULL,0.0000000000,'Vitamin C',25763),(20110,26,1401,50272,'sodium',NULL,0.0060000000,'Sodium',25764),(20111,25,1401,50272,'potassium',NULL,0.0180000000,'Potassium',25765),(20112,21,1401,50272,'calcium',NULL,0.0200000000,'Calcium',25766),(20113,23,1401,50272,'magnesium',NULL,0.0070000000,'Magnesium',25767),(20114,24,1401,50272,'phosphorus',NULL,0.0390000000,'Phosphorus',25768),(20115,22,1401,50272,'iron',NULL,0.0000600000,'Iron',25769),(20116,27,1401,50272,'zinc',NULL,0.0003000000,'Zinc',25770),(20117,20,1402,50276,'fiber',NULL,2.5000000000,'Fiber',25776),(20118,34,1402,50276,'vitamin_A',NULL,0.0000000000,'Vitamin A',25777),(20119,41,1402,50276,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25778),(20120,37,1402,50276,'vitamin_E',NULL,0.0001000000,'Vitamin E',25779),(20121,53,1402,50276,'thiamin',NULL,0.0001300000,'Thiamin',25780),(20122,54,1402,50276,'riboflavin',NULL,0.0000800000,'Riboflavin',25781),(20123,59,1402,50276,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25782),(20124,58,1402,50276,'folate',NULL,0.0000240000,'Folate, total',25783),(20125,52,1402,50276,'vitamin_C',NULL,0.0000000000,'Vitamin C',25784),(20126,26,1402,50276,'sodium',NULL,0.0040000000,'Sodium',25785),(20127,25,1402,50276,'potassium',NULL,0.1020000000,'Potassium',25786),(20128,21,1402,50276,'calcium',NULL,0.0160000000,'Calcium',25787),(20129,23,1402,50276,'magnesium',NULL,0.0430000000,'Magnesium',25788),(20130,24,1402,50276,'phosphorus',NULL,0.1410000000,'Phosphorus',25789),(20131,22,1402,50276,'iron',NULL,0.0005400000,'Iron',25790),(20132,27,1402,50276,'zinc',NULL,0.0018000000,'Zinc',25791),(20133,21,1403,27039,'calcium',NULL,0.0920000000,'Calcium',25796),(20134,34,1403,27039,'vitamin_A',NULL,0.0000020000,'Vitamin A',25797),(20135,53,1403,27039,'thiamin',NULL,0.0000400000,'Thiamin',25798),(20136,52,1403,27039,'vitamin_C',NULL,0.0010000000,'Vitamin C',25799),(20137,22,1403,27039,'iron',NULL,0.0004000000,'Iron',25800),(20138,26,1403,27039,'sodium',NULL,0.0400000000,'Sodium',25801),(20139,20,1403,27039,'fiber',NULL,0.0000000000,'Fiber',25802),(20140,37,1403,27039,'vitamin_E',NULL,0.0002100000,'Vitamin E',25803),(20141,27,1403,27039,'zinc',NULL,0.0006000000,'Zinc',25804),(20142,25,1403,27039,'potassium',NULL,0.0850000000,'Potassium',25805),(20143,54,1403,27039,'riboflavin',NULL,0.0003000000,'Riboflavin',25806),(20144,23,1403,27039,'magnesium',NULL,0.0170000000,'Magnesium',25807),(20145,59,1403,27039,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',25808),(20146,41,1403,27039,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',25809),(20147,24,1403,27039,'phosphorus',NULL,0.1600000000,'Phosphorus',25810),(20148,58,1403,27039,'folate',NULL,0.0000060000,'Folate, total',25811),(20149,26,1404,349505,'sodium',NULL,0.0009000000,'Sodium',25815),(20150,20,1405,50279,'fiber',NULL,0.9000000000,'Fiber',25821),(20151,34,1405,50279,'vitamin_A',NULL,0.0000000000,'Vitamin A',25822),(20152,41,1405,50279,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25823),(20153,37,1405,50279,'vitamin_E',NULL,0.0020100000,'Vitamin E',25824),(20154,53,1405,50279,'thiamin',NULL,0.0000400000,'Thiamin',25825),(20155,54,1405,50279,'riboflavin',NULL,0.0000000000,'Riboflavin',25826),(20156,59,1405,50279,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25827),(20157,58,1405,50279,'folate',NULL,0.0000030000,'Folate, total',25828),(20158,52,1405,50279,'vitamin_C',NULL,0.0000000000,'Vitamin C',25829),(20159,26,1405,50279,'sodium',NULL,0.4470000000,'Sodium',25830),(20160,25,1405,50279,'potassium',NULL,0.0730000000,'Potassium',25831),(20161,21,1405,50279,'calcium',NULL,0.0090000000,'Calcium',25832),(20162,23,1405,50279,'magnesium',NULL,0.0150000000,'Magnesium',25833),(20163,24,1405,50279,'phosphorus',NULL,0.0620000000,'Phosphorus',25834),(20164,22,1405,50279,'iron',NULL,0.0001900000,'Iron',25835),(20165,27,1405,50279,'zinc',NULL,0.0006000000,'Zinc',25836),(20166,34,1406,50280,'vitamin_A',NULL,0.0000140000,'Vitamin A',25842),(20167,41,1406,50280,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25843),(20168,37,1406,50280,'vitamin_E',NULL,0.0011100000,'Vitamin E',25844),(20169,53,1406,50280,'thiamin',NULL,0.0001300000,'Thiamin',25845),(20170,54,1406,50280,'riboflavin',NULL,0.0000800000,'Riboflavin',25846),(20171,59,1406,50280,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25847),(20172,58,1406,50280,'folate',NULL,0.0000160000,'Folate, total',25848),(20173,52,1406,50280,'vitamin_C',NULL,0.0090000000,'Vitamin C',25849),(20174,26,1406,50280,'sodium',NULL,0.0740000000,'Sodium',25850),(20175,25,1406,50280,'potassium',NULL,0.2740000000,'Potassium',25851),(20176,21,1406,50280,'calcium',NULL,0.0250000000,'Calcium',25852),(20177,23,1406,50280,'magnesium',NULL,0.0400000000,'Magnesium',25853),(20178,24,1406,50280,'phosphorus',NULL,0.1290000000,'Phosphorus',25854),(20179,22,1406,50280,'iron',NULL,0.0010600000,'Iron',25855),(20180,27,1406,50280,'zinc',NULL,0.0008000000,'Zinc',25856),(20181,26,1407,82171,'sodium',NULL,0.2160000000,'Sodium',25861),(20182,20,1407,82171,'fiber',NULL,0.8200000000,'Fiber',25862),(20183,20,1408,432,'fiber',NULL,0.0000000000,'Fiber',25867),(20184,41,1408,432,'vitamin_D23',NULL,0.0000067000,'Vitamin D (D2 + D3)',25868),(20185,37,1408,432,'vitamin_E',NULL,0.0002100000,'Vitamin E',25869),(20186,53,1408,432,'thiamin',NULL,0.0002100000,'Thiamin',25870),(20187,54,1408,432,'riboflavin',NULL,0.0001800000,'Riboflavin',25871),(20188,59,1408,432,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',25872),(20189,52,1408,432,'vitamin_C',NULL,0.0000000000,'Vitamin C',25873),(20190,26,1408,432,'sodium',NULL,0.5610000000,'Sodium',25874),(20191,25,1408,432,'potassium',NULL,0.4270000000,'Potassium',25875),(20192,21,1408,432,'calcium',NULL,0.1160000000,'Calcium',25876),(20193,24,1408,432,'phosphorus',NULL,0.4380000000,'Phosphorus',25877),(20194,23,1408,432,'magnesium',NULL,0.0460000000,'Magnesium',25878),(20195,22,1408,432,'iron',NULL,0.0004000000,'Iron',25879),(20196,27,1408,432,'zinc',NULL,0.0016000000,'Zinc',25880),(20197,34,1408,432,'vitamin_A',NULL,0.0000350000,'Vitamin A',25881),(20198,20,1409,50300,'fiber',NULL,1.7000000000,'Fiber',25887),(20199,34,1409,50300,'vitamin_A',NULL,0.0001900000,'Vitamin A',25888),(20200,41,1409,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25889),(20201,37,1409,50300,'vitamin_E',NULL,0.0002200000,'Vitamin E',25890),(20202,53,1409,50300,'thiamin',NULL,0.0001900000,'Thiamin',25891),(20203,54,1409,50300,'riboflavin',NULL,0.0001800000,'Riboflavin',25892),(20204,59,1409,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25893),(20205,58,1409,50300,'folate',NULL,0.0000880000,'Folate, total',25894),(20206,52,1409,50300,'vitamin_C',NULL,0.0200000000,'Vitamin C',25895),(20207,26,1409,50300,'sodium',NULL,0.0300000000,'Sodium',25896),(20208,25,1409,50300,'potassium',NULL,0.3260000000,'Potassium',25897),(20209,21,1409,50300,'calcium',NULL,0.2160000000,'Calcium',25898),(20210,23,1409,50300,'magnesium',NULL,0.0280000000,'Magnesium',25899),(20211,24,1409,50300,'phosphorus',NULL,0.0440000000,'Phosphorus',25900),(20212,22,1409,50300,'iron',NULL,0.0012600000,'Iron',25901),(20213,27,1409,50300,'zinc',NULL,0.0004000000,'Zinc',25902),(20214,26,1410,81238,'sodium',NULL,0.4530000000,'Sodium',25907),(20215,23,1410,81238,'magnesium',NULL,0.0270000000,'Magnesium',25908),(20216,24,1410,81238,'phosphorus',NULL,0.1100000000,'Phosphorus',25909),(20217,25,1410,81238,'potassium',NULL,0.1400000000,'Potassium',25910),(20218,21,1410,81238,'calcium',NULL,0.0890000000,'Calcium',25911),(20219,22,1410,81238,'iron',NULL,0.0008500000,'Iron',25912),(20220,27,1410,81238,'zinc',NULL,0.0008400000,'Zinc',25913),(20221,20,1410,81238,'fiber',NULL,3.3000000000,'Fiber',25914),(20222,37,1410,81238,'vitamin_E',NULL,0.0002200000,'Vitamin E',25915),(20223,52,1410,81238,'vitamin_C',NULL,0.0000000000,'Vitamin C',25916),(20224,53,1410,81238,'thiamin',NULL,0.0001900000,'Thiamin',25917),(20225,54,1410,81238,'riboflavin',NULL,0.0000300000,'Riboflavin',25918),(20226,59,1410,81238,'vitamin_B12',NULL,0.0000000360,'Vitamin B-12',25919),(20227,58,1410,81238,'folate',NULL,0.0000135000,'Folate, total',25920),(20228,54,1411,211399,'riboflavin',NULL,0.0000460167,'Riboflavin',25926),(20229,37,1411,211399,'vitamin_E',NULL,0.0011928333,'Vitamin E',25927),(20230,27,1411,211399,'zinc',NULL,0.0006504167,'Zinc',25928),(20231,53,1411,211399,'thiamin',NULL,0.0001376000,'Thiamin',25929),(20232,24,1411,211399,'phosphorus',NULL,0.0659333333,'Phosphorus',25930),(20233,52,1411,211399,'vitamin_C',NULL,0.0045916667,'Vitamin C',25931),(20234,21,1411,211399,'calcium',NULL,0.0331000000,'Calcium',25932),(20235,20,1411,211399,'fiber',NULL,2.2395000000,'Fiber',25933),(20236,23,1411,211399,'magnesium',NULL,0.0216083333,'Magnesium',25934),(20237,26,1411,211399,'sodium',NULL,0.7751583333,'Sodium',25935),(20238,25,1411,211399,'potassium',NULL,0.1451666667,'Potassium',25936),(20239,58,1411,211399,'folate',NULL,0.0000113333,'Folate, total',25937),(20240,41,1411,211399,'vitamin_D23',NULL,0.0000000173,'Vitamin D (D2 + D3)',25938),(20241,22,1411,211399,'iron',NULL,0.0013438333,'Iron',25939),(20242,59,1411,211399,'vitamin_B12',NULL,0.0000000700,'Vitamin B-12',25940),(20243,34,1411,211399,'vitamin_A',NULL,0.0000203833,'Vitamin A',25941),(20244,20,1412,235080,'fiber',NULL,1.6000000000,'Fiber',25945),(20245,21,1412,235080,'calcium',NULL,0.1600000000,'Calcium',25946),(20246,22,1412,235080,'iron',NULL,0.0014600000,'Iron',25947),(20247,23,1412,235080,'magnesium',NULL,0.0470000000,'Magnesium',25948),(20248,24,1412,235080,'phosphorus',NULL,0.0520000000,'Phosphorus',25949),(20249,25,1412,235080,'potassium',NULL,0.3690000000,'Potassium',25950),(20250,26,1412,235080,'sodium',NULL,0.0270000000,'Sodium',25951),(20251,27,1412,235080,'zinc',NULL,0.0004700000,'Zinc',25952),(20252,41,1412,235080,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25953),(20253,37,1412,235080,'vitamin_E',NULL,0.0004300000,'Vitamin E',25954),(20254,52,1412,235080,'vitamin_C',NULL,0.0150000000,'Vitamin C',25955),(20255,53,1412,235080,'thiamin',NULL,0.0000440000,'Thiamin',25956),(20256,54,1412,235080,'riboflavin',NULL,0.0000860000,'Riboflavin',25957),(20257,58,1412,235080,'folate',NULL,0.0000970000,'Folate, total',25958),(20258,59,1412,235080,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25959),(20259,21,1413,231928,'calcium',NULL,0.0444571429,'Calcium',25965),(20260,54,1413,231928,'riboflavin',NULL,0.0000990714,'Riboflavin',25966),(20261,23,1413,231928,'magnesium',NULL,0.0340142857,'Magnesium',25967),(20262,34,1413,231928,'vitamin_A',NULL,0.0000000000,'Vitamin A',25968),(20263,52,1413,231928,'vitamin_C',NULL,0.0000000000,'Vitamin C',25969),(20264,26,1413,231928,'sodium',NULL,0.5655500000,'Sodium',25970),(20265,20,1413,231928,'fiber',NULL,3.4750000000,'Fiber',25971),(20266,37,1413,231928,'vitamin_E',NULL,0.0010250000,'Vitamin E',25972),(20267,27,1413,231928,'zinc',NULL,0.0010261000,'Zinc',25973),(20268,53,1413,231928,'thiamin',NULL,0.0001174286,'Thiamin',25974),(20269,22,1413,231928,'iron',NULL,0.0020046571,'Iron',25975),(20270,59,1413,231928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25976),(20271,41,1413,231928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25977),(20272,24,1413,231928,'phosphorus',NULL,0.1257285714,'Phosphorus',25978),(20273,58,1413,231928,'folate',NULL,0.0000941000,'Folate, total',25979),(20274,25,1413,231928,'potassium',NULL,0.2948428571,'Potassium',25980),(20275,20,1414,235102,'fiber',NULL,2.3500000000,'Fiber',25985),(20276,21,1414,235102,'calcium',NULL,0.0345000000,'Calcium',25986),(20277,22,1414,235102,'iron',NULL,0.0009200000,'Iron',25987),(20278,23,1414,235102,'magnesium',NULL,0.0200000000,'Magnesium',25988),(20279,24,1414,235102,'phosphorus',NULL,0.0620000000,'Phosphorus',25989),(20280,25,1414,235102,'potassium',NULL,0.3000000000,'Potassium',25990),(20281,26,1414,235102,'sodium',NULL,0.0155000000,'Sodium',25991),(20282,27,1414,235102,'zinc',NULL,0.0006400000,'Zinc',25992),(20283,41,1414,235102,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',25993),(20284,37,1414,235102,'vitamin_E',NULL,0.0000400000,'Vitamin E',25994),(20285,52,1414,235102,'vitamin_C',NULL,0.0706000000,'Vitamin C',25995),(20286,53,1414,235102,'thiamin',NULL,0.0000800000,'Thiamin',25996),(20287,54,1414,235102,'riboflavin',NULL,0.0001000000,'Riboflavin',25997),(20288,58,1414,235102,'folate',NULL,0.0000570000,'Folate, total',25998),(20289,59,1414,235102,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',25999),(20290,21,1415,1845,'calcium',NULL,0.3170000000,'Calcium',26005),(20291,23,1415,1845,'magnesium',NULL,0.0910000000,'Magnesium',26006),(20292,24,1415,1845,'phosphorus',NULL,0.0660000000,'Phosphorus',26007),(20293,25,1415,1845,'potassium',NULL,0.6680000000,'Potassium',26008),(20294,26,1415,1845,'sodium',NULL,0.0260000000,'Sodium',26009),(20295,34,1415,1845,'vitamin_A',NULL,0.0001460000,'Vitamin A',26010),(20296,38,1415,1845,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(20297,41,1415,1845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26011),(20298,58,1415,1845,'folate',NULL,0.0001090000,'Folate, total',26012),(20299,59,1415,1845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26013),(20300,52,1415,1845,'vitamin_C',NULL,0.0218000000,'Vitamin C',26014),(20301,22,1415,1845,'iron',NULL,0.0066500000,'Iron',26015),(20302,27,1415,1845,'zinc',NULL,0.0009300000,'Zinc',26016),(20303,53,1415,1845,'thiamin',NULL,0.0000360000,'Thiamin',26017),(20304,54,1415,1845,'riboflavin',NULL,0.0001520000,'Riboflavin',26018),(20305,20,1415,1845,'fiber',NULL,14.1000000000,'Fiber',26019),(20306,20,1416,50306,'fiber',NULL,12.4000000000,'Fiber',26025),(20307,34,1416,50306,'vitamin_A',NULL,0.0000910000,'Vitamin A',26026),(20308,41,1416,50306,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26027),(20309,53,1416,50306,'thiamin',NULL,0.0001000000,'Thiamin',26028),(20310,54,1416,50306,'riboflavin',NULL,0.0001300000,'Riboflavin',26029),(20311,59,1416,50306,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26030),(20312,58,1416,50306,'folate',NULL,0.0000890000,'Folate, total',26031),(20313,52,1416,50306,'vitamin_C',NULL,0.0180000000,'Vitamin C',26032),(20314,26,1416,50306,'sodium',NULL,0.0150000000,'Sodium',26033),(20315,25,1416,50306,'potassium',NULL,0.2800000000,'Potassium',26034),(20316,21,1416,50306,'calcium',NULL,0.3700000000,'Calcium',26035),(20317,23,1416,50306,'magnesium',NULL,0.0640000000,'Magnesium',26036),(20318,24,1416,50306,'phosphorus',NULL,0.0200000000,'Phosphorus',26037),(20319,22,1416,50306,'iron',NULL,0.0085000000,'Iron',26038),(20320,27,1416,50306,'zinc',NULL,0.0009000000,'Zinc',26039),(20321,26,1417,81137,'sodium',NULL,0.4190000000,'Sodium',26044),(20322,23,1417,81137,'magnesium',NULL,0.0240000000,'Magnesium',26045),(20323,24,1417,81137,'phosphorus',NULL,0.0790000000,'Phosphorus',26046),(20324,25,1417,81137,'potassium',NULL,0.4800000000,'Potassium',26047),(20325,21,1417,81137,'calcium',NULL,0.0310000000,'Calcium',26048),(20326,22,1417,81137,'iron',NULL,0.0006500000,'Iron',26049),(20327,27,1417,81137,'zinc',NULL,0.0004300000,'Zinc',26050),(20328,20,1417,81137,'fiber',NULL,2.6400000000,'Fiber',26051),(20329,41,1417,81137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26052),(20330,37,1417,81137,'vitamin_E',NULL,0.0027100000,'Vitamin E',26053),(20331,52,1417,81137,'vitamin_C',NULL,0.0006300000,'Vitamin C',26054),(20332,53,1417,81137,'thiamin',NULL,0.0000690000,'Thiamin',26055),(20333,54,1417,81137,'riboflavin',NULL,0.0000450000,'Riboflavin',26056),(20334,58,1417,81137,'folate',NULL,0.0000178000,'Folate, total',26057),(20335,20,1418,50309,'fiber',NULL,2.4000000000,'Fiber',26062),(20336,37,1418,50309,'vitamin_E',NULL,0.0013800000,'Vitamin E',26063),(20337,58,1418,50309,'folate',NULL,0.0000220000,'Folate, total',26064),(20338,52,1418,50309,'vitamin_C',NULL,0.0000000000,'Vitamin C',26065),(20339,26,1418,50309,'sodium',NULL,0.0880000000,'Sodium',26066),(20340,25,1418,50309,'potassium',NULL,0.2400000000,'Potassium',26067),(20341,21,1418,50309,'calcium',NULL,0.3360000000,'Calcium',26068),(20342,23,1418,50309,'magnesium',NULL,0.0290000000,'Magnesium',26069),(20343,24,1418,50309,'phosphorus',NULL,0.1080000000,'Phosphorus',26070),(20344,22,1418,50309,'iron',NULL,0.0064600000,'Iron',26071),(20345,27,1418,50309,'zinc',NULL,0.0007000000,'Zinc',26072),(20346,21,1419,23136,'calcium',NULL,0.0228000000,'Calcium',26077),(20347,27,1419,23136,'zinc',NULL,0.0000000000,'Zinc',26078),(20348,41,1419,23136,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26079),(20349,37,1419,23136,'vitamin_E',NULL,0.0000000000,'Vitamin E',26080),(20350,54,1419,23136,'riboflavin',NULL,0.0000800000,'Riboflavin',26081),(20351,23,1419,23136,'magnesium',NULL,0.0296000000,'Magnesium',26082),(20352,24,1419,23136,'phosphorus',NULL,0.1690000000,'Phosphorus',26083),(20353,22,1419,23136,'iron',NULL,0.0012000000,'Iron',26084),(20354,52,1419,23136,'vitamin_C',NULL,0.0004000000,'Vitamin C',26085),(20355,53,1419,23136,'thiamin',NULL,0.0001500000,'Thiamin',26086),(20356,59,1419,23136,'vitamin_B12',NULL,0.0000001300,'Vitamin B-12',26087),(20357,58,1419,23136,'folate',NULL,0.0000120000,'Folate, total',26088),(20358,26,1419,23136,'sodium',NULL,0.5300000000,'Sodium',26089),(20359,25,1419,23136,'potassium',NULL,0.1790000000,'Potassium',26090),(20360,20,1419,23136,'fiber',NULL,8.9000000000,'Fiber',26091),(20361,21,1420,6472,'calcium',NULL,0.1320000000,'Calcium',26097),(20362,26,1420,6472,'sodium',NULL,0.0130000000,'Sodium',26098),(20363,38,1420,6472,'vitamin_D',NULL,53.0000000000,'Vitamin D',NULL),(20364,20,1420,6472,'fiber',NULL,0.4000000000,'Fiber',26099),(20365,41,1420,6472,'vitamin_D23',NULL,0.0000013000,'Vitamin D (D2 + D3)',26100),(20366,52,1420,6472,'vitamin_C',NULL,0.0132000000,'Vitamin C',26101),(20367,34,1421,50313,'vitamin_A',NULL,0.0002150000,'Vitamin A',26107),(20368,41,1421,50313,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26108),(20369,53,1421,50313,'thiamin',NULL,0.0001100000,'Thiamin',26109),(20370,59,1421,50313,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26110),(20371,52,1421,50313,'vitamin_C',NULL,0.0000000000,'Vitamin C',26111),(20372,26,1421,50313,'sodium',NULL,0.0040000000,'Sodium',26112),(20373,25,1421,50313,'potassium',NULL,0.3900000000,'Potassium',26113),(20374,21,1421,50313,'calcium',NULL,0.6000000000,'Calcium',26114),(20375,23,1421,50313,'magnesium',NULL,0.1600000000,'Magnesium',26115),(20376,24,1421,50313,'phosphorus',NULL,0.0330000000,'Phosphorus',26116),(20377,27,1421,50313,'zinc',NULL,0.0017000000,'Zinc',26117),(20378,20,1422,960,'fiber',NULL,0.0000000000,'Fiber',26121),(20379,34,1422,960,'vitamin_A',NULL,0.0000000000,'Vitamin A',26122),(20380,41,1422,960,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26123),(20381,37,1422,960,'vitamin_E',NULL,0.0000000000,'Vitamin E',26124),(20382,53,1422,960,'thiamin',NULL,0.0000000000,'Thiamin',26125),(20383,54,1422,960,'riboflavin',NULL,0.0000000000,'Riboflavin',26126),(20384,59,1422,960,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26127),(20385,52,1422,960,'vitamin_C',NULL,0.0000000000,'Vitamin C',26128),(20386,26,1422,960,'sodium',NULL,40.0000000000,'Sodium',26129),(20387,25,1422,960,'potassium',NULL,0.0000000000,'Potassium',26130),(20388,21,1422,960,'calcium',NULL,0.0000000000,'Calcium',26131),(20389,24,1422,960,'phosphorus',NULL,0.0000000000,'Phosphorus',26132),(20390,23,1422,960,'magnesium',NULL,0.3000000000,'Magnesium',26133),(20391,22,1422,960,'iron',NULL,0.0000000000,'Iron',26134),(20392,27,1422,960,'zinc',NULL,0.0000000000,'Zinc',26135),(20393,26,1423,1479,'sodium',NULL,39.9432030000,'Sodium',26136),(20394,21,1424,9984,'calcium',NULL,0.0060000000,'Calcium',26142),(20395,23,1424,9984,'magnesium',NULL,0.0020000000,'Magnesium',26143),(20396,24,1424,9984,'phosphorus',NULL,0.0050000000,'Phosphorus',26144),(20397,25,1424,9984,'potassium',NULL,0.0490000000,'Potassium',26145),(20398,26,1424,9984,'sodium',NULL,0.7880000000,'Sodium',26146),(20399,34,1424,9984,'vitamin_A',NULL,0.0000000000,'Vitamin A',26147),(20400,38,1424,9984,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(20401,41,1424,9984,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26148),(20402,52,1424,9984,'vitamin_C',NULL,0.0000000000,'Vitamin C',26149),(20403,53,1424,9984,'thiamin',NULL,0.0000000000,'Thiamin',26150),(20404,58,1424,9984,'folate',NULL,0.0000000000,'Folate, total',26151),(20405,20,1424,9984,'fiber',NULL,1.9000000000,'Fiber',26152),(20406,22,1424,9984,'iron',NULL,0.0001200000,'Iron',26153),(20407,27,1424,9984,'zinc',NULL,0.0000500000,'Zinc',26154),(20408,37,1424,9984,'vitamin_E',NULL,0.0000400000,'Vitamin E',26155),(20409,59,1424,9984,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26156),(20410,54,1424,9984,'riboflavin',NULL,0.0000140000,'Riboflavin',26157),(20411,21,1425,10033,'calcium',NULL,0.0240000000,'Calcium',26163),(20412,23,1425,10033,'magnesium',NULL,0.0020000000,'Magnesium',26164),(20413,24,1425,10033,'phosphorus',NULL,0.0190000000,'Phosphorus',26165),(20414,25,1425,10033,'potassium',NULL,0.0290000000,'Potassium',26166),(20415,26,1425,10033,'sodium',NULL,1.1480000000,'Sodium',26167),(20416,34,1425,10033,'vitamin_A',NULL,0.0000010000,'Vitamin A',26168),(20417,38,1425,10033,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(20418,41,1425,10033,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26169),(20419,52,1425,10033,'vitamin_C',NULL,0.0000000000,'Vitamin C',26170),(20420,58,1425,10033,'folate',NULL,0.0000020000,'Folate, total',26171),(20421,22,1425,10033,'iron',NULL,0.0001800000,'Iron',26172),(20422,27,1425,10033,'zinc',NULL,0.0001100000,'Zinc',26173),(20423,37,1425,10033,'vitamin_E',NULL,0.0007100000,'Vitamin E',26174),(20424,59,1425,10033,'vitamin_B12',NULL,0.0000000300,'Vitamin B-12',26175),(20425,53,1425,10033,'thiamin',NULL,0.0000100000,'Thiamin',26176),(20426,54,1425,10033,'riboflavin',NULL,0.0000100000,'Riboflavin',26177),(20427,20,1425,10033,'fiber',NULL,0.1000000000,'Fiber',26178),(20428,20,1426,10094,'fiber',NULL,0.0000000000,'Fiber',26184),(20429,21,1426,10094,'calcium',NULL,0.0140000000,'Calcium',26185),(20430,23,1426,10094,'magnesium',NULL,0.0020000000,'Magnesium',26186),(20431,24,1426,10094,'phosphorus',NULL,0.0300000000,'Phosphorus',26187),(20432,25,1426,10094,'potassium',NULL,0.0240000000,'Potassium',26188),(20433,26,1426,10094,'sodium',NULL,0.8370000000,'Sodium',26189),(20434,34,1426,10094,'vitamin_A',NULL,0.0000210000,'Vitamin A',26190),(20435,38,1426,10094,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(20436,41,1426,10094,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26191),(20437,52,1426,10094,'vitamin_C',NULL,0.0000000000,'Vitamin C',26192),(20438,58,1426,10094,'folate',NULL,0.0000060000,'Folate, total',26193),(20439,22,1426,10094,'iron',NULL,0.0002600000,'Iron',26194),(20440,27,1426,10094,'zinc',NULL,0.0001800000,'Zinc',26195),(20441,37,1426,10094,'vitamin_E',NULL,0.0030700000,'Vitamin E',26196),(20442,59,1426,10094,'vitamin_B12',NULL,0.0000002100,'Vitamin B-12',26197),(20443,53,1426,10094,'thiamin',NULL,0.0000100000,'Thiamin',26198),(20444,54,1426,10094,'riboflavin',NULL,0.0000200000,'Riboflavin',26199),(20445,34,1427,50317,'vitamin_A',NULL,0.0000040000,'Vitamin A',26205),(20446,41,1427,50317,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26206),(20447,53,1427,50317,'thiamin',NULL,0.0000200000,'Thiamin',26207),(20448,54,1427,50317,'riboflavin',NULL,0.0000100000,'Riboflavin',26208),(20449,59,1427,50317,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26209),(20450,58,1427,50317,'folate',NULL,0.0000860000,'Folate, total',26210),(20451,52,1427,50317,'vitamin_C',NULL,0.0040000000,'Vitamin C',26211),(20452,26,1427,50317,'sodium',NULL,0.1250000000,'Sodium',26212),(20453,34,1428,50319,'vitamin_A',NULL,0.0000200000,'Vitamin A',26218),(20454,41,1428,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26219),(20455,37,1428,50319,'vitamin_E',NULL,0.0004200000,'Vitamin E',26220),(20456,53,1428,50319,'thiamin',NULL,0.0000500000,'Thiamin',26221),(20457,54,1428,50319,'riboflavin',NULL,0.0000200000,'Riboflavin',26222),(20458,59,1428,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26223),(20459,58,1428,50319,'folate',NULL,0.0000320000,'Folate, total',26224),(20460,52,1428,50319,'vitamin_C',NULL,0.0350000000,'Vitamin C',26225),(20461,26,1428,50319,'sodium',NULL,0.0080000000,'Sodium',26226),(20462,25,1428,50319,'potassium',NULL,0.1720000000,'Potassium',26227),(20463,21,1428,50319,'calcium',NULL,0.0190000000,'Calcium',26228),(20464,23,1428,50319,'magnesium',NULL,0.0090000000,'Magnesium',26229),(20465,24,1428,50319,'phosphorus',NULL,0.0220000000,'Phosphorus',26230),(20466,22,1428,50319,'iron',NULL,0.0002900000,'Iron',26231),(20467,27,1428,50319,'zinc',NULL,0.0001000000,'Zinc',26232),(20468,23,1429,28303,'magnesium',NULL,0.0100000000,'Magnesium',26237),(20469,58,1429,28303,'folate',NULL,0.0000360000,'Folate, total',26238),(20470,22,1429,28303,'iron',NULL,0.0006100000,'Iron',26239),(20471,41,1429,28303,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26240),(20472,27,1429,28303,'zinc',NULL,0.0002500000,'Zinc',26241),(20473,53,1429,28303,'thiamin',NULL,0.0000800000,'Thiamin',26242),(20474,26,1429,28303,'sodium',NULL,0.0050000000,'Sodium',26243),(20475,37,1429,28303,'vitamin_E',NULL,0.0004000000,'Vitamin E',26244),(20476,25,1429,28303,'potassium',NULL,0.2010000000,'Potassium',26245),(20477,21,1429,28303,'calcium',NULL,0.0280000000,'Calcium',26246),(20478,52,1429,28303,'vitamin_C',NULL,0.0311000000,'Vitamin C',26247),(20479,24,1429,28303,'phosphorus',NULL,0.0420000000,'Phosphorus',26248),(20480,59,1429,28303,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26249),(20481,54,1429,28303,'riboflavin',NULL,0.0000200000,'Riboflavin',26250),(20482,23,1430,28888,'magnesium',NULL,0.0060000000,'Magnesium',26255),(20483,58,1430,28888,'folate',NULL,0.0000290000,'Folate, total',26256),(20484,22,1430,28888,'iron',NULL,0.0004800000,'Iron',26257),(20485,41,1430,28888,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26258),(20486,27,1430,28888,'zinc',NULL,0.0001500000,'Zinc',26259),(20487,53,1430,28888,'thiamin',NULL,0.0001000000,'Thiamin',26260),(20488,26,1430,28888,'sodium',NULL,0.0050000000,'Sodium',26261),(20489,37,1430,28888,'vitamin_E',NULL,0.0008800000,'Vitamin E',26262),(20490,25,1430,28888,'potassium',NULL,0.1890000000,'Potassium',26263),(20491,21,1430,28888,'calcium',NULL,0.0180000000,'Calcium',26264),(20492,52,1430,28888,'vitamin_C',NULL,0.0143000000,'Vitamin C',26265),(20493,24,1430,28888,'phosphorus',NULL,0.0250000000,'Phosphorus',26266),(20494,59,1430,28888,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26267),(20495,54,1430,28888,'riboflavin',NULL,0.0000100000,'Riboflavin',26268),(20496,23,1431,28870,'magnesium',NULL,0.0060000000,'Magnesium',26273),(20497,58,1431,28870,'folate',NULL,0.0000320000,'Folate, total',26274),(20498,22,1431,28870,'iron',NULL,0.0005400000,'Iron',26275),(20499,41,1431,28870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26276),(20500,27,1431,28870,'zinc',NULL,0.0001700000,'Zinc',26277),(20501,53,1431,28870,'thiamin',NULL,0.0000900000,'Thiamin',26278),(20502,26,1431,28870,'sodium',NULL,0.0560000000,'Sodium',26279),(20503,37,1431,28870,'vitamin_E',NULL,0.0005600000,'Vitamin E',26280),(20504,25,1431,28870,'potassium',NULL,0.1960000000,'Potassium',26281),(20505,21,1431,28870,'calcium',NULL,0.0220000000,'Calcium',26282),(20506,52,1431,28870,'vitamin_C',NULL,0.0205000000,'Vitamin C',26283),(20507,24,1431,28870,'phosphorus',NULL,0.0270000000,'Phosphorus',26284),(20508,59,1431,28870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26285),(20509,54,1431,28870,'riboflavin',NULL,0.0000200000,'Riboflavin',26286),(20510,20,1432,50321,'fiber',NULL,1.5000000000,'Fiber',26292),(20511,34,1432,50321,'vitamin_A',NULL,0.0000080000,'Vitamin A',26293),(20512,41,1432,50321,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26294),(20513,53,1432,50321,'thiamin',NULL,0.0001700000,'Thiamin',26295),(20514,54,1432,50321,'riboflavin',NULL,0.0000000000,'Riboflavin',26296),(20515,59,1432,50321,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26297),(20516,58,1432,50321,'folate',NULL,0.0000170000,'Folate, total',26298),(20517,52,1432,50321,'vitamin_C',NULL,0.0090000000,'Vitamin C',26299),(20518,26,1432,50321,'sodium',NULL,0.0930000000,'Sodium',26300),(20519,20,1433,50326,'fiber',NULL,1.3000000000,'Fiber',26306),(20520,34,1433,50326,'vitamin_A',NULL,0.0000400000,'Vitamin A',26307),(20521,41,1433,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26308),(20522,53,1433,50326,'thiamin',NULL,0.0000500000,'Thiamin',26309),(20523,54,1433,50326,'riboflavin',NULL,0.0000100000,'Riboflavin',26310),(20524,59,1433,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26311),(20525,58,1433,50326,'folate',NULL,0.0000180000,'Folate, total',26312),(20526,52,1433,50326,'vitamin_C',NULL,0.0160000000,'Vitamin C',26313),(20527,26,1433,50326,'sodium',NULL,0.0440000000,'Sodium',26314),(20528,34,1434,50328,'vitamin_A',NULL,0.0002350000,'Vitamin A',26320),(20529,41,1434,50328,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26321),(20530,37,1434,50328,'vitamin_E',NULL,0.0019500000,'Vitamin E',26322),(20531,53,1434,50328,'thiamin',NULL,0.0001400000,'Thiamin',26323),(20532,54,1434,50328,'riboflavin',NULL,0.0000300000,'Riboflavin',26324),(20533,59,1434,50328,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26325),(20534,58,1434,50328,'folate',NULL,0.0000170000,'Folate, total',26326),(20535,52,1434,50328,'vitamin_C',NULL,0.0210000000,'Vitamin C',26327),(20536,26,1434,50328,'sodium',NULL,0.0730000000,'Sodium',26328),(20537,25,1434,50328,'potassium',NULL,0.1400000000,'Potassium',26329),(20538,21,1434,50328,'calcium',NULL,0.0160000000,'Calcium',26330),(20539,23,1434,50328,'magnesium',NULL,0.0240000000,'Magnesium',26331),(20540,24,1434,50328,'phosphorus',NULL,0.0690000000,'Phosphorus',26332),(20541,22,1434,50328,'iron',NULL,0.0011000000,'Iron',26333),(20542,27,1434,50328,'zinc',NULL,0.0007000000,'Zinc',26334),(20543,20,1435,208916,'fiber',NULL,1.3000000000,'Fiber',26339),(20544,34,1435,208916,'vitamin_A',NULL,0.0000930000,'Vitamin A',26340),(20545,41,1435,208916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26341),(20546,37,1435,208916,'vitamin_E',NULL,0.0011400000,'Vitamin E',26342),(20547,53,1435,208916,'thiamin',NULL,0.0000500000,'Thiamin',26343),(20548,54,1435,208916,'riboflavin',NULL,0.0000300000,'Riboflavin',26344),(20549,59,1435,208916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26345),(20550,52,1435,208916,'vitamin_C',NULL,0.0146000000,'Vitamin C',26346),(20551,58,1435,208916,'folate',NULL,0.0000290000,'Folate, total',26347),(20552,26,1435,208916,'sodium',NULL,0.2000000000,'Sodium',26348),(20553,25,1435,208916,'potassium',NULL,0.2600000000,'Potassium',26349),(20554,21,1435,208916,'calcium',NULL,0.0290000000,'Calcium',26350),(20555,24,1435,208916,'phosphorus',NULL,0.0260000000,'Phosphorus',26351),(20556,23,1435,208916,'magnesium',NULL,0.0160000000,'Magnesium',26352),(20557,22,1435,208916,'iron',NULL,0.0009000000,'Iron',26353),(20558,27,1435,208916,'zinc',NULL,0.0002000000,'Zinc',26354),(20559,26,1436,428065,'sodium',NULL,0.0019000000,'Sodium',26359),(20560,20,1437,50329,'fiber',NULL,0.4000000000,'Fiber',26365),(20561,34,1437,50329,'vitamin_A',NULL,0.0000000000,'Vitamin A',26366),(20562,37,1437,50329,'vitamin_E',NULL,0.0002300000,'Vitamin E',26367),(20563,53,1437,50329,'thiamin',NULL,0.0006000000,'Thiamin',26368),(20564,54,1437,50329,'riboflavin',NULL,0.0002300000,'Riboflavin',26369),(20565,59,1437,50329,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',26370),(20566,58,1437,50329,'folate',NULL,0.0000030000,'Folate, total',26371),(20567,26,1437,50329,'sodium',NULL,1.5300000000,'Sodium',26372),(20568,25,1437,50329,'potassium',NULL,0.3200000000,'Potassium',26373),(20569,21,1437,50329,'calcium',NULL,0.0110000000,'Calcium',26374),(20570,23,1437,50329,'magnesium',NULL,0.0180000000,'Magnesium',26375),(20571,24,1437,50329,'phosphorus',NULL,0.1700000000,'Phosphorus',26376),(20572,22,1437,50329,'iron',NULL,0.0013000000,'Iron',26377),(20573,27,1437,50329,'zinc',NULL,0.0030000000,'Zinc',26378),(20574,20,1438,3213,'fiber',NULL,0.0000000000,'Fiber',26384),(20575,21,1438,3213,'calcium',NULL,0.0150000000,'Calcium',26385),(20576,23,1438,3213,'magnesium',NULL,0.0190000000,'Magnesium',26386),(20577,24,1438,3213,'phosphorus',NULL,0.1910000000,'Phosphorus',26387),(20578,25,1438,3213,'potassium',NULL,0.3160000000,'Potassium',26388),(20579,26,1438,3213,'sodium',NULL,1.7400000000,'Sodium',26389),(20580,34,1438,3213,'vitamin_A',NULL,0.0000000000,'Vitamin A',26390),(20581,38,1438,3213,'vitamin_D',NULL,41.0000000000,'Vitamin D',NULL),(20582,41,1438,3213,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',26391),(20583,52,1438,3213,'vitamin_C',NULL,0.0000000000,'Vitamin C',26392),(20584,58,1438,3213,'folate',NULL,0.0000030000,'Folate, total',26393),(20585,22,1438,3213,'iron',NULL,0.0015600000,'Iron',26394),(20586,27,1438,3213,'zinc',NULL,0.0029300000,'Zinc',26395),(20587,37,1438,3213,'vitamin_E',NULL,0.0002200000,'Vitamin E',26396),(20588,59,1438,3213,'vitamin_B12',NULL,0.0000015200,'Vitamin B-12',26397),(20589,53,1438,3213,'thiamin',NULL,0.0003670000,'Thiamin',26398),(20590,54,1438,3213,'riboflavin',NULL,0.0003570000,'Riboflavin',26399),(20591,21,1439,3214,'calcium',NULL,0.0400000000,'Calcium',26405),(20592,23,1439,3214,'magnesium',NULL,0.0220000000,'Magnesium',26406),(20593,24,1439,3214,'phosphorus',NULL,0.2660000000,'Phosphorus',26407),(20594,25,1439,3214,'potassium',NULL,0.2160000000,'Potassium',26408),(20595,26,1439,3214,'sodium',NULL,1.1070000000,'Sodium',26409),(20596,34,1439,3214,'vitamin_A',NULL,0.0000020000,'Vitamin A',26410),(20597,38,1439,3214,'vitamin_D',NULL,24.0000000000,'Vitamin D',NULL),(20598,52,1439,3214,'vitamin_C',NULL,0.0000000000,'Vitamin C',26411),(20599,58,1439,3214,'folate',NULL,0.0000100000,'Folate, total',26412),(20600,22,1439,3214,'iron',NULL,0.0012500000,'Iron',26413),(20601,27,1439,3214,'zinc',NULL,0.0023200000,'Zinc',26414),(20602,37,1439,3214,'vitamin_E',NULL,0.0002400000,'Vitamin E',26415),(20603,59,1439,3214,'vitamin_B12',NULL,0.0000009900,'Vitamin B-12',26416),(20604,53,1439,3214,'thiamin',NULL,0.0004260000,'Thiamin',26417),(20605,54,1439,3214,'riboflavin',NULL,0.0003030000,'Riboflavin',26418),(20606,20,1439,3214,'fiber',NULL,0.1000000000,'Fiber',26419),(20607,41,1439,3214,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',26420),(20608,23,1440,28348,'magnesium',NULL,0.0150000000,'Magnesium',26425),(20609,58,1440,28348,'folate',NULL,0.0000170000,'Folate, total',26426),(20610,22,1440,28348,'iron',NULL,0.0006000000,'Iron',26427),(20611,41,1440,28348,'vitamin_D23',NULL,0.0000016400,'Vitamin D (D2 + D3)',26428),(20612,27,1440,28348,'zinc',NULL,0.0002600000,'Zinc',26429),(20613,53,1440,28348,'thiamin',NULL,0.0001000000,'Thiamin',26430),(20614,26,1440,28348,'sodium',NULL,0.2100000000,'Sodium',26431),(20615,37,1440,28348,'vitamin_E',NULL,0.0011600000,'Vitamin E',26432),(20616,25,1440,28348,'potassium',NULL,0.2250000000,'Potassium',26433),(20617,21,1440,28348,'calcium',NULL,0.0140000000,'Calcium',26434),(20618,52,1440,28348,'vitamin_C',NULL,0.0207000000,'Vitamin C',26435),(20619,24,1440,28348,'phosphorus',NULL,0.0870000000,'Phosphorus',26436),(20620,59,1440,28348,'vitamin_B12',NULL,0.0000011100,'Vitamin B-12',26437),(20621,54,1440,28348,'riboflavin',NULL,0.0000500000,'Riboflavin',26438),(20622,20,1441,50333,'fiber',NULL,0.0000000000,'Fiber',26444),(20623,34,1441,50333,'vitamin_A',NULL,0.0000170000,'Vitamin A',26445),(20624,41,1441,50333,'vitamin_D23',NULL,0.0000073000,'Vitamin D (D2 + D3)',26446),(20625,37,1441,50333,'vitamin_E',NULL,0.0037000000,'Vitamin E',26447),(20626,53,1441,50333,'thiamin',NULL,0.0002600000,'Thiamin',26448),(20627,54,1441,50333,'riboflavin',NULL,0.0000900000,'Riboflavin',26449),(20628,59,1441,50333,'vitamin_B12',NULL,0.0000025000,'Vitamin B-12',26450),(20629,58,1441,50333,'folate',NULL,0.0000080000,'Folate, total',26451),(20630,52,1441,50333,'vitamin_C',NULL,0.0000000000,'Vitamin C',26452),(20631,26,1441,50333,'sodium',NULL,0.0490000000,'Sodium',26453),(20632,25,1441,50333,'potassium',NULL,0.4120000000,'Potassium',26454),(20633,21,1441,50333,'calcium',NULL,0.0110000000,'Calcium',26455),(20634,23,1441,50333,'magnesium',NULL,0.0300000000,'Magnesium',26456),(20635,24,1441,50333,'phosphorus',NULL,0.2620000000,'Phosphorus',26457),(20636,22,1441,50333,'iron',NULL,0.0004500000,'Iron',26458),(20637,27,1441,50333,'zinc',NULL,0.0006000000,'Zinc',26459),(20638,20,1442,50334,'fiber',NULL,0.0000000000,'Fiber',26465),(20639,34,1442,50334,'vitamin_A',NULL,0.0000180000,'Vitamin A',26466),(20640,41,1442,50334,'vitamin_D23',NULL,0.0000078000,'Vitamin D (D2 + D3)',26467),(20641,37,1442,50334,'vitamin_E',NULL,0.0039400000,'Vitamin E',26468),(20642,53,1442,50334,'thiamin',NULL,0.0002100000,'Thiamin',26469),(20643,54,1442,50334,'riboflavin',NULL,0.0001000000,'Riboflavin',26470),(20644,59,1442,50334,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',26471),(20645,58,1442,50334,'folate',NULL,0.0000090000,'Folate, total',26472),(20646,52,1442,50334,'vitamin_C',NULL,0.0000000000,'Vitamin C',26473),(20647,26,1442,50334,'sodium',NULL,0.0490000000,'Sodium',26474),(20648,25,1442,50334,'potassium',NULL,0.4120000000,'Potassium',26475),(20649,21,1442,50334,'calcium',NULL,0.0110000000,'Calcium',26476),(20650,23,1442,50334,'magnesium',NULL,0.0300000000,'Magnesium',26477),(20651,24,1442,50334,'phosphorus',NULL,0.2620000000,'Phosphorus',26478),(20652,22,1442,50334,'iron',NULL,0.0004500000,'Iron',26479),(20653,27,1442,50334,'zinc',NULL,0.0006000000,'Zinc',26480),(20654,40,1442,50334,'vitamin_D3',NULL,0.0000078300,'Vitamin D3',NULL),(20655,20,1443,50338,'fiber',NULL,0.0000000000,'Fiber',26486),(20656,34,1443,50338,'vitamin_A',NULL,0.0000210000,'Vitamin A',26487),(20657,41,1443,50338,'vitamin_D23',NULL,0.0000093000,'Vitamin D (D2 + D3)',26488),(20658,37,1443,50338,'vitamin_E',NULL,0.0047000000,'Vitamin E',26489),(20659,53,1443,50338,'thiamin',NULL,0.0002100000,'Thiamin',26490),(20660,54,1443,50338,'riboflavin',NULL,0.0000800000,'Riboflavin',26491),(20661,59,1443,50338,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',26492),(20662,58,1443,50338,'folate',NULL,0.0000060000,'Folate, total',26493),(20663,52,1443,50338,'vitamin_C',NULL,0.0000000000,'Vitamin C',26494),(20664,26,1443,50338,'sodium',NULL,0.0450000000,'Sodium',26495),(20665,25,1443,50338,'potassium',NULL,0.3700000000,'Potassium',26496),(20666,21,1443,50338,'calcium',NULL,0.0100000000,'Calcium',26497),(20667,23,1443,50338,'magnesium',NULL,0.0270000000,'Magnesium',26498),(20668,24,1443,50338,'phosphorus',NULL,0.2340000000,'Phosphorus',26499),(20669,22,1443,50338,'iron',NULL,0.0003400000,'Iron',26500),(20670,27,1443,50338,'zinc',NULL,0.0005000000,'Zinc',26501),(20671,20,1444,50339,'fiber',NULL,0.0000000000,'Fiber',26507),(20672,34,1444,50339,'vitamin_A',NULL,0.0000120000,'Vitamin A',26508),(20673,41,1444,50339,'vitamin_D23',NULL,0.0000136000,'Vitamin D (D2 + D3)',26509),(20674,37,1444,50339,'vitamin_E',NULL,0.0007600000,'Vitamin E',26510),(20675,53,1444,50339,'thiamin',NULL,0.0000200000,'Thiamin',26511),(20676,54,1444,50339,'riboflavin',NULL,0.0002100000,'Riboflavin',26512),(20677,59,1444,50339,'vitamin_B12',NULL,0.0000047000,'Vitamin B-12',26513),(20678,58,1444,50339,'folate',NULL,0.0000190000,'Folate, total',26514),(20679,52,1444,50339,'vitamin_C',NULL,0.0000000000,'Vitamin C',26515),(20680,26,1444,50339,'sodium',NULL,0.3520000000,'Sodium',26516),(20681,25,1444,50339,'potassium',NULL,0.3260000000,'Potassium',26517),(20682,21,1444,50339,'calcium',NULL,0.1090000000,'Calcium',26518),(20683,23,1444,50339,'magnesium',NULL,0.0250000000,'Magnesium',26519),(20684,24,1444,50339,'phosphorus',NULL,0.2340000000,'Phosphorus',26520),(20685,22,1444,50339,'iron',NULL,0.0008300000,'Iron',26521),(20686,27,1444,50339,'zinc',NULL,0.0007000000,'Zinc',26522),(20687,40,1444,50339,'vitamin_D3',NULL,0.0000120900,'Vitamin D3',NULL),(20688,20,1445,9803,'fiber',NULL,0.0000000000,'Fiber',26527),(20689,21,1445,9803,'calcium',NULL,0.0580000000,'Calcium',26528),(20690,23,1445,9803,'magnesium',NULL,0.0580000000,'Magnesium',26529),(20691,24,1445,9803,'phosphorus',NULL,0.6500000000,'Phosphorus',26530),(20692,25,1445,9803,'potassium',NULL,0.9600000000,'Potassium',26531),(20693,26,1445,9803,'sodium',NULL,0.0510000000,'Sodium',26532),(20694,34,1445,9803,'vitamin_A',NULL,0.0000310000,'Vitamin A',26533),(20695,52,1445,9803,'vitamin_C',NULL,0.0000000000,'Vitamin C',26534),(20696,58,1445,9803,'folate',NULL,0.0000090000,'Folate, total',26535),(20697,22,1445,9803,'iron',NULL,0.0010600000,'Iron',26536),(20698,27,1445,9803,'zinc',NULL,0.0011400000,'Zinc',26537),(20699,37,1445,9803,'vitamin_E',NULL,0.0012000000,'Vitamin E',26538),(20700,59,1445,9803,'vitamin_B12',NULL,0.0000181000,'Vitamin B-12',26539),(20701,53,1445,9803,'thiamin',NULL,0.0004940000,'Thiamin',26540),(20702,54,1445,9803,'riboflavin',NULL,0.0005430000,'Riboflavin',26541),(20703,21,1446,27600,'calcium',NULL,0.0190000000,'Calcium',26546),(20704,34,1446,27600,'vitamin_A',NULL,0.0000130000,'Vitamin A',26547),(20705,53,1446,27600,'thiamin',NULL,0.0001600000,'Thiamin',26548),(20706,22,1446,27600,'iron',NULL,0.0006000000,'Iron',26549),(20707,26,1446,27600,'sodium',NULL,1.8800000000,'Sodium',26550),(20708,20,1446,27600,'fiber',NULL,0.0000000000,'Fiber',26551),(20709,37,1446,27600,'vitamin_E',NULL,0.0013500000,'Vitamin E',26552),(20710,27,1446,27600,'zinc',NULL,0.0004000000,'Zinc',26553),(20711,25,1446,27600,'potassium',NULL,0.4200000000,'Potassium',26554),(20712,54,1446,27600,'riboflavin',NULL,0.0001700000,'Riboflavin',26555),(20713,23,1446,27600,'magnesium',NULL,0.0320000000,'Magnesium',26556),(20714,59,1446,27600,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',26557),(20715,24,1446,27600,'phosphorus',NULL,0.2500000000,'Phosphorus',26558),(20716,58,1446,27600,'folate',NULL,0.0000020000,'Folate, total',26559),(20717,20,1447,50342,'fiber',NULL,0.0000000000,'Fiber',26565),(20718,34,1447,50342,'vitamin_A',NULL,0.0000280000,'Vitamin A',26566),(20719,41,1447,50342,'vitamin_D23',NULL,0.0000089000,'Vitamin D (D2 + D3)',26567),(20720,37,1447,50342,'vitamin_E',NULL,0.0020300000,'Vitamin E',26568),(20721,53,1447,50342,'thiamin',NULL,0.0004300000,'Thiamin',26569),(20722,54,1447,50342,'riboflavin',NULL,0.0001200000,'Riboflavin',26570),(20723,59,1447,50342,'vitamin_B12',NULL,0.0000032000,'Vitamin B-12',26571),(20724,58,1447,50342,'folate',NULL,0.0000150000,'Folate, total',26572),(20725,52,1447,50342,'vitamin_C',NULL,0.0000000000,'Vitamin C',26573),(20726,26,1447,50342,'sodium',NULL,1.1840000000,'Sodium',26574),(20727,25,1447,50342,'potassium',NULL,0.4420000000,'Potassium',26575),(20728,21,1447,50342,'calcium',NULL,0.0080000000,'Calcium',26576),(20729,23,1447,50342,'magnesium',NULL,0.0310000000,'Magnesium',26577),(20730,24,1447,50342,'phosphorus',NULL,0.2660000000,'Phosphorus',26578),(20731,22,1447,50342,'iron',NULL,0.0002300000,'Iron',26579),(20732,27,1447,50342,'zinc',NULL,0.0004000000,'Zinc',26580),(20733,40,1447,50342,'vitamin_D3',NULL,0.0000074000,'Vitamin D3',NULL),(20734,20,1448,50343,'fiber',NULL,0.0000000000,'Fiber',26586),(20735,34,1448,50343,'vitamin_A',NULL,0.0000280000,'Vitamin A',26587),(20736,41,1448,50343,'vitamin_D23',NULL,0.0000110000,'Vitamin D (D2 + D3)',26588),(20737,37,1448,50343,'vitamin_E',NULL,0.0022900000,'Vitamin E',26589),(20738,53,1448,50343,'thiamin',NULL,0.0004100000,'Thiamin',26590),(20739,54,1448,50343,'riboflavin',NULL,0.0001600000,'Riboflavin',26591),(20740,59,1448,50343,'vitamin_B12',NULL,0.0000042000,'Vitamin B-12',26592),(20741,58,1448,50343,'folate',NULL,0.0000140000,'Folate, total',26593),(20742,52,1448,50343,'vitamin_C',NULL,0.0000000000,'Vitamin C',26594),(20743,26,1448,50343,'sodium',NULL,0.8480000000,'Sodium',26595),(20744,25,1448,50343,'potassium',NULL,0.4600000000,'Potassium',26596),(20745,21,1448,50343,'calcium',NULL,0.0080000000,'Calcium',26597),(20746,23,1448,50343,'magnesium',NULL,0.0320000000,'Magnesium',26598),(20747,24,1448,50343,'phosphorus',NULL,0.2930000000,'Phosphorus',26599),(20748,22,1448,50343,'iron',NULL,0.0003400000,'Iron',26600),(20749,27,1448,50343,'zinc',NULL,0.0005000000,'Zinc',26601),(20750,40,1448,50343,'vitamin_D3',NULL,0.0000097500,'Vitamin D3',NULL),(20751,23,1449,22818,'magnesium',NULL,0.0214000000,'Magnesium',26606),(20752,24,1449,22818,'phosphorus',NULL,0.2700000000,'Phosphorus',26607),(20753,25,1449,22818,'potassium',NULL,0.3900000000,'Potassium',26608),(20754,21,1449,22818,'calcium',NULL,0.0092300000,'Calcium',26609),(20755,22,1449,22818,'iron',NULL,0.0004000000,'Iron',26610),(20756,27,1449,22818,'zinc',NULL,0.0003900000,'Zinc',26611),(20757,20,1449,22818,'fiber',NULL,0.0000000000,'Fiber',26612),(20758,41,1449,22818,'vitamin_D23',NULL,0.0000087000,'Vitamin D (D2 + D3)',26613),(20759,37,1449,22818,'vitamin_E',NULL,0.0020500000,'Vitamin E',26614),(20760,52,1449,22818,'vitamin_C',NULL,0.0000000000,'Vitamin C',26615),(20761,53,1449,22818,'thiamin',NULL,0.0002200000,'Thiamin',26616),(20762,54,1449,22818,'riboflavin',NULL,0.0001100000,'Riboflavin',26617),(20763,59,1449,22818,'vitamin_B12',NULL,0.0000030500,'Vitamin B-12',26618),(20764,58,1449,22818,'folate',NULL,0.0000117000,'Folate, total',26619),(20765,26,1449,22818,'sodium',NULL,0.0515000000,'Sodium',26620),(20766,20,1450,50346,'fiber',NULL,0.0000000000,'Fiber',26626),(20767,34,1450,50346,'vitamin_A',NULL,0.0000320000,'Vitamin A',26627),(20768,41,1450,50346,'vitamin_D23',NULL,0.0000101000,'Vitamin D (D2 + D3)',26628),(20769,37,1450,50346,'vitamin_E',NULL,0.0013000000,'Vitamin E',26629),(20770,53,1450,50346,'thiamin',NULL,0.0002000000,'Thiamin',26630),(20771,54,1450,50346,'riboflavin',NULL,0.0001200000,'Riboflavin',26631),(20772,59,1450,50346,'vitamin_B12',NULL,0.0000076000,'Vitamin B-12',26632),(20773,58,1450,50346,'folate',NULL,0.0000010000,'Folate, total',26633),(20774,52,1450,50346,'vitamin_C',NULL,0.0000000000,'Vitamin C',26634),(20775,26,1450,50346,'sodium',NULL,0.0560000000,'Sodium',26635),(20776,25,1450,50346,'potassium',NULL,0.4480000000,'Potassium',26636),(20777,21,1450,50346,'calcium',NULL,0.0180000000,'Calcium',26637),(20778,23,1450,50346,'magnesium',NULL,0.0340000000,'Magnesium',26638),(20779,24,1450,50346,'phosphorus',NULL,0.2930000000,'Phosphorus',26639),(20780,22,1450,50346,'iron',NULL,0.0006000000,'Iron',26640),(20781,27,1450,50346,'zinc',NULL,0.0006000000,'Zinc',26641),(20782,20,1451,436,'fiber',NULL,0.0000000000,'Fiber',26646),(20783,41,1451,436,'vitamin_D23',NULL,0.0000092000,'Vitamin D (D2 + D3)',26647),(20784,37,1451,436,'vitamin_E',NULL,0.0043000000,'Vitamin E',26648),(20785,53,1451,436,'thiamin',NULL,0.0001900000,'Thiamin',26649),(20786,54,1451,436,'riboflavin',NULL,0.0001200000,'Riboflavin',26650),(20787,59,1451,436,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',26651),(20788,52,1451,436,'vitamin_C',NULL,0.0000000000,'Vitamin C',26652),(20789,26,1451,436,'sodium',NULL,0.7830000000,'Sodium',26653),(20790,25,1451,436,'potassium',NULL,0.4080000000,'Potassium',26654),(20791,21,1451,436,'calcium',NULL,0.0680000000,'Calcium',26655),(20792,24,1451,436,'phosphorus',NULL,0.3220000000,'Phosphorus',26656),(20793,23,1451,436,'magnesium',NULL,0.0400000000,'Magnesium',26657),(20794,22,1451,436,'iron',NULL,0.0004000000,'Iron',26658),(20795,27,1451,436,'zinc',NULL,0.0009000000,'Zinc',26659),(20796,34,1451,436,'vitamin_A',NULL,0.0000700000,'Vitamin A',26660),(20797,20,1452,208694,'fiber',NULL,0.0000000000,'Fiber',26665),(20798,34,1452,208694,'vitamin_A',NULL,0.0000700000,'Vitamin A',26666),(20799,41,1452,208694,'vitamin_D23',NULL,0.0000092000,'Vitamin D (D2 + D3)',26667),(20800,37,1452,208694,'vitamin_E',NULL,0.0043000000,'Vitamin E',26668),(20801,53,1452,208694,'thiamin',NULL,0.0001900000,'Thiamin',26669),(20802,54,1452,208694,'riboflavin',NULL,0.0001200000,'Riboflavin',26670),(20803,59,1452,208694,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',26671),(20804,52,1452,208694,'vitamin_C',NULL,0.0000000000,'Vitamin C',26672),(20805,58,1452,208694,'folate',NULL,0.0000100000,'Folate, total',26673),(20806,26,1452,208694,'sodium',NULL,0.7800000000,'Sodium',26674),(20807,25,1452,208694,'potassium',NULL,0.4100000000,'Potassium',26675),(20808,21,1452,208694,'calcium',NULL,0.0680000000,'Calcium',26676),(20809,24,1452,208694,'phosphorus',NULL,0.3200000000,'Phosphorus',26677),(20810,23,1452,208694,'magnesium',NULL,0.0400000000,'Magnesium',26678),(20811,22,1452,208694,'iron',NULL,0.0004000000,'Iron',26679),(20812,27,1452,208694,'zinc',NULL,0.0009000000,'Zinc',26680),(20813,20,1453,699,'fiber',NULL,2.9000000000,'Fiber',26684),(20814,41,1453,699,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26685),(20815,37,1453,699,'vitamin_E',NULL,0.0019000000,'Vitamin E',26686),(20816,53,1453,699,'thiamin',NULL,0.0002800000,'Thiamin',26687),(20817,54,1453,699,'riboflavin',NULL,0.0000600000,'Riboflavin',26688),(20818,59,1453,699,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26689),(20819,52,1453,699,'vitamin_C',NULL,0.2200000000,'Vitamin C',26690),(20820,26,1453,699,'sodium',NULL,0.0340000000,'Sodium',26691),(20821,25,1453,699,'potassium',NULL,0.7460000000,'Potassium',26692),(20822,21,1453,699,'calcium',NULL,0.2000000000,'Calcium',26693),(20823,24,1453,699,'phosphorus',NULL,0.0910000000,'Phosphorus',26694),(20824,23,1453,699,'magnesium',NULL,0.0340000000,'Magnesium',26695),(20825,22,1453,699,'iron',NULL,0.0032000000,'Iron',26696),(20826,27,1453,699,'zinc',NULL,0.0009000000,'Zinc',26697),(20827,34,1453,699,'vitamin_A',NULL,0.0005580000,'Vitamin A',26698),(20828,20,1454,274,'fiber',NULL,0.0000000000,'Fiber',26702),(20829,34,1454,274,'vitamin_A',NULL,0.0000000000,'Vitamin A',26703),(20830,41,1454,274,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26704),(20831,37,1454,274,'vitamin_E',NULL,0.0003000000,'Vitamin E',26705),(20832,53,1454,274,'thiamin',NULL,0.0002000000,'Thiamin',26706),(20833,54,1454,274,'riboflavin',NULL,0.0000800000,'Riboflavin',26707),(20834,59,1454,274,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',26708),(20835,52,1454,274,'vitamin_C',NULL,0.0000000000,'Vitamin C',26709),(20836,26,1454,274,'sodium',NULL,0.7020000000,'Sodium',26710),(20837,25,1454,274,'potassium',NULL,0.1480000000,'Potassium',26711),(20838,21,1454,274,'calcium',NULL,0.0180000000,'Calcium',26712),(20839,24,1454,274,'phosphorus',NULL,0.1750000000,'Phosphorus',26713),(20840,23,1454,274,'magnesium',NULL,0.0100000000,'Magnesium',26714),(20841,22,1454,274,'iron',NULL,0.0032000000,'Iron',26715),(20842,27,1454,274,'zinc',NULL,0.0011000000,'Zinc',26716),(20843,20,1455,1836,'fiber',NULL,0.0000000000,'Fiber',26721),(20844,21,1455,1836,'calcium',NULL,0.0240000000,'Calcium',26722),(20845,23,1455,1836,'magnesium',NULL,0.0010000000,'Magnesium',26723),(20846,24,1455,1836,'phosphorus',NULL,0.0000000000,'Phosphorus',26724),(20847,25,1455,1836,'potassium',NULL,0.0080000000,'Potassium',26725),(20848,26,1455,1836,'sodium',NULL,38.7580000000,'Sodium',26726),(20849,34,1455,1836,'vitamin_A',NULL,0.0000000000,'Vitamin A',26727),(20850,22,1455,1836,'iron',NULL,0.0003300000,'Iron',26728),(20851,37,1455,1836,'vitamin_E',NULL,0.0000000000,'Vitamin E',26729),(20852,38,1455,1836,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(20853,41,1455,1836,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26730),(20854,52,1455,1836,'vitamin_C',NULL,0.0000000000,'Vitamin C',26731),(20855,53,1455,1836,'thiamin',NULL,0.0000000000,'Thiamin',26732),(20856,54,1455,1836,'riboflavin',NULL,0.0000000000,'Riboflavin',26733),(20857,58,1455,1836,'folate',NULL,0.0000000000,'Folate, total',26734),(20858,59,1455,1836,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26735),(20859,27,1455,1836,'zinc',NULL,0.0001000000,'Zinc',26736),(20860,26,1456,82212,'sodium',NULL,0.4100000000,'Sodium',26741),(20861,20,1456,82212,'fiber',NULL,3.9300000000,'Fiber',26742),(20862,26,1457,22692,'sodium',NULL,0.4920000000,'Sodium',26747),(20863,23,1457,22692,'magnesium',NULL,0.0215000000,'Magnesium',26748),(20864,25,1457,22692,'potassium',NULL,0.3160000000,'Potassium',26749),(20865,21,1457,22692,'calcium',NULL,0.0336000000,'Calcium',26750),(20866,22,1457,22692,'iron',NULL,0.0009500000,'Iron',26751),(20867,27,1457,22692,'zinc',NULL,0.0018000000,'Zinc',26752),(20868,20,1457,22692,'fiber',NULL,2.3000000000,'Fiber',26753),(20869,20,1458,50358,'fiber',NULL,1.4000000000,'Fiber',26759),(20870,34,1458,50358,'vitamin_A',NULL,0.0000370000,'Vitamin A',26760),(20871,41,1458,50358,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',26761),(20872,37,1458,50358,'vitamin_E',NULL,0.0011500000,'Vitamin E',26762),(20873,53,1458,50358,'thiamin',NULL,0.0001500000,'Thiamin',26763),(20874,54,1458,50358,'riboflavin',NULL,0.0000800000,'Riboflavin',26764),(20875,59,1458,50358,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26765),(20876,58,1458,50358,'folate',NULL,0.0000220000,'Folate, total',26766),(20877,52,1458,50358,'vitamin_C',NULL,0.0030000000,'Vitamin C',26767),(20878,26,1458,50358,'sodium',NULL,0.2350000000,'Sodium',26768),(20879,25,1458,50358,'potassium',NULL,0.1960000000,'Potassium',26769),(20880,21,1458,50358,'calcium',NULL,0.0910000000,'Calcium',26770),(20881,23,1458,50358,'magnesium',NULL,0.0200000000,'Magnesium',26771),(20882,24,1458,50358,'phosphorus',NULL,0.1050000000,'Phosphorus',26772),(20883,22,1458,50358,'iron',NULL,0.0009900000,'Iron',26773),(20884,27,1458,50358,'zinc',NULL,0.0008000000,'Zinc',26774),(20885,20,1459,50359,'fiber',NULL,1.5000000000,'Fiber',26780),(20886,34,1459,50359,'vitamin_A',NULL,0.0000690000,'Vitamin A',26781),(20887,41,1459,50359,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',26782),(20888,37,1459,50359,'vitamin_E',NULL,0.0031000000,'Vitamin E',26783),(20889,53,1459,50359,'thiamin',NULL,0.0001700000,'Thiamin',26784),(20890,54,1459,50359,'riboflavin',NULL,0.0001800000,'Riboflavin',26785),(20891,59,1459,50359,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',26786),(20892,58,1459,50359,'folate',NULL,0.0000240000,'Folate, total',26787),(20893,52,1459,50359,'vitamin_C',NULL,0.0000000000,'Vitamin C',26788),(20894,26,1459,50359,'sodium',NULL,0.3230000000,'Sodium',26789),(20895,25,1459,50359,'potassium',NULL,0.1240000000,'Potassium',26790),(20896,21,1459,50359,'calcium',NULL,0.1240000000,'Calcium',26791),(20897,23,1459,50359,'magnesium',NULL,0.0180000000,'Magnesium',26792),(20898,24,1459,50359,'phosphorus',NULL,0.1150000000,'Phosphorus',26793),(20899,22,1459,50359,'iron',NULL,0.0015400000,'Iron',26794),(20900,27,1459,50359,'zinc',NULL,0.0009000000,'Zinc',26795),(20901,20,1460,50360,'fiber',NULL,1.6000000000,'Fiber',26801),(20902,34,1460,50360,'vitamin_A',NULL,0.0000360000,'Vitamin A',26802),(20903,41,1460,50360,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',26803),(20904,37,1460,50360,'vitamin_E',NULL,0.0012100000,'Vitamin E',26804),(20905,53,1460,50360,'thiamin',NULL,0.0003100000,'Thiamin',26805),(20906,54,1460,50360,'riboflavin',NULL,0.0000800000,'Riboflavin',26806),(20907,59,1460,50360,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',26807),(20908,58,1460,50360,'folate',NULL,0.0000240000,'Folate, total',26808),(20909,52,1460,50360,'vitamin_C',NULL,0.0020000000,'Vitamin C',26809),(20910,26,1460,50360,'sodium',NULL,0.4050000000,'Sodium',26810),(20911,25,1460,50360,'potassium',NULL,0.1900000000,'Potassium',26811),(20912,21,1460,50360,'calcium',NULL,0.0980000000,'Calcium',26812),(20913,23,1460,50360,'magnesium',NULL,0.0190000000,'Magnesium',26813),(20914,24,1460,50360,'phosphorus',NULL,0.1260000000,'Phosphorus',26814),(20915,22,1460,50360,'iron',NULL,0.0010400000,'Iron',26815),(20916,27,1460,50360,'zinc',NULL,0.0008000000,'Zinc',26816),(20917,20,1461,50361,'fiber',NULL,1.4000000000,'Fiber',26822),(20918,34,1461,50361,'vitamin_A',NULL,0.0000430000,'Vitamin A',26823),(20919,41,1461,50361,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',26824),(20920,37,1461,50361,'vitamin_E',NULL,0.0031500000,'Vitamin E',26825),(20921,53,1461,50361,'thiamin',NULL,0.0001300000,'Thiamin',26826),(20922,54,1461,50361,'riboflavin',NULL,0.0000900000,'Riboflavin',26827),(20923,59,1461,50361,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',26828),(20924,58,1461,50361,'folate',NULL,0.0000150000,'Folate, total',26829),(20925,52,1461,50361,'vitamin_C',NULL,0.0000000000,'Vitamin C',26830),(20926,26,1461,50361,'sodium',NULL,0.3500000000,'Sodium',26831),(20927,25,1461,50361,'potassium',NULL,0.1510000000,'Potassium',26832),(20928,21,1461,50361,'calcium',NULL,0.1000000000,'Calcium',26833),(20929,23,1461,50361,'magnesium',NULL,0.0210000000,'Magnesium',26834),(20930,24,1461,50361,'phosphorus',NULL,0.1080000000,'Phosphorus',26835),(20931,22,1461,50361,'iron',NULL,0.0013800000,'Iron',26836),(20932,27,1461,50361,'zinc',NULL,0.0007000000,'Zinc',26837),(20933,26,1463,428066,'sodium',NULL,0.0012400000,'Sodium',26845),(20934,21,1464,2834,'calcium',NULL,0.0330000000,'Calcium',26850),(20935,23,1464,2834,'magnesium',NULL,0.0130000000,'Magnesium',26851),(20936,24,1464,2834,'phosphorus',NULL,0.0200000000,'Phosphorus',26852),(20937,25,1464,2834,'potassium',NULL,0.2320000000,'Potassium',26853),(20938,26,1464,2834,'sodium',NULL,1.0270000000,'Sodium',26854),(20939,20,1464,2834,'fiber',NULL,0.9000000000,'Fiber',26855),(20940,22,1464,2834,'iron',NULL,0.0006400000,'Iron',26856),(20941,27,1464,2834,'zinc',NULL,0.0001700000,'Zinc',26857),(20942,34,1464,2834,'vitamin_A',NULL,0.0000110000,'Vitamin A',26858),(20943,38,1464,2834,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(20944,41,1464,2834,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26859),(20945,58,1464,2834,'folate',NULL,0.0000020000,'Folate, total',26860),(20946,59,1464,2834,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26861),(20947,52,1464,2834,'vitamin_C',NULL,0.0006000000,'Vitamin C',26862),(20948,37,1464,2834,'vitamin_E',NULL,0.0008000000,'Vitamin E',26863),(20949,54,1464,2834,'riboflavin',NULL,0.0000560000,'Riboflavin',26864),(20950,53,1464,2834,'thiamin',NULL,0.0000230000,'Thiamin',26865),(20951,21,1465,2849,'calcium',NULL,0.0320000000,'Calcium',26871),(20952,23,1465,2849,'magnesium',NULL,0.0040000000,'Magnesium',26872),(20953,24,1465,2849,'phosphorus',NULL,0.0220000000,'Phosphorus',26873),(20954,25,1465,2849,'potassium',NULL,0.0540000000,'Potassium',26874),(20955,26,1465,2849,'sodium',NULL,2.7330000000,'Sodium',26875),(20956,34,1465,2849,'vitamin_A',NULL,0.0000000000,'Vitamin A',26876),(20957,37,1465,2849,'vitamin_E',NULL,0.0000000000,'Vitamin E',26877),(20958,38,1465,2849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(20959,41,1465,2849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26878),(20960,58,1465,2849,'folate',NULL,0.0000150000,'Folate, total',26879),(20961,20,1465,2849,'fiber',NULL,0.3000000000,'Fiber',26880),(20962,52,1465,2849,'vitamin_C',NULL,0.0001000000,'Vitamin C',26881),(20963,22,1465,2849,'iron',NULL,0.0001800000,'Iron',26882),(20964,27,1465,2849,'zinc',NULL,0.0000900000,'Zinc',26883),(20965,59,1465,2849,'vitamin_B12',NULL,0.0000004100,'Vitamin B-12',26884),(20966,53,1465,2849,'thiamin',NULL,0.0000100000,'Thiamin',26885),(20967,54,1465,2849,'riboflavin',NULL,0.0001240000,'Riboflavin',26886),(20968,20,1466,50381,'fiber',NULL,1.3000000000,'Fiber',26892),(20969,34,1466,50381,'vitamin_A',NULL,0.0000950000,'Vitamin A',26893),(20970,41,1466,50381,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26894),(20971,37,1466,50381,'vitamin_E',NULL,0.0005500000,'Vitamin E',26895),(20972,54,1466,50381,'riboflavin',NULL,0.0000900000,'Riboflavin',26896),(20973,59,1466,50381,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26897),(20974,58,1466,50381,'folate',NULL,0.0000050000,'Folate, total',26898),(20975,52,1466,50381,'vitamin_C',NULL,0.0000000000,'Vitamin C',26899),(20976,26,1466,50381,'sodium',NULL,0.3400000000,'Sodium',26900),(20977,25,1466,50381,'potassium',NULL,0.0800000000,'Potassium',26901),(20978,21,1466,50381,'calcium',NULL,0.1000000000,'Calcium',26902),(20979,23,1466,50381,'magnesium',NULL,0.0070000000,'Magnesium',26903),(20980,24,1466,50381,'phosphorus',NULL,0.1260000000,'Phosphorus',26904),(20981,22,1466,50381,'iron',NULL,0.0002400000,'Iron',26905),(20982,27,1466,50381,'zinc',NULL,0.0006000000,'Zinc',26906),(20983,20,1467,50384,'fiber',NULL,2.3000000000,'Fiber',26912),(20984,34,1467,50384,'vitamin_A',NULL,0.0000990000,'Vitamin A',26913),(20985,41,1467,50384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26914),(20986,37,1467,50384,'vitamin_E',NULL,0.0036000000,'Vitamin E',26915),(20987,53,1467,50384,'thiamin',NULL,0.0000600000,'Thiamin',26916),(20988,54,1467,50384,'riboflavin',NULL,0.0000200000,'Riboflavin',26917),(20989,59,1467,50384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26918),(20990,58,1467,50384,'folate',NULL,0.0000080000,'Folate, total',26919),(20991,52,1467,50384,'vitamin_C',NULL,0.0000000000,'Vitamin C',26920),(20992,26,1467,50384,'sodium',NULL,0.2900000000,'Sodium',26921),(20993,25,1467,50384,'potassium',NULL,0.3560000000,'Potassium',26922),(20994,21,1467,50384,'calcium',NULL,0.0330000000,'Calcium',26923),(20995,23,1467,50384,'magnesium',NULL,0.0180000000,'Magnesium',26924),(20996,24,1467,50384,'phosphorus',NULL,0.0320000000,'Phosphorus',26925),(20997,22,1467,50384,'iron',NULL,0.0006200000,'Iron',26926),(20998,27,1467,50384,'zinc',NULL,0.0002000000,'Zinc',26927),(20999,20,1468,50385,'fiber',NULL,2.0000000000,'Fiber',26933),(21000,34,1468,50385,'vitamin_A',NULL,0.0000960000,'Vitamin A',26934),(21001,41,1468,50385,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26935),(21002,53,1468,50385,'thiamin',NULL,0.0000600000,'Thiamin',26936),(21003,54,1468,50385,'riboflavin',NULL,0.0000200000,'Riboflavin',26937),(21004,59,1468,50385,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26938),(21005,58,1468,50385,'folate',NULL,0.0000020000,'Folate, total',26939),(21006,52,1468,50385,'vitamin_C',NULL,0.0000000000,'Vitamin C',26940),(21007,26,1468,50385,'sodium',NULL,0.2300000000,'Sodium',26941),(21008,25,1468,50385,'potassium',NULL,0.3870000000,'Potassium',26942),(21009,21,1468,50385,'calcium',NULL,0.0310000000,'Calcium',26943),(21010,23,1468,50385,'magnesium',NULL,0.0190000000,'Magnesium',26944),(21011,24,1468,50385,'phosphorus',NULL,0.0330000000,'Phosphorus',26945),(21012,22,1468,50385,'iron',NULL,0.0006500000,'Iron',26946),(21013,27,1468,50385,'zinc',NULL,0.0002000000,'Zinc',26947),(21014,41,1469,50388,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26953),(21015,53,1469,50388,'thiamin',NULL,0.0001100000,'Thiamin',26954),(21016,54,1469,50388,'riboflavin',NULL,0.0000000000,'Riboflavin',26955),(21017,59,1469,50388,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26956),(21018,26,1469,50388,'sodium',NULL,0.1500000000,'Sodium',26957),(21019,25,1469,50388,'potassium',NULL,0.0160000000,'Potassium',26958),(21020,21,1469,50388,'calcium',NULL,0.0060000000,'Calcium',26959),(21021,23,1469,50388,'magnesium',NULL,0.0020000000,'Magnesium',26960),(21022,24,1469,50388,'phosphorus',NULL,0.0040000000,'Phosphorus',26961),(21023,22,1469,50388,'iron',NULL,0.0060000000,'Iron',26962),(21024,27,1469,50388,'zinc',NULL,0.0000000000,'Zinc',26963),(21025,21,1470,2812,'calcium',NULL,0.0250000000,'Calcium',26969),(21026,23,1470,2812,'magnesium',NULL,0.0610000000,'Magnesium',26970),(21027,24,1470,2812,'phosphorus',NULL,0.1540000000,'Phosphorus',26971),(21028,25,1470,2812,'potassium',NULL,0.2250000000,'Potassium',26972),(21029,26,1470,2812,'sodium',NULL,3.8330000000,'Sodium',26973),(21030,34,1470,2812,'vitamin_A',NULL,0.0000000000,'Vitamin A',26974),(21031,37,1470,2812,'vitamin_E',NULL,0.0000000000,'Vitamin E',26975),(21032,38,1470,2812,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(21033,41,1470,2812,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26976),(21034,52,1470,2812,'vitamin_C',NULL,0.0000000000,'Vitamin C',26977),(21035,58,1470,2812,'folate',NULL,0.0000080000,'Folate, total',26978),(21036,59,1470,2812,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26979),(21037,22,1470,2812,'iron',NULL,0.0017000000,'Iron',26980),(21038,27,1470,2812,'zinc',NULL,0.0001000000,'Zinc',26981),(21039,53,1470,2812,'thiamin',NULL,0.0000300000,'Thiamin',26982),(21040,54,1470,2812,'riboflavin',NULL,0.0000700000,'Riboflavin',26983),(21041,20,1470,2812,'fiber',NULL,0.1000000000,'Fiber',26984),(21042,20,1471,50390,'fiber',NULL,1.3000000000,'Fiber',26990),(21043,34,1471,50390,'vitamin_A',NULL,0.0000720000,'Vitamin A',26991),(21044,41,1471,50390,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',26992),(21045,37,1471,50390,'vitamin_E',NULL,0.0017900000,'Vitamin E',26993),(21046,53,1471,50390,'thiamin',NULL,0.0001500000,'Thiamin',26994),(21047,54,1471,50390,'riboflavin',NULL,0.0000400000,'Riboflavin',26995),(21048,59,1471,50390,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',26996),(21049,58,1471,50390,'folate',NULL,0.0000110000,'Folate, total',26997),(21050,52,1471,50390,'vitamin_C',NULL,0.0070000000,'Vitamin C',26998),(21051,26,1471,50390,'sodium',NULL,0.0080000000,'Sodium',26999),(21052,25,1471,50390,'potassium',NULL,0.2860000000,'Potassium',27000),(21053,21,1471,50390,'calcium',NULL,0.0200000000,'Calcium',27001),(21054,23,1471,50390,'magnesium',NULL,0.0140000000,'Magnesium',27002),(21055,24,1471,50390,'phosphorus',NULL,0.0260000000,'Phosphorus',27003),(21056,22,1471,50390,'iron',NULL,0.0007500000,'Iron',27004),(21057,27,1471,50390,'zinc',NULL,0.0002000000,'Zinc',27005),(21058,23,1472,28534,'magnesium',NULL,0.0120000000,'Magnesium',27010),(21059,58,1472,28534,'folate',NULL,0.0000030000,'Folate, total',27011),(21060,22,1472,28534,'iron',NULL,0.0005000000,'Iron',27012),(21061,41,1472,28534,'vitamin_D23',NULL,0.0000001400,'Vitamin D (D2 + D3)',27013),(21062,27,1472,28534,'zinc',NULL,0.0003000000,'Zinc',27014),(21063,53,1472,28534,'thiamin',NULL,0.0000500000,'Thiamin',27015),(21064,26,1472,28534,'sodium',NULL,0.5170000000,'Sodium',27016),(21065,37,1472,28534,'vitamin_E',NULL,0.0012800000,'Vitamin E',27017),(21066,25,1472,28534,'potassium',NULL,0.2630000000,'Potassium',27018),(21067,21,1472,28534,'calcium',NULL,0.0430000000,'Calcium',27019),(21068,52,1472,28534,'vitamin_C',NULL,0.0008000000,'Vitamin C',27020),(21069,24,1472,28534,'phosphorus',NULL,0.0510000000,'Phosphorus',27021),(21070,59,1472,28534,'vitamin_B12',NULL,0.0000002800,'Vitamin B-12',27022),(21071,54,1472,28534,'riboflavin',NULL,0.0001200000,'Riboflavin',27023),(21072,34,1473,50394,'vitamin_A',NULL,0.0000030000,'Vitamin A',27029),(21073,41,1473,50394,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27030),(21074,53,1473,50394,'thiamin',NULL,0.0000400000,'Thiamin',27031),(21075,54,1473,50394,'riboflavin',NULL,0.0000100000,'Riboflavin',27032),(21076,59,1473,50394,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27033),(21077,58,1473,50394,'folate',NULL,0.0000160000,'Folate, total',27034),(21078,52,1473,50394,'vitamin_C',NULL,0.0100000000,'Vitamin C',27035),(21079,26,1473,50394,'sodium',NULL,0.5900000000,'Sodium',27036),(21080,25,1473,50394,'potassium',NULL,0.1800000000,'Potassium',27037),(21081,21,1473,50394,'calcium',NULL,0.0500000000,'Calcium',27038),(21082,23,1473,50394,'magnesium',NULL,0.0100000000,'Magnesium',27039),(21083,24,1473,50394,'phosphorus',NULL,0.0230000000,'Phosphorus',27040),(21084,22,1473,50394,'iron',NULL,0.0012000000,'Iron',27041),(21085,27,1473,50394,'zinc',NULL,0.0003000000,'Zinc',27042),(21086,20,1474,50395,'fiber',NULL,3.4000000000,'Fiber',27048),(21087,34,1474,50395,'vitamin_A',NULL,0.0000000000,'Vitamin A',27049),(21088,41,1474,50395,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27050),(21089,37,1474,50395,'vitamin_E',NULL,0.0021100000,'Vitamin E',27051),(21090,53,1474,50395,'thiamin',NULL,0.0000800000,'Thiamin',27052),(21091,54,1474,50395,'riboflavin',NULL,0.0001100000,'Riboflavin',27053),(21092,59,1474,50395,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',27054),(21093,58,1474,50395,'folate',NULL,0.0000020000,'Folate, total',27055),(21094,52,1474,50395,'vitamin_C',NULL,0.0020000000,'Vitamin C',27056),(21095,26,1474,50395,'sodium',NULL,0.5770000000,'Sodium',27057),(21096,25,1474,50395,'potassium',NULL,0.1290000000,'Potassium',27058),(21097,21,1474,50395,'calcium',NULL,0.0610000000,'Calcium',27059),(21098,23,1474,50395,'magnesium',NULL,0.0140000000,'Magnesium',27060),(21099,24,1474,50395,'phosphorus',NULL,0.0890000000,'Phosphorus',27061),(21100,22,1474,50395,'iron',NULL,0.0011600000,'Iron',27062),(21101,27,1474,50395,'zinc',NULL,0.0007000000,'Zinc',27063),(21102,20,1475,3183,'fiber',NULL,0.0000000000,'Fiber',27067),(21103,34,1475,3183,'vitamin_A',NULL,0.0000000000,'Vitamin A',27068),(21104,53,1475,3183,'thiamin',NULL,0.0005680000,'Thiamin',27069),(21105,58,1475,3183,'folate',NULL,0.0000080000,'Folate, total',27070),(21106,21,1475,3183,'calcium',NULL,0.0120000000,'Calcium',27071),(21107,24,1475,3183,'phosphorus',NULL,0.1260000000,'Phosphorus',27072),(21108,25,1475,3183,'potassium',NULL,0.2110000000,'Potassium',27073),(21109,26,1475,3183,'sodium',NULL,0.5630000000,'Sodium',27074),(21110,52,1475,3183,'vitamin_C',NULL,0.0000000000,'Vitamin C',27075),(21111,22,1475,3183,'iron',NULL,0.0017700000,'Iron',27076),(21112,27,1475,3183,'zinc',NULL,0.0019100000,'Zinc',27077),(21113,59,1475,3183,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',27078),(21114,23,1475,3183,'magnesium',NULL,0.0160000000,'Magnesium',27079),(21115,54,1475,3183,'riboflavin',NULL,0.0002300000,'Riboflavin',27080),(21116,21,1476,67446,'calcium',NULL,0.0000000000,'Calcium',27085),(21117,23,1476,67446,'magnesium',NULL,0.0430000000,'Magnesium',27086),(21118,24,1476,67446,'phosphorus',NULL,0.2860000000,'Phosphorus',27087),(21119,25,1476,67446,'potassium',NULL,1.0620000000,'Potassium',27088),(21120,26,1476,67446,'sodium',NULL,0.4460000000,'Sodium',27089),(21121,34,1476,67446,'vitamin_A',NULL,0.0000000000,'Vitamin A',27090),(21122,38,1476,67446,'vitamin_D',NULL,5.0000000000,'Vitamin D',NULL),(21123,58,1476,67446,'folate',NULL,0.0000710000,'Folate, total',27091),(21124,20,1476,67446,'fiber',NULL,0.0000000000,'Fiber',27092),(21125,40,1476,67446,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(21126,41,1476,67446,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',27093),(21127,52,1476,67446,'vitamin_C',NULL,0.0000000000,'Vitamin C',27094),(21128,22,1476,67446,'iron',NULL,0.0012900000,'Iron',27095),(21129,27,1476,67446,'zinc',NULL,0.0024100000,'Zinc',27096),(21130,37,1476,67446,'vitamin_E',NULL,0.0013500000,'Vitamin E',27097),(21131,59,1476,67446,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',27098),(21132,53,1476,67446,'thiamin',NULL,0.0003960000,'Thiamin',27099),(21133,54,1476,67446,'riboflavin',NULL,0.0004690000,'Riboflavin',27100),(21134,20,1477,50401,'fiber',NULL,2.3000000000,'Fiber',27105),(21135,34,1477,50401,'vitamin_A',NULL,0.0000000000,'Vitamin A',27106),(21136,41,1477,50401,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',27107),(21137,37,1477,50401,'vitamin_E',NULL,0.0009200000,'Vitamin E',27108),(21138,53,1477,50401,'thiamin',NULL,0.0000000000,'Thiamin',27109),(21139,54,1477,50401,'riboflavin',NULL,0.0001300000,'Riboflavin',27110),(21140,59,1477,50401,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',27111),(21141,58,1477,50401,'folate',NULL,0.0000040000,'Folate, total',27112),(21142,52,1477,50401,'vitamin_C',NULL,0.0050000000,'Vitamin C',27113),(21143,26,1477,50401,'sodium',NULL,0.6400000000,'Sodium',27114),(21144,25,1477,50401,'potassium',NULL,0.1900000000,'Potassium',27115),(21145,21,1477,50401,'calcium',NULL,0.1100000000,'Calcium',27116),(21146,23,1477,50401,'magnesium',NULL,0.0150000000,'Magnesium',27117),(21147,24,1477,50401,'phosphorus',NULL,0.2200000000,'Phosphorus',27118),(21148,22,1477,50401,'iron',NULL,0.0011000000,'Iron',27119),(21149,27,1477,50401,'zinc',NULL,0.0014000000,'Zinc',27120),(21150,20,1478,50405,'fiber',NULL,2.3000000000,'Fiber',27125),(21151,34,1478,50405,'vitamin_A',NULL,0.0000000000,'Vitamin A',27126),(21152,37,1478,50405,'vitamin_E',NULL,0.0001200000,'Vitamin E',27127),(21153,53,1478,50405,'thiamin',NULL,0.0000000000,'Thiamin',27128),(21154,54,1478,50405,'riboflavin',NULL,0.0001200000,'Riboflavin',27129),(21155,59,1478,50405,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',27130),(21156,58,1478,50405,'folate',NULL,0.0000050000,'Folate, total',27131),(21157,26,1478,50405,'sodium',NULL,0.5600000000,'Sodium',27132),(21158,25,1478,50405,'potassium',NULL,0.2100000000,'Potassium',27133),(21159,21,1478,50405,'calcium',NULL,0.1100000000,'Calcium',27134),(21160,23,1478,50405,'magnesium',NULL,0.0160000000,'Magnesium',27135),(21161,24,1478,50405,'phosphorus',NULL,0.2000000000,'Phosphorus',27136),(21162,22,1478,50405,'iron',NULL,0.0012000000,'Iron',27137),(21163,27,1478,50405,'zinc',NULL,0.0014000000,'Zinc',27138),(21164,20,1479,50406,'fiber',NULL,2.5000000000,'Fiber',27143),(21165,34,1479,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',27144),(21166,37,1479,50406,'vitamin_E',NULL,0.0001300000,'Vitamin E',27145),(21167,53,1479,50406,'thiamin',NULL,0.0000000000,'Thiamin',27146),(21168,54,1479,50406,'riboflavin',NULL,0.0001300000,'Riboflavin',27147),(21169,59,1479,50406,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',27148),(21170,58,1479,50406,'folate',NULL,0.0000320000,'Folate, total',27149),(21171,26,1479,50406,'sodium',NULL,0.6800000000,'Sodium',27150),(21172,25,1479,50406,'potassium',NULL,0.2600000000,'Potassium',27151),(21173,21,1479,50406,'calcium',NULL,0.1300000000,'Calcium',27152),(21174,23,1479,50406,'magnesium',NULL,0.0190000000,'Magnesium',27153),(21175,24,1479,50406,'phosphorus',NULL,0.2300000000,'Phosphorus',27154),(21176,22,1479,50406,'iron',NULL,0.0013000000,'Iron',27155),(21177,27,1479,50406,'zinc',NULL,0.0017000000,'Zinc',27156),(21178,20,1480,50407,'fiber',NULL,2.3000000000,'Fiber',27161),(21179,34,1480,50407,'vitamin_A',NULL,0.0000000000,'Vitamin A',27162),(21180,37,1480,50407,'vitamin_E',NULL,0.0001300000,'Vitamin E',27163),(21181,53,1480,50407,'thiamin',NULL,0.0000300000,'Thiamin',27164),(21182,54,1480,50407,'riboflavin',NULL,0.0001200000,'Riboflavin',27165),(21183,59,1480,50407,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27166),(21184,58,1480,50407,'folate',NULL,0.0000060000,'Folate, total',27167),(21185,26,1480,50407,'sodium',NULL,0.5000000000,'Sodium',27168),(21186,25,1480,50407,'potassium',NULL,0.1880000000,'Potassium',27169),(21187,21,1480,50407,'calcium',NULL,0.1010000000,'Calcium',27170),(21188,23,1480,50407,'magnesium',NULL,0.0160000000,'Magnesium',27171),(21189,24,1480,50407,'phosphorus',NULL,0.1880000000,'Phosphorus',27172),(21190,22,1480,50407,'iron',NULL,0.0010000000,'Iron',27173),(21191,27,1480,50407,'zinc',NULL,0.0013000000,'Zinc',27174),(21192,20,1481,50409,'fiber',NULL,0.6000000000,'Fiber',27179),(21193,34,1481,50409,'vitamin_A',NULL,0.0000000000,'Vitamin A',27180),(21194,37,1481,50409,'vitamin_E',NULL,0.0008000000,'Vitamin E',27181),(21195,53,1481,50409,'thiamin',NULL,0.0000500000,'Thiamin',27182),(21196,54,1481,50409,'riboflavin',NULL,0.0001000000,'Riboflavin',27183),(21197,59,1481,50409,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',27184),(21198,58,1481,50409,'folate',NULL,0.0000080000,'Folate, total',27185),(21199,52,1481,50409,'vitamin_C',NULL,0.0080000000,'Vitamin C',27186),(21200,26,1481,50409,'sodium',NULL,0.5700000000,'Sodium',27187),(21201,25,1481,50409,'potassium',NULL,0.2200000000,'Potassium',27188),(21202,21,1481,50409,'calcium',NULL,0.1800000000,'Calcium',27189),(21203,23,1481,50409,'magnesium',NULL,0.0160000000,'Magnesium',27190),(21204,24,1481,50409,'phosphorus',NULL,0.1800000000,'Phosphorus',27191),(21205,22,1481,50409,'iron',NULL,0.0012000000,'Iron',27192),(21206,27,1481,50409,'zinc',NULL,0.0014000000,'Zinc',27193),(21207,21,1482,428378,'calcium',NULL,0.8400000000,'Calcium',27198),(21208,34,1483,50433,'vitamin_A',NULL,0.0024800000,'Vitamin A',27203),(21209,41,1483,50433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27204),(21210,53,1483,50433,'thiamin',NULL,0.0002400000,'Thiamin',27205),(21211,54,1483,50433,'riboflavin',NULL,0.0013400000,'Riboflavin',27206),(21212,59,1483,50433,'vitamin_B12',NULL,0.0000275000,'Vitamin B-12',27207),(21213,52,1483,50433,'vitamin_C',NULL,0.0140000000,'Vitamin C',27208),(21214,26,1483,50433,'sodium',NULL,0.7900000000,'Sodium',27209),(21215,25,1483,50433,'potassium',NULL,2.8400000000,'Potassium',27210),(21216,21,1483,50433,'calcium',NULL,0.4300000000,'Calcium',27211),(21217,23,1483,50433,'magnesium',NULL,0.0120000000,'Magnesium',27212),(21218,24,1483,50433,'phosphorus',NULL,0.3500000000,'Phosphorus',27213),(21219,22,1483,50433,'iron',NULL,0.0196000000,'Iron',27214),(21220,27,1483,50433,'zinc',NULL,0.0064000000,'Zinc',27215),(21221,21,1484,5202,'calcium',NULL,0.6310000000,'Calcium',27221),(21222,23,1484,5202,'magnesium',NULL,0.3350000000,'Magnesium',27222),(21223,24,1484,5202,'phosphorus',NULL,0.8600000000,'Phosphorus',27223),(21224,25,1484,5202,'potassium',NULL,0.4070000000,'Potassium',27224),(21225,26,1484,5202,'sodium',NULL,0.0160000000,'Sodium',27225),(21226,58,1484,5202,'folate',NULL,0.0000490000,'Folate, total',27226),(21227,59,1484,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27227),(21228,20,1484,5202,'fiber',NULL,34.4000000000,'Fiber',27228),(21229,52,1484,5202,'vitamin_C',NULL,0.0016000000,'Vitamin C',27229),(21230,22,1484,5202,'iron',NULL,0.0077200000,'Iron',27230),(21231,27,1484,5202,'zinc',NULL,0.0045800000,'Zinc',27231),(21232,37,1484,5202,'vitamin_E',NULL,0.0005000000,'Vitamin E',27232),(21233,53,1484,5202,'thiamin',NULL,0.0006200000,'Thiamin',27233),(21234,54,1484,5202,'riboflavin',NULL,0.0001700000,'Riboflavin',27234),(21235,21,1485,5304,'calcium',NULL,0.2550000000,'Calcium',27240),(21236,23,1485,5304,'magnesium',NULL,0.3920000000,'Magnesium',27241),(21237,24,1485,5304,'phosphorus',NULL,0.6420000000,'Phosphorus',27242),(21238,25,1485,5304,'potassium',NULL,0.8130000000,'Potassium',27243),(21239,26,1485,5304,'sodium',NULL,0.0300000000,'Sodium',27244),(21240,34,1485,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',27245),(21241,38,1485,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(21242,41,1485,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27246),(21243,58,1485,5304,'folate',NULL,0.0000870000,'Folate, total',27247),(21244,59,1485,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27248),(21245,22,1485,5304,'iron',NULL,0.0057300000,'Iron',27249),(21246,27,1485,5304,'zinc',NULL,0.0043400000,'Zinc',27250),(21247,37,1485,5304,'vitamin_E',NULL,0.0003100000,'Vitamin E',27251),(21248,53,1485,5304,'thiamin',NULL,0.0016440000,'Thiamin',27252),(21249,54,1485,5304,'riboflavin',NULL,0.0001610000,'Riboflavin',27253),(21250,20,1485,5304,'fiber',NULL,27.3000000000,'Fiber',27254),(21251,52,1485,5304,'vitamin_C',NULL,0.0006000000,'Vitamin C',27255),(21252,21,1486,67479,'calcium',NULL,0.0700000000,'Calcium',27261),(21253,23,1486,67479,'magnesium',NULL,0.7000000000,'Magnesium',27262),(21254,24,1486,67479,'phosphorus',NULL,1.6500000000,'Phosphorus',27263),(21255,25,1486,67479,'potassium',NULL,1.2000000000,'Potassium',27264),(21256,26,1486,67479,'sodium',NULL,0.0050000000,'Sodium',27265),(21257,34,1486,67479,'vitamin_A',NULL,0.0000010000,'Vitamin A',27266),(21258,58,1486,67479,'folate',NULL,0.0001100000,'Folate, total',27267),(21259,20,1486,67479,'fiber',NULL,4.0000000000,'Fiber',27268),(21260,52,1486,67479,'vitamin_C',NULL,0.0005000000,'Vitamin C',27269),(21261,22,1486,67479,'iron',NULL,0.0079500000,'Iron',27270),(21262,27,1486,67479,'zinc',NULL,0.0099000000,'Zinc',27271),(21263,37,1486,67479,'vitamin_E',NULL,0.0008000000,'Vitamin E',27272),(21264,53,1486,67479,'thiamin',NULL,0.0012750000,'Thiamin',27273),(21265,54,1486,67479,'riboflavin',NULL,0.0002850000,'Riboflavin',27274),(21266,21,1487,5286,'calcium',NULL,0.9600000000,'Calcium',27280),(21267,23,1487,5286,'magnesium',NULL,0.3620000000,'Magnesium',27281),(21268,24,1487,5286,'phosphorus',NULL,0.6590000000,'Phosphorus',27282),(21269,25,1487,5286,'potassium',NULL,0.5820000000,'Potassium',27283),(21270,26,1487,5286,'sodium',NULL,0.0120000000,'Sodium',27284),(21271,34,1487,5286,'vitamin_A',NULL,0.0000030000,'Vitamin A',27285),(21272,38,1487,5286,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(21273,41,1487,5286,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27286),(21274,52,1487,5286,'vitamin_C',NULL,0.0000000000,'Vitamin C',27287),(21275,58,1487,5286,'folate',NULL,0.0001000000,'Folate, total',27288),(21276,59,1487,5286,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27289),(21277,20,1487,5286,'fiber',NULL,5.5000000000,'Fiber',27290),(21278,22,1487,5286,'iron',NULL,0.0192000000,'Iron',27291),(21279,27,1487,5286,'zinc',NULL,0.0072900000,'Zinc',27292),(21280,53,1487,5286,'thiamin',NULL,0.0002400000,'Thiamin',27293),(21281,54,1487,5286,'riboflavin',NULL,0.0002000000,'Riboflavin',27294),(21282,21,1488,5284,'calcium',NULL,0.4260000000,'Calcium',27300),(21283,23,1488,5284,'magnesium',NULL,0.0950000000,'Magnesium',27301),(21284,24,1488,5284,'phosphorus',NULL,0.7320000000,'Phosphorus',27302),(21285,25,1488,5284,'potassium',NULL,0.4140000000,'Potassium',27303),(21286,26,1488,5284,'sodium',NULL,0.1150000000,'Sodium',27304),(21287,34,1488,5284,'vitamin_A',NULL,0.0000030000,'Vitamin A',27305),(21288,38,1488,5284,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(21289,41,1488,5284,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27306),(21290,52,1488,5284,'vitamin_C',NULL,0.0000000000,'Vitamin C',27307),(21291,58,1488,5284,'folate',NULL,0.0000980000,'Folate, total',27308),(21292,59,1488,5284,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27309),(21293,20,1488,5284,'fiber',NULL,9.3000000000,'Fiber',27310),(21294,22,1488,5284,'iron',NULL,0.0089500000,'Iron',27311),(21295,27,1488,5284,'zinc',NULL,0.0046200000,'Zinc',27312),(21296,37,1488,5284,'vitamin_E',NULL,0.0002500000,'Vitamin E',27313),(21297,53,1488,5284,'thiamin',NULL,0.0012200000,'Thiamin',27314),(21298,54,1488,5284,'riboflavin',NULL,0.0004730000,'Riboflavin',27315),(21299,20,1489,5212,'fiber',NULL,14.0000000000,'Fiber',27321),(21300,21,1489,5212,'calcium',NULL,0.9890000000,'Calcium',27322),(21301,23,1489,5212,'magnesium',NULL,0.3560000000,'Magnesium',27323),(21302,24,1489,5212,'phosphorus',NULL,0.6380000000,'Phosphorus',27324),(21303,25,1489,5212,'potassium',NULL,0.4750000000,'Potassium',27325),(21304,26,1489,5212,'sodium',NULL,0.0110000000,'Sodium',27326),(21305,34,1489,5212,'vitamin_A',NULL,0.0000000000,'Vitamin A',27327),(21306,38,1489,5212,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(21307,41,1489,5212,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27328),(21308,52,1489,5212,'vitamin_C',NULL,0.0000000000,'Vitamin C',27329),(21309,58,1489,5212,'folate',NULL,0.0000980000,'Folate, total',27330),(21310,59,1489,5212,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27331),(21311,22,1489,5212,'iron',NULL,0.0147600000,'Iron',27332),(21312,27,1489,5212,'zinc',NULL,0.0071600000,'Zinc',27333),(21313,53,1489,5212,'thiamin',NULL,0.0008030000,'Thiamin',27334),(21314,54,1489,5212,'riboflavin',NULL,0.0002510000,'Riboflavin',27335),(21315,20,1490,36860,'fiber',NULL,27.3000000000,'Fiber',27339),(21316,21,1490,36860,'calcium',NULL,0.2550000000,'Calcium',27340),(21317,23,1490,36860,'magnesium',NULL,0.3920000000,'Magnesium',27341),(21318,24,1490,36860,'phosphorus',NULL,0.6420000000,'Phosphorus',27342),(21319,22,1490,36860,'iron',NULL,0.0057300000,'Iron',27343),(21320,26,1490,36860,'sodium',NULL,0.0300000000,'Sodium',27344),(21321,25,1490,36860,'potassium',NULL,0.8130000000,'Potassium',27345),(21322,27,1490,36860,'zinc',NULL,0.0043400000,'Zinc',27346),(21323,53,1490,36860,'thiamin',NULL,0.0016400000,'Thiamin',27347),(21324,54,1490,36860,'riboflavin',NULL,0.0001600000,'Riboflavin',27348),(21325,58,1490,36860,'folate',NULL,0.0000870000,'Folate, total',27349),(21326,37,1490,36860,'vitamin_E',NULL,0.0003100000,'Vitamin E',27350),(21327,52,1490,36860,'vitamin_C',NULL,0.0006000000,'Vitamin C',27351),(21328,20,1491,208416,'fiber',NULL,34.4000000000,'Fiber',27356),(21329,34,1491,208416,'vitamin_A',NULL,0.0000000000,'Vitamin A',27357),(21330,41,1491,208416,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27358),(21331,37,1491,208416,'vitamin_E',NULL,0.0005000000,'Vitamin E',27359),(21332,53,1491,208416,'thiamin',NULL,0.0006200000,'Thiamin',27360),(21333,54,1491,208416,'riboflavin',NULL,0.0001700000,'Riboflavin',27361),(21334,59,1491,208416,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27362),(21335,52,1491,208416,'vitamin_C',NULL,0.0016000000,'Vitamin C',27363),(21336,58,1491,208416,'folate',NULL,0.0000490000,'Folate, total',27364),(21337,26,1491,208416,'sodium',NULL,0.0160000000,'Sodium',27365),(21338,25,1491,208416,'potassium',NULL,0.4100000000,'Potassium',27366),(21339,21,1491,208416,'calcium',NULL,0.6300000000,'Calcium',27367),(21340,24,1491,208416,'phosphorus',NULL,0.8600000000,'Phosphorus',27368),(21341,23,1491,208416,'magnesium',NULL,0.3400000000,'Magnesium',27369),(21342,22,1491,208416,'iron',NULL,0.0077000000,'Iron',27370),(21343,27,1491,208416,'zinc',NULL,0.0046000000,'Zinc',27371),(21344,20,1492,60074,'fiber',NULL,27.0000000000,'Fiber',27375),(21345,26,1492,60074,'sodium',NULL,0.0300000000,'Sodium',27376),(21346,52,1492,60074,'vitamin_C',NULL,0.0006000000,'Vitamin C',27377),(21347,37,1492,60074,'vitamin_E',NULL,0.0003100000,'Vitamin E',27378),(21348,21,1492,60074,'calcium',NULL,0.2550000000,'Calcium',27379),(21349,22,1492,60074,'iron',NULL,0.0057300000,'Iron',27380),(21350,23,1492,60074,'magnesium',NULL,0.3920000000,'Magnesium',27381),(21351,24,1492,60074,'phosphorus',NULL,0.6420000000,'Phosphorus',27382),(21352,25,1492,60074,'potassium',NULL,0.8130000000,'Potassium',27383),(21353,27,1492,60074,'zinc',NULL,0.0043400000,'Zinc',27384),(21354,53,1492,60074,'thiamin',NULL,0.0016400000,'Thiamin',27385),(21355,54,1492,60074,'riboflavin',NULL,0.0001600000,'Riboflavin',27386),(21356,58,1492,60074,'folate',NULL,0.0000870000,'Folate, total',27387),(21357,34,1493,50437,'vitamin_A',NULL,0.0000010000,'Vitamin A',27393),(21358,41,1493,50437,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27394),(21359,37,1493,50437,'vitamin_E',NULL,0.0025300000,'Vitamin E',27395),(21360,53,1493,50437,'thiamin',NULL,0.0009300000,'Thiamin',27396),(21361,54,1493,50437,'riboflavin',NULL,0.0001700000,'Riboflavin',27397),(21362,59,1493,50437,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27398),(21363,58,1493,50437,'folate',NULL,0.0000970000,'Folate, total',27399),(21364,52,1493,50437,'vitamin_C',NULL,0.0000000000,'Vitamin C',27400),(21365,26,1493,50437,'sodium',NULL,0.0200000000,'Sodium',27401),(21366,25,1493,50437,'potassium',NULL,0.5700000000,'Potassium',27402),(21367,21,1493,50437,'calcium',NULL,0.6700000000,'Calcium',27403),(21368,23,1493,50437,'magnesium',NULL,0.3700000000,'Magnesium',27404),(21369,24,1493,50437,'phosphorus',NULL,0.7200000000,'Phosphorus',27405),(21370,22,1493,50437,'iron',NULL,0.0104000000,'Iron',27406),(21371,27,1493,50437,'zinc',NULL,0.0053000000,'Zinc',27407),(21372,21,1494,4908,'calcium',NULL,0.0370000000,'Calcium',27412),(21373,23,1494,4908,'magnesium',NULL,0.0210000000,'Magnesium',27413),(21374,24,1494,4908,'phosphorus',NULL,0.0600000000,'Phosphorus',27414),(21375,25,1494,4908,'potassium',NULL,0.3340000000,'Potassium',27415),(21376,26,1494,4908,'sodium',NULL,0.0120000000,'Sodium',27416),(21377,34,1494,4908,'vitamin_A',NULL,0.0000000000,'Vitamin A',27417),(21378,38,1494,4908,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(21379,41,1494,4908,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27418),(21380,52,1494,4908,'vitamin_C',NULL,0.0080000000,'Vitamin C',27419),(21381,58,1494,4908,'folate',NULL,0.0000340000,'Folate, total',27420),(21382,59,1494,4908,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27421),(21383,20,1494,4908,'fiber',NULL,3.2000000000,'Fiber',27422),(21384,22,1494,4908,'iron',NULL,0.0012000000,'Iron',27423),(21385,27,1494,4908,'zinc',NULL,0.0004000000,'Zinc',27424),(21386,37,1494,4908,'vitamin_E',NULL,0.0000400000,'Vitamin E',27425),(21387,53,1494,4908,'thiamin',NULL,0.0000600000,'Thiamin',27426),(21388,54,1494,4908,'riboflavin',NULL,0.0000200000,'Riboflavin',27427),(21389,41,1495,50440,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27433),(21390,37,1495,50440,'vitamin_E',NULL,0.0003100000,'Vitamin E',27434),(21391,53,1495,50440,'thiamin',NULL,0.0000400000,'Thiamin',27435),(21392,54,1495,50440,'riboflavin',NULL,0.0000600000,'Riboflavin',27436),(21393,59,1495,50440,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27437),(21394,58,1495,50440,'folate',NULL,0.0000170000,'Folate, total',27438),(21395,52,1495,50440,'vitamin_C',NULL,0.0130000000,'Vitamin C',27439),(21396,26,1495,50440,'sodium',NULL,0.0100000000,'Sodium',27440),(21397,25,1495,50440,'potassium',NULL,0.1800000000,'Potassium',27441),(21398,21,1495,50440,'calcium',NULL,0.0240000000,'Calcium',27442),(21399,23,1495,50440,'magnesium',NULL,0.0040000000,'Magnesium',27443),(21400,24,1495,50440,'phosphorus',NULL,0.0500000000,'Phosphorus',27444),(21401,22,1495,50440,'iron',NULL,0.0008000000,'Iron',27445),(21402,27,1495,50440,'zinc',NULL,0.0004000000,'Zinc',27446),(21403,20,1496,50445,'fiber',NULL,0.9000000000,'Fiber',27452),(21404,34,1496,50445,'vitamin_A',NULL,0.0000040000,'Vitamin A',27453),(21405,41,1496,50445,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',27454),(21406,37,1496,50445,'vitamin_E',NULL,0.0001900000,'Vitamin E',27455),(21407,53,1496,50445,'thiamin',NULL,0.0001300000,'Thiamin',27456),(21408,54,1496,50445,'riboflavin',NULL,0.0000500000,'Riboflavin',27457),(21409,59,1496,50445,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',27458),(21410,58,1496,50445,'folate',NULL,0.0000090000,'Folate, total',27459),(21411,52,1496,50445,'vitamin_C',NULL,0.0040000000,'Vitamin C',27460),(21412,26,1496,50445,'sodium',NULL,0.2330000000,'Sodium',27461),(21413,25,1496,50445,'potassium',NULL,0.2630000000,'Potassium',27462),(21414,21,1496,50445,'calcium',NULL,0.0160000000,'Calcium',27463),(21415,23,1496,50445,'magnesium',NULL,0.0150000000,'Magnesium',27464),(21416,24,1496,50445,'phosphorus',NULL,0.0690000000,'Phosphorus',27465),(21417,22,1496,50445,'iron',NULL,0.0006100000,'Iron',27466),(21418,27,1496,50445,'zinc',NULL,0.0010000000,'Zinc',27467),(21419,41,1497,50446,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27473),(21420,53,1497,50446,'thiamin',NULL,0.0001700000,'Thiamin',27474),(21421,54,1497,50446,'riboflavin',NULL,0.0000500000,'Riboflavin',27475),(21422,59,1497,50446,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27476),(21423,58,1497,50446,'folate',NULL,0.0000240000,'Folate, total',27477),(21424,52,1497,50446,'vitamin_C',NULL,0.0060000000,'Vitamin C',27478),(21425,26,1497,50446,'sodium',NULL,0.0050000000,'Sodium',27479),(21426,25,1497,50446,'potassium',NULL,0.3750000000,'Potassium',27480),(21427,21,1497,50446,'calcium',NULL,0.0170000000,'Calcium',27481),(21428,23,1497,50446,'magnesium',NULL,0.0250000000,'Magnesium',27482),(21429,24,1497,50446,'phosphorus',NULL,0.0760000000,'Phosphorus',27483),(21430,22,1497,50446,'iron',NULL,0.0016300000,'Iron',27484),(21431,27,1497,50446,'zinc',NULL,0.0007000000,'Zinc',27485),(21432,41,1498,50454,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27490),(21433,53,1498,50454,'thiamin',NULL,0.0000100000,'Thiamin',27491),(21434,54,1498,50454,'riboflavin',NULL,0.0000100000,'Riboflavin',27492),(21435,59,1498,50454,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',27493),(21436,58,1498,50454,'folate',NULL,0.0000090000,'Folate, total',27494),(21437,52,1498,50454,'vitamin_C',NULL,0.0000000000,'Vitamin C',27495),(21438,26,1498,50454,'sodium',NULL,3.8400000000,'Sodium',27496),(21439,25,1498,50454,'potassium',NULL,0.4000000000,'Potassium',27497),(21440,21,1498,50454,'calcium',NULL,0.3200000000,'Calcium',27498),(21441,23,1498,50454,'magnesium',NULL,0.1100000000,'Magnesium',27499),(21442,24,1498,50454,'phosphorus',NULL,0.2700000000,'Phosphorus',27500),(21443,22,1498,50454,'iron',NULL,0.0018000000,'Iron',27501),(21444,27,1498,50454,'zinc',NULL,0.0023000000,'Zinc',27502),(21445,34,1499,50458,'vitamin_A',NULL,0.0000020000,'Vitamin A',27507),(21446,41,1499,50458,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27508),(21447,53,1499,50458,'thiamin',NULL,0.0000000000,'Thiamin',27509),(21448,54,1499,50458,'riboflavin',NULL,0.0000200000,'Riboflavin',27510),(21449,59,1499,50458,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',27511),(21450,58,1499,50458,'folate',NULL,0.0000140000,'Folate, total',27512),(21451,52,1499,50458,'vitamin_C',NULL,0.0000000000,'Vitamin C',27513),(21452,26,1499,50458,'sodium',NULL,0.3800000000,'Sodium',27514),(21453,25,1499,50458,'potassium',NULL,0.0750000000,'Potassium',27515),(21454,21,1499,50458,'calcium',NULL,0.1300000000,'Calcium',27516),(21455,23,1499,50458,'magnesium',NULL,0.0470000000,'Magnesium',27517),(21456,24,1499,50458,'phosphorus',NULL,0.1500000000,'Phosphorus',27518),(21457,22,1499,50458,'iron',NULL,0.0026000000,'Iron',27519),(21458,27,1499,50458,'zinc',NULL,0.0011000000,'Zinc',27520),(21459,23,1500,28224,'magnesium',NULL,0.0180000000,'Magnesium',27525),(21460,58,1500,28224,'folate',NULL,0.0000220000,'Folate, total',27526),(21461,22,1500,28224,'iron',NULL,0.0003800000,'Iron',27527),(21462,41,1500,28224,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27528),(21463,27,1500,28224,'zinc',NULL,0.0003200000,'Zinc',27529),(21464,53,1500,28224,'thiamin',NULL,0.0000400000,'Thiamin',27530),(21465,26,1500,28224,'sodium',NULL,0.0230000000,'Sodium',27531),(21466,37,1500,28224,'vitamin_E',NULL,0.0002400000,'Vitamin E',27532),(21467,25,1500,28224,'potassium',NULL,0.2080000000,'Potassium',27533),(21468,21,1500,28224,'calcium',NULL,0.0600000000,'Calcium',27534),(21469,52,1500,28224,'vitamin_C',NULL,0.0195000000,'Vitamin C',27535),(21470,24,1500,28224,'phosphorus',NULL,0.0590000000,'Phosphorus',27536),(21471,59,1500,28224,'vitamin_B12',NULL,0.0000000500,'Vitamin B-12',27537),(21472,54,1500,28224,'riboflavin',NULL,0.0000900000,'Riboflavin',27538),(21473,20,1501,50463,'fiber',NULL,1.0000000000,'Fiber',27543),(21474,41,1501,50463,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27544),(21475,59,1501,50463,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27545),(21476,26,1501,50463,'sodium',NULL,0.0000000000,'Sodium',27546),(21477,21,1502,7565,'calcium',NULL,0.0200000000,'Calcium',27552),(21478,23,1502,7565,'magnesium',NULL,0.0510000000,'Magnesium',27553),(21479,24,1502,7565,'phosphorus',NULL,0.4070000000,'Phosphorus',27554),(21480,25,1502,7565,'potassium',NULL,0.5970000000,'Potassium',27555),(21481,20,1502,7565,'fiber',NULL,1.8000000000,'Fiber',27556),(21482,22,1502,7565,'iron',NULL,0.0054200000,'Iron',27557),(21483,34,1502,7565,'vitamin_A',NULL,0.0000000000,'Vitamin A',27558),(21484,38,1502,7565,'vitamin_D',NULL,11.0000000000,'Vitamin D',NULL),(21485,52,1502,7565,'vitamin_C',NULL,0.0000000000,'Vitamin C',27559),(21486,58,1502,7565,'folate',NULL,0.0001340000,'Folate, total',27560),(21487,40,1502,7565,'vitamin_D3',NULL,0.0000003000,'Vitamin D3',NULL),(21488,37,1502,7565,'vitamin_E',NULL,0.0004900000,'Vitamin E',27561),(21489,59,1502,7565,'vitamin_B12',NULL,0.0000009900,'Vitamin B-12',27562),(21490,53,1502,7565,'thiamin',NULL,0.0001540000,'Thiamin',27563),(21491,54,1502,7565,'riboflavin',NULL,0.0001420000,'Riboflavin',27564),(21492,26,1502,7565,'sodium',NULL,1.7850000000,'Sodium',27565),(21493,41,1502,7565,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',27566),(21494,27,1502,7565,'zinc',NULL,0.0081100000,'Zinc',27567),(21495,21,1503,9202,'calcium',NULL,0.0110000000,'Calcium',27573),(21496,23,1503,9202,'magnesium',NULL,0.1510000000,'Magnesium',27574),(21497,24,1503,9202,'phosphorus',NULL,0.2640000000,'Phosphorus',27575),(21498,25,1503,9202,'potassium',NULL,0.2410000000,'Potassium',27576),(21499,34,1503,9202,'vitamin_A',NULL,0.0000120000,'Vitamin A',27577),(21500,38,1503,9202,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(21501,41,1503,9202,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27578),(21502,52,1503,9202,'vitamin_C',NULL,0.0000000000,'Vitamin C',27579),(21503,58,1503,9202,'folate',NULL,0.0000170000,'Folate, total',27580),(21504,59,1503,9202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27581),(21505,20,1503,9202,'fiber',NULL,14.2000000000,'Fiber',27582),(21506,22,1503,9202,'iron',NULL,0.0022800000,'Iron',27583),(21507,27,1503,9202,'zinc',NULL,0.0038300000,'Zinc',27584),(21508,37,1503,9202,'vitamin_E',NULL,0.0005000000,'Vitamin E',27585),(21509,53,1503,9202,'thiamin',NULL,0.0003500000,'Thiamin',27586),(21510,54,1503,9202,'riboflavin',NULL,0.0001100000,'Riboflavin',27587),(21511,26,1503,9202,'sodium',NULL,0.6290000000,'Sodium',27588),(21512,20,1504,7912,'fiber',NULL,10.0000000000,'Fiber',27594),(21513,21,1504,7912,'calcium',NULL,0.0100000000,'Calcium',27595),(21514,23,1504,7912,'magnesium',NULL,0.1080000000,'Magnesium',27596),(21515,24,1504,7912,'phosphorus',NULL,0.2500000000,'Phosphorus',27597),(21516,25,1504,7912,'potassium',NULL,0.2250000000,'Potassium',27598),(21517,26,1504,7912,'sodium',NULL,0.8840000000,'Sodium',27599),(21518,34,1504,7912,'vitamin_A',NULL,0.0000010000,'Vitamin A',27600),(21519,58,1504,7912,'folate',NULL,0.0000170000,'Folate, total',27601),(21520,59,1504,7912,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27602),(21521,52,1504,7912,'vitamin_C',NULL,0.0003000000,'Vitamin C',27603),(21522,22,1504,7912,'iron',NULL,0.0027800000,'Iron',27604),(21523,27,1504,7912,'zinc',NULL,0.0026400000,'Zinc',27605),(21524,53,1504,7912,'thiamin',NULL,0.0001340000,'Thiamin',27606),(21525,54,1504,7912,'riboflavin',NULL,0.0001360000,'Riboflavin',27607),(21526,21,1505,7597,'calcium',NULL,0.0270000000,'Calcium',27613),(21527,23,1505,7597,'magnesium',NULL,0.0290000000,'Magnesium',27614),(21528,24,1505,7597,'phosphorus',NULL,0.1280000000,'Phosphorus',27615),(21529,25,1505,7597,'potassium',NULL,0.2230000000,'Potassium',27616),(21530,26,1505,7597,'sodium',NULL,1.2400000000,'Sodium',27617),(21531,34,1505,7597,'vitamin_A',NULL,0.0000000000,'Vitamin A',27618),(21532,38,1505,7597,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(21533,41,1505,7597,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27619),(21534,58,1505,7597,'folate',NULL,0.0001660000,'Folate, total',27620),(21535,59,1505,7597,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27621),(21536,20,1505,7597,'fiber',NULL,3.4000000000,'Fiber',27622),(21537,22,1505,7597,'iron',NULL,0.0045800000,'Iron',27623),(21538,27,1505,7597,'zinc',NULL,0.0010400000,'Zinc',27624),(21539,37,1505,7597,'vitamin_E',NULL,0.0004700000,'Vitamin E',27625),(21540,53,1505,7597,'thiamin',NULL,0.0004240000,'Thiamin',27626),(21541,54,1505,7597,'riboflavin',NULL,0.0003320000,'Riboflavin',27627),(21542,52,1505,7597,'vitamin_C',NULL,0.0021000000,'Vitamin C',27628),(21543,21,1506,7920,'calcium',NULL,0.0110000000,'Calcium',27634),(21544,23,1506,7920,'magnesium',NULL,0.1510000000,'Magnesium',27635),(21545,24,1506,7920,'phosphorus',NULL,0.3800000000,'Phosphorus',27636),(21546,25,1506,7920,'potassium',NULL,0.2990000000,'Potassium',27637),(21547,26,1506,7920,'sodium',NULL,0.0040000000,'Sodium',27638),(21548,34,1506,7920,'vitamin_A',NULL,0.0000000000,'Vitamin A',27639),(21549,52,1506,7920,'vitamin_C',NULL,0.0000000000,'Vitamin C',27640),(21550,58,1506,7920,'folate',NULL,0.0000210000,'Folate, total',27641),(21551,59,1506,7920,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27642),(21552,22,1506,7920,'iron',NULL,0.0011400000,'Iron',27643),(21553,27,1506,7920,'zinc',NULL,0.0025000000,'Zinc',27644),(21554,53,1506,7920,'thiamin',NULL,0.0000560000,'Thiamin',27645),(21555,54,1506,7920,'riboflavin',NULL,0.0001030000,'Riboflavin',27646),(21556,21,1507,7874,'calcium',NULL,0.0090000000,'Calcium',27652),(21557,23,1507,7874,'magnesium',NULL,0.1140000000,'Magnesium',27653),(21558,24,1507,7874,'phosphorus',NULL,0.3200000000,'Phosphorus',27654),(21559,25,1507,7874,'potassium',NULL,0.2750000000,'Potassium',27655),(21560,26,1507,7874,'sodium',NULL,0.1670000000,'Sodium',27656),(21561,34,1507,7874,'vitamin_A',NULL,0.0000000000,'Vitamin A',27657),(21562,52,1507,7874,'vitamin_C',NULL,0.0000000000,'Vitamin C',27658),(21563,58,1507,7874,'folate',NULL,0.0000190000,'Folate, total',27659),(21564,59,1507,7874,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27660),(21565,22,1507,7874,'iron',NULL,0.0011700000,'Iron',27661),(21566,27,1507,7874,'zinc',NULL,0.0022200000,'Zinc',27662),(21567,53,1507,7874,'thiamin',NULL,0.0000800000,'Thiamin',27663),(21568,54,1507,7874,'riboflavin',NULL,0.0001040000,'Riboflavin',27664),(21569,20,1507,7874,'fiber',NULL,2.9000000000,'Fiber',27665),(21570,21,1508,7922,'calcium',NULL,0.0120000000,'Calcium',27671),(21571,23,1508,7922,'magnesium',NULL,0.1360000000,'Magnesium',27672),(21572,24,1508,7922,'phosphorus',NULL,0.3750000000,'Phosphorus',27673),(21573,25,1508,7922,'potassium',NULL,0.2900000000,'Potassium',27674),(21574,26,1508,7922,'sodium',NULL,0.0040000000,'Sodium',27675),(21575,27,1508,7922,'zinc',NULL,0.0030000000,'Zinc',27676),(21576,34,1508,7922,'vitamin_A',NULL,0.0000000000,'Vitamin A',27677),(21577,52,1508,7922,'vitamin_C',NULL,0.0030000000,'Vitamin C',27678),(21578,58,1508,7922,'folate',NULL,0.0000180000,'Folate, total',27679),(21579,59,1508,7922,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27680),(21580,22,1508,7922,'iron',NULL,0.0015800000,'Iron',27681),(21581,53,1508,7922,'thiamin',NULL,0.0000480000,'Thiamin',27682),(21582,54,1508,7922,'riboflavin',NULL,0.0000850000,'Riboflavin',27683),(21583,21,1509,7601,'calcium',NULL,0.0110000000,'Calcium',27689),(21584,23,1509,7601,'magnesium',NULL,0.1310000000,'Magnesium',27690),(21585,24,1509,7601,'phosphorus',NULL,0.3600000000,'Phosphorus',27691),(21586,25,1509,7601,'potassium',NULL,0.2900000000,'Potassium',27692),(21587,27,1509,7601,'zinc',NULL,0.0030000000,'Zinc',27693),(21588,34,1509,7601,'vitamin_A',NULL,0.0000000000,'Vitamin A',27694),(21589,38,1509,7601,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(21590,41,1509,7601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27695),(21591,52,1509,7601,'vitamin_C',NULL,0.0000000000,'Vitamin C',27696),(21592,58,1509,7601,'folate',NULL,0.0000210000,'Folate, total',27697),(21593,59,1509,7601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27698),(21594,26,1509,7601,'sodium',NULL,0.1660000000,'Sodium',27699),(21595,20,1509,7601,'fiber',NULL,4.2000000000,'Fiber',27700),(21596,22,1509,7601,'iron',NULL,0.0014900000,'Iron',27701),(21597,37,1509,7601,'vitamin_E',NULL,0.0006200000,'Vitamin E',27702),(21598,53,1509,7601,'thiamin',NULL,0.0000610000,'Thiamin',27703),(21599,54,1509,7601,'riboflavin',NULL,0.0001650000,'Riboflavin',27704),(21600,20,1510,237783,'fiber',NULL,0.0000000000,'Fiber',27709),(21601,21,1510,237783,'calcium',NULL,0.0000000000,'Calcium',27710),(21602,22,1510,237783,'iron',NULL,0.0000000000,'Iron',27711),(21603,23,1510,237783,'magnesium',NULL,0.0000000000,'Magnesium',27712),(21604,24,1510,237783,'phosphorus',NULL,0.0000000000,'Phosphorus',27713),(21605,25,1510,237783,'potassium',NULL,0.0000000000,'Potassium',27714),(21606,26,1510,237783,'sodium',NULL,27.4000000000,'Sodium',27715),(21607,27,1510,237783,'zinc',NULL,0.0000000000,'Zinc',27716),(21608,41,1510,237783,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27717),(21609,37,1510,237783,'vitamin_E',NULL,0.0000000000,'Vitamin E',27718),(21610,52,1510,237783,'vitamin_C',NULL,0.0000000000,'Vitamin C',27719),(21611,53,1510,237783,'thiamin',NULL,0.0000000000,'Thiamin',27720),(21612,54,1510,237783,'riboflavin',NULL,0.0000000000,'Riboflavin',27721),(21613,58,1510,237783,'folate',NULL,0.0000000000,'Folate, total',27722),(21614,59,1510,237783,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27723),(21615,59,1511,21898,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',27727),(21616,54,1511,21898,'riboflavin',NULL,0.0001500000,'Riboflavin',27728),(21617,24,1511,21898,'phosphorus',NULL,0.1500000000,'Phosphorus',27729),(21618,34,1511,21898,'vitamin_A',NULL,0.0000622000,'Vitamin A',27730),(21619,41,1511,21898,'vitamin_D23',NULL,0.0000001800,'Vitamin D (D2 + D3)',27731),(21620,21,1511,21898,'calcium',NULL,0.1100000000,'Calcium',27732),(21621,26,1511,21898,'sodium',NULL,0.4800000000,'Sodium',27733),(21622,25,1511,21898,'potassium',NULL,0.1900000000,'Potassium',27734),(21623,41,1512,22045,'vitamin_D23',NULL,0.0000003600,'Vitamin D (D2 + D3)',27739),(21624,54,1512,22045,'riboflavin',NULL,0.0002000000,'Riboflavin',27740),(21625,23,1512,22045,'magnesium',NULL,0.0060000000,'Magnesium',27741),(21626,24,1512,22045,'phosphorus',NULL,0.1400000000,'Phosphorus',27742),(21627,21,1512,22045,'calcium',NULL,0.2300000000,'Calcium',27743),(21628,22,1512,22045,'iron',NULL,0.0003000000,'Iron',27744),(21629,27,1512,22045,'zinc',NULL,0.0005400000,'Zinc',27745),(21630,20,1512,22045,'fiber',NULL,0.0000000000,'Fiber',27746),(21631,37,1512,22045,'vitamin_E',NULL,0.0009400000,'Vitamin E',27747),(21632,52,1512,22045,'vitamin_C',NULL,0.0000000000,'Vitamin C',27748),(21633,53,1512,22045,'thiamin',NULL,0.0000350000,'Thiamin',27749),(21634,59,1512,22045,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',27750),(21635,58,1512,22045,'folate',NULL,0.0000130000,'Folate, total',27751),(21636,26,1512,22045,'sodium',NULL,0.4360000000,'Sodium',27752),(21637,25,1512,22045,'potassium',NULL,0.1190000000,'Potassium',27753),(21638,24,1513,81520,'phosphorus',NULL,0.4400000000,'Phosphorus',27758),(21639,21,1513,81520,'calcium',NULL,0.5700000000,'Calcium',27759),(21640,20,1513,81520,'fiber',NULL,0.0000000000,'Fiber',27760),(21641,20,1514,208424,'fiber',NULL,5.6000000000,'Fiber',27765),(21642,34,1514,208424,'vitamin_A',NULL,0.0000070000,'Vitamin A',27766),(21643,41,1514,208424,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27767),(21644,37,1514,208424,'vitamin_E',NULL,0.0010000000,'Vitamin E',27768),(21645,53,1514,208424,'thiamin',NULL,0.0003000000,'Thiamin',27769),(21646,54,1514,208424,'riboflavin',NULL,0.0001400000,'Riboflavin',27770),(21647,59,1514,208424,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27771),(21648,52,1514,208424,'vitamin_C',NULL,0.0000000000,'Vitamin C',27772),(21649,58,1514,208424,'folate',NULL,0.0000640000,'Folate, total',27773),(21650,26,1514,208424,'sodium',NULL,0.0010000000,'Sodium',27774),(21651,25,1514,208424,'potassium',NULL,0.5100000000,'Potassium',27775),(21652,21,1514,208424,'calcium',NULL,0.0820000000,'Calcium',27776),(21653,24,1514,208424,'phosphorus',NULL,0.2400000000,'Phosphorus',27777),(21654,23,1514,208424,'magnesium',NULL,0.0840000000,'Magnesium',27778),(21655,22,1514,208424,'iron',NULL,0.0026000000,'Iron',27779),(21656,27,1514,208424,'zinc',NULL,0.0014000000,'Zinc',27780),(21657,20,1515,74027,'fiber',NULL,3.5000000000,'Fiber',27784),(21658,20,1516,907,'fiber',NULL,0.5000000000,'Fiber',27789),(21659,41,1516,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27790),(21660,37,1516,907,'vitamin_E',NULL,0.0004000000,'Vitamin E',27791),(21661,53,1516,907,'thiamin',NULL,0.0000300000,'Thiamin',27792),(21662,54,1516,907,'riboflavin',NULL,0.0000100000,'Riboflavin',27793),(21663,59,1516,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27794),(21664,52,1516,907,'vitamin_C',NULL,0.0030000000,'Vitamin C',27795),(21665,26,1516,907,'sodium',NULL,0.2320000000,'Sodium',27796),(21666,25,1516,907,'potassium',NULL,0.1330000000,'Potassium',27797),(21667,21,1516,907,'calcium',NULL,0.0100000000,'Calcium',27798),(21668,24,1516,907,'phosphorus',NULL,0.0100000000,'Phosphorus',27799),(21669,23,1516,907,'magnesium',NULL,0.0060000000,'Magnesium',27800),(21670,22,1516,907,'iron',NULL,0.0001000000,'Iron',27801),(21671,27,1516,907,'zinc',NULL,0.0001000000,'Zinc',27802),(21672,34,1516,907,'vitamin_A',NULL,0.0000280000,'Vitamin A',27803),(21673,20,1517,908,'fiber',NULL,0.9000000000,'Fiber',27808),(21674,41,1517,908,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27809),(21675,37,1517,908,'vitamin_E',NULL,0.0004000000,'Vitamin E',27810),(21676,53,1517,908,'thiamin',NULL,0.0000400000,'Thiamin',27811),(21677,54,1517,908,'riboflavin',NULL,0.0000200000,'Riboflavin',27812),(21678,59,1517,908,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27813),(21679,52,1517,908,'vitamin_C',NULL,0.0080000000,'Vitamin C',27814),(21680,26,1517,908,'sodium',NULL,0.2410000000,'Sodium',27815),(21681,25,1517,908,'potassium',NULL,0.1410000000,'Potassium',27816),(21682,21,1517,908,'calcium',NULL,0.0350000000,'Calcium',27817),(21683,24,1517,908,'phosphorus',NULL,0.0180000000,'Phosphorus',27818),(21684,23,1517,908,'magnesium',NULL,0.0070000000,'Magnesium',27819),(21685,22,1517,908,'iron',NULL,0.0003000000,'Iron',27820),(21686,27,1517,908,'zinc',NULL,0.0001000000,'Zinc',27821),(21687,34,1517,908,'vitamin_A',NULL,0.0000690000,'Vitamin A',27822),(21688,20,1518,208931,'fiber',NULL,1.3000000000,'Fiber',27827),(21689,34,1518,208931,'vitamin_A',NULL,0.0003160000,'Vitamin A',27828),(21690,41,1518,208931,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',27829),(21691,37,1518,208931,'vitamin_E',NULL,0.0002900000,'Vitamin E',27830),(21692,53,1518,208931,'thiamin',NULL,0.0000700000,'Thiamin',27831),(21693,54,1518,208931,'riboflavin',NULL,0.0000200000,'Riboflavin',27832),(21694,59,1518,208931,'vitamin_B12',NULL,0.0000000100,'Vitamin B-12',27833),(21695,52,1518,208931,'vitamin_C',NULL,0.0080000000,'Vitamin C',27834),(21696,58,1518,208931,'folate',NULL,0.0000200000,'Folate, total',27835),(21697,26,1518,208931,'sodium',NULL,0.1400000000,'Sodium',27836),(21698,25,1518,208931,'potassium',NULL,0.2100000000,'Potassium',27837),(21699,21,1518,208931,'calcium',NULL,0.0260000000,'Calcium',27838),(21700,24,1518,208931,'phosphorus',NULL,0.0250000000,'Phosphorus',27839),(21701,23,1518,208931,'magnesium',NULL,0.0069000000,'Magnesium',27840),(21702,22,1518,208931,'iron',NULL,0.0004000000,'Iron',27841),(21703,27,1518,208931,'zinc',NULL,0.0002000000,'Zinc',27842),(21704,20,1519,913,'fiber',NULL,1.0000000000,'Fiber',27846),(21705,41,1519,913,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27847),(21706,37,1519,913,'vitamin_E',NULL,0.0003000000,'Vitamin E',27848),(21707,53,1519,913,'thiamin',NULL,0.0000500000,'Thiamin',27849),(21708,54,1519,913,'riboflavin',NULL,0.0000100000,'Riboflavin',27850),(21709,59,1519,913,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27851),(21710,52,1519,913,'vitamin_C',NULL,0.0050000000,'Vitamin C',27852),(21711,26,1519,913,'sodium',NULL,0.2410000000,'Sodium',27853),(21712,25,1519,913,'potassium',NULL,0.1750000000,'Potassium',27854),(21713,21,1519,913,'calcium',NULL,0.0160000000,'Calcium',27855),(21714,24,1519,913,'phosphorus',NULL,0.0190000000,'Phosphorus',27856),(21715,23,1519,913,'magnesium',NULL,0.0070000000,'Magnesium',27857),(21716,22,1519,913,'iron',NULL,0.0002000000,'Iron',27858),(21717,27,1519,913,'zinc',NULL,0.0001000000,'Zinc',27859),(21718,34,1519,913,'vitamin_A',NULL,0.0001100000,'Vitamin A',27860),(21719,20,1520,914,'fiber',NULL,1.1000000000,'Fiber',27865),(21720,41,1520,914,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27866),(21721,37,1520,914,'vitamin_E',NULL,0.0003000000,'Vitamin E',27867),(21722,53,1520,914,'thiamin',NULL,0.0000400000,'Thiamin',27868),(21723,54,1520,914,'riboflavin',NULL,0.0000100000,'Riboflavin',27869),(21724,59,1520,914,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27870),(21725,52,1520,914,'vitamin_C',NULL,0.0070000000,'Vitamin C',27871),(21726,26,1520,914,'sodium',NULL,0.2410000000,'Sodium',27872),(21727,25,1520,914,'potassium',NULL,0.1770000000,'Potassium',27873),(21728,21,1520,914,'calcium',NULL,0.0160000000,'Calcium',27874),(21729,24,1520,914,'phosphorus',NULL,0.0220000000,'Phosphorus',27875),(21730,23,1520,914,'magnesium',NULL,0.0070000000,'Magnesium',27876),(21731,22,1520,914,'iron',NULL,0.0002000000,'Iron',27877),(21732,27,1520,914,'zinc',NULL,0.0001000000,'Zinc',27878),(21733,34,1520,914,'vitamin_A',NULL,0.0001210000,'Vitamin A',27879),(21734,20,1521,208935,'fiber',NULL,1.3000000000,'Fiber',27884),(21735,34,1521,208935,'vitamin_A',NULL,0.0000710000,'Vitamin A',27885),(21736,41,1521,208935,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27886),(21737,37,1521,208935,'vitamin_E',NULL,0.0002800000,'Vitamin E',27887),(21738,53,1521,208935,'thiamin',NULL,0.0001200000,'Thiamin',27888),(21739,54,1521,208935,'riboflavin',NULL,0.0000100000,'Riboflavin',27889),(21740,59,1521,208935,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27890),(21741,52,1521,208935,'vitamin_C',NULL,0.0042000000,'Vitamin C',27891),(21742,58,1521,208935,'folate',NULL,0.0000110000,'Folate, total',27892),(21743,26,1521,208935,'sodium',NULL,0.2400000000,'Sodium',27893),(21744,25,1521,208935,'potassium',NULL,0.1400000000,'Potassium',27894),(21745,21,1521,208935,'calcium',NULL,0.0120000000,'Calcium',27895),(21746,24,1521,208935,'phosphorus',NULL,0.0300000000,'Phosphorus',27896),(21747,23,1521,208935,'magnesium',NULL,0.0073000000,'Magnesium',27897),(21748,22,1521,208935,'iron',NULL,0.0003000000,'Iron',27898),(21749,27,1521,208935,'zinc',NULL,0.0002000000,'Zinc',27899),(21750,20,1522,920,'fiber',NULL,0.8000000000,'Fiber',27904),(21751,41,1522,920,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27905),(21752,37,1522,920,'vitamin_E',NULL,0.0003000000,'Vitamin E',27906),(21753,53,1522,920,'thiamin',NULL,0.0000400000,'Thiamin',27907),(21754,54,1522,920,'riboflavin',NULL,0.0000100000,'Riboflavin',27908),(21755,59,1522,920,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27909),(21756,52,1522,920,'vitamin_C',NULL,0.0040000000,'Vitamin C',27910),(21757,26,1522,920,'sodium',NULL,0.2330000000,'Sodium',27911),(21758,25,1522,920,'potassium',NULL,0.1540000000,'Potassium',27912),(21759,21,1522,920,'calcium',NULL,0.0110000000,'Calcium',27913),(21760,24,1522,920,'phosphorus',NULL,0.0160000000,'Phosphorus',27914),(21761,23,1522,920,'magnesium',NULL,0.0080000000,'Magnesium',27915),(21762,22,1522,920,'iron',NULL,0.0002000000,'Iron',27916),(21763,27,1522,920,'zinc',NULL,0.0001000000,'Zinc',27917),(21764,34,1522,920,'vitamin_A',NULL,0.0000140000,'Vitamin A',27918),(21765,20,1523,208953,'fiber',NULL,0.7000000000,'Fiber',27923),(21766,34,1523,208953,'vitamin_A',NULL,0.0000340000,'Vitamin A',27924),(21767,41,1523,208953,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27925),(21768,37,1523,208953,'vitamin_E',NULL,0.0004600000,'Vitamin E',27926),(21769,53,1523,208953,'thiamin',NULL,0.0000600000,'Thiamin',27927),(21770,54,1523,208953,'riboflavin',NULL,0.0000300000,'Riboflavin',27928),(21771,59,1523,208953,'vitamin_B12',NULL,0.0000000200,'Vitamin B-12',27929),(21772,52,1523,208953,'vitamin_C',NULL,0.0087000000,'Vitamin C',27930),(21773,58,1523,208953,'folate',NULL,0.0000120000,'Folate, total',27931),(21774,26,1523,208953,'sodium',NULL,0.2500000000,'Sodium',27932),(21775,25,1523,208953,'potassium',NULL,0.1700000000,'Potassium',27933),(21776,21,1523,208953,'calcium',NULL,0.0180000000,'Calcium',27934),(21777,24,1523,208953,'phosphorus',NULL,0.0220000000,'Phosphorus',27935),(21778,23,1523,208953,'magnesium',NULL,0.0090000000,'Magnesium',27936),(21779,22,1523,208953,'iron',NULL,0.0003000000,'Iron',27937),(21780,27,1523,208953,'zinc',NULL,0.0002000000,'Zinc',27938),(21781,20,1524,922,'fiber',NULL,1.0000000000,'Fiber',27943),(21782,41,1524,922,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27944),(21783,37,1524,922,'vitamin_E',NULL,0.0002000000,'Vitamin E',27945),(21784,53,1524,922,'thiamin',NULL,0.0000500000,'Thiamin',27946),(21785,54,1524,922,'riboflavin',NULL,0.0000100000,'Riboflavin',27947),(21786,59,1524,922,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27948),(21787,52,1524,922,'vitamin_C',NULL,0.0080000000,'Vitamin C',27949),(21788,26,1524,922,'sodium',NULL,0.2380000000,'Sodium',27950),(21789,25,1524,922,'potassium',NULL,0.1530000000,'Potassium',27951),(21790,21,1524,922,'calcium',NULL,0.0150000000,'Calcium',27952),(21791,24,1524,922,'phosphorus',NULL,0.0200000000,'Phosphorus',27953),(21792,23,1524,922,'magnesium',NULL,0.0070000000,'Magnesium',27954),(21793,22,1524,922,'iron',NULL,0.0002000000,'Iron',27955),(21794,27,1524,922,'zinc',NULL,0.0002000000,'Zinc',27956),(21795,34,1524,922,'vitamin_A',NULL,0.0000720000,'Vitamin A',27957),(21796,20,1525,50465,'fiber',NULL,1.0000000000,'Fiber',27963),(21797,34,1525,50465,'vitamin_A',NULL,0.0000160000,'Vitamin A',27964),(21798,41,1525,50465,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',27965),(21799,37,1525,50465,'vitamin_E',NULL,0.0000000000,'Vitamin E',27966),(21800,53,1525,50465,'thiamin',NULL,0.0000400000,'Thiamin',27967),(21801,54,1525,50465,'riboflavin',NULL,0.0000000000,'Riboflavin',27968),(21802,59,1525,50465,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',27969),(21803,58,1525,50465,'folate',NULL,0.0000050000,'Folate, total',27970),(21804,52,1525,50465,'vitamin_C',NULL,0.0120000000,'Vitamin C',27971),(21805,26,1525,50465,'sodium',NULL,0.0100000000,'Sodium',27972),(21806,25,1525,50465,'potassium',NULL,0.0410000000,'Potassium',27973),(21807,21,1525,50465,'calcium',NULL,0.0080000000,'Calcium',27974),(21808,23,1525,50465,'magnesium',NULL,0.0040000000,'Magnesium',27975),(21809,24,1525,50465,'phosphorus',NULL,0.0040000000,'Phosphorus',27976),(21810,22,1525,50465,'iron',NULL,0.0000900000,'Iron',27977),(21811,27,1525,50465,'zinc',NULL,0.0000000000,'Zinc',27978),(21812,21,1526,2915,'calcium',NULL,0.0160000000,'Calcium',27984),(21813,22,1526,2915,'iron',NULL,0.0000000000,'Iron',27985),(21814,26,1526,2915,'sodium',NULL,0.1950000000,'Sodium',27986),(21815,52,1526,2915,'vitamin_C',NULL,0.0010000000,'Vitamin C',27987),(21816,20,1526,2915,'fiber',NULL,1.9000000000,'Fiber',27988),(21817,20,1527,2803,'fiber',NULL,0.0000000000,'Fiber',27992),(21818,21,1527,2803,'calcium',NULL,0.0600000000,'Calcium',27993),(21819,23,1527,2803,'magnesium',NULL,0.0500000000,'Magnesium',27994),(21820,24,1527,2803,'phosphorus',NULL,0.2250000000,'Phosphorus',27995),(21821,25,1527,2803,'potassium',NULL,0.4030000000,'Potassium',27996),(21822,26,1527,2803,'sodium',NULL,24.0000000000,'Sodium',27997),(21823,34,1527,2803,'vitamin_A',NULL,0.0000000000,'Vitamin A',27998),(21824,37,1527,2803,'vitamin_E',NULL,0.0000000000,'Vitamin E',27999),(21825,38,1527,2803,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(21826,41,1527,2803,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28000),(21827,52,1527,2803,'vitamin_C',NULL,0.0000000000,'Vitamin C',28001),(21828,58,1527,2803,'folate',NULL,0.0000320000,'Folate, total',28002),(21829,59,1527,2803,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',28003),(21830,22,1527,2803,'iron',NULL,0.0022300000,'Iron',28004),(21831,27,1527,2803,'zinc',NULL,0.0002100000,'Zinc',28005),(21832,53,1527,2803,'thiamin',NULL,0.0002000000,'Thiamin',28006),(21833,54,1527,2803,'riboflavin',NULL,0.0002400000,'Riboflavin',28007),(21834,20,1528,2860,'fiber',NULL,0.0000000000,'Fiber',28012),(21835,21,1528,2860,'calcium',NULL,0.0040000000,'Calcium',28013),(21836,23,1528,2860,'magnesium',NULL,0.0010000000,'Magnesium',28014),(21837,24,1528,2860,'phosphorus',NULL,0.0040000000,'Phosphorus',28015),(21838,25,1528,2860,'potassium',NULL,0.0180000000,'Potassium',28016),(21839,26,1528,2860,'sodium',NULL,0.3710000000,'Sodium',28017),(21840,34,1528,2860,'vitamin_A',NULL,0.0000000000,'Vitamin A',28018),(21841,38,1528,2860,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(21842,41,1528,2860,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28019),(21843,52,1528,2860,'vitamin_C',NULL,0.0000000000,'Vitamin C',28020),(21844,58,1528,2860,'folate',NULL,0.0000000000,'Folate, total',28021),(21845,27,1528,2860,'zinc',NULL,0.0000700000,'Zinc',28022),(21846,37,1528,2860,'vitamin_E',NULL,0.0000400000,'Vitamin E',28023),(21847,59,1528,2860,'vitamin_B12',NULL,0.0000000200,'Vitamin B-12',28024),(21848,53,1528,2860,'thiamin',NULL,0.0000210000,'Thiamin',28025),(21849,54,1528,2860,'riboflavin',NULL,0.0000590000,'Riboflavin',28026),(21850,22,1528,2860,'iron',NULL,0.0000700000,'Iron',28027),(21851,21,1529,2862,'calcium',NULL,0.0700000000,'Calcium',28033),(21852,23,1529,2862,'magnesium',NULL,0.0080000000,'Magnesium',28034),(21853,24,1529,2862,'phosphorus',NULL,0.0620000000,'Phosphorus',28035),(21854,25,1529,2862,'potassium',NULL,0.1450000000,'Potassium',28036),(21855,26,1529,2862,'sodium',NULL,0.4200000000,'Sodium',28037),(21856,34,1529,2862,'vitamin_A',NULL,0.0000250000,'Vitamin A',28038),(21857,58,1529,2862,'folate',NULL,0.0000120000,'Folate, total',28039),(21858,20,1529,2862,'fiber',NULL,0.3000000000,'Fiber',28040),(21859,52,1529,2862,'vitamin_C',NULL,0.0016000000,'Vitamin C',28041),(21860,22,1529,2862,'iron',NULL,0.0003500000,'Iron',28042),(21861,27,1529,2862,'zinc',NULL,0.0003700000,'Zinc',28043),(21862,59,1529,2862,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',28044),(21863,54,1529,2862,'riboflavin',NULL,0.0001110000,'Riboflavin',28045),(21864,53,1529,2862,'thiamin',NULL,0.0000410000,'Thiamin',28046),(21865,21,1530,2976,'calcium',NULL,0.0120000000,'Calcium',28052),(21866,23,1530,2976,'magnesium',NULL,0.0020000000,'Magnesium',28053),(21867,24,1530,2976,'phosphorus',NULL,0.0160000000,'Phosphorus',28054),(21868,25,1530,2976,'potassium',NULL,0.0710000000,'Potassium',28055),(21869,26,1530,2976,'sodium',NULL,0.4020000000,'Sodium',28056),(21870,34,1530,2976,'vitamin_A',NULL,0.0000150000,'Vitamin A',28057),(21871,58,1530,2976,'folate',NULL,0.0000090000,'Folate, total',28058),(21872,52,1530,2976,'vitamin_C',NULL,0.0011000000,'Vitamin C',28059),(21873,22,1530,2976,'iron',NULL,0.0003300000,'Iron',28060),(21874,27,1530,2976,'zinc',NULL,0.0003600000,'Zinc',28061),(21875,59,1530,2976,'vitamin_B12',NULL,0.0000000200,'Vitamin B-12',28062),(21876,54,1530,2976,'riboflavin',NULL,0.0000320000,'Riboflavin',28063),(21877,20,1530,2976,'fiber',NULL,0.2000000000,'Fiber',28064),(21878,53,1530,2976,'thiamin',NULL,0.0000220000,'Thiamin',28065),(21879,20,1531,50475,'fiber',NULL,0.6000000000,'Fiber',28071),(21880,34,1531,50475,'vitamin_A',NULL,0.0000250000,'Vitamin A',28072),(21881,41,1531,50475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28073),(21882,37,1531,50475,'vitamin_E',NULL,0.0014200000,'Vitamin E',28074),(21883,53,1531,50475,'thiamin',NULL,0.0000000000,'Thiamin',28075),(21884,54,1531,50475,'riboflavin',NULL,0.0001100000,'Riboflavin',28076),(21885,59,1531,50475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28077),(21886,58,1531,50475,'folate',NULL,0.0000140000,'Folate, total',28078),(21887,52,1531,50475,'vitamin_C',NULL,0.0010000000,'Vitamin C',28079),(21888,26,1531,50475,'sodium',NULL,0.2450000000,'Sodium',28080),(21889,25,1531,50475,'potassium',NULL,0.1790000000,'Potassium',28081),(21890,21,1531,50475,'calcium',NULL,0.0140000000,'Calcium',28082),(21891,23,1531,50475,'magnesium',NULL,0.0080000000,'Magnesium',28083),(21892,24,1531,50475,'phosphorus',NULL,0.0190000000,'Phosphorus',28084),(21893,22,1531,50475,'iron',NULL,0.0002300000,'Iron',28085),(21894,27,1531,50475,'zinc',NULL,0.0001000000,'Zinc',28086),(21895,23,1532,28513,'magnesium',NULL,0.0050000000,'Magnesium',28091),(21896,58,1532,28513,'folate',NULL,0.0000190000,'Folate, total',28092),(21897,22,1532,28513,'iron',NULL,0.0003900000,'Iron',28093),(21898,41,1532,28513,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',28094),(21899,27,1532,28513,'zinc',NULL,0.0001700000,'Zinc',28095),(21900,53,1532,28513,'thiamin',NULL,0.0000500000,'Thiamin',28096),(21901,26,1532,28513,'sodium',NULL,0.2140000000,'Sodium',28097),(21902,37,1532,28513,'vitamin_E',NULL,0.0004600000,'Vitamin E',28098),(21903,25,1532,28513,'potassium',NULL,0.1450000000,'Potassium',28099),(21904,21,1532,28513,'calcium',NULL,0.0240000000,'Calcium',28100),(21905,52,1532,28513,'vitamin_C',NULL,0.0121000000,'Vitamin C',28101),(21906,24,1532,28513,'phosphorus',NULL,0.0300000000,'Phosphorus',28102),(21907,59,1532,28513,'vitamin_B12',NULL,0.0000000700,'Vitamin B-12',28103),(21908,54,1532,28513,'riboflavin',NULL,0.0000500000,'Riboflavin',28104),(21909,34,1533,50477,'vitamin_A',NULL,0.0000290000,'Vitamin A',28110),(21910,41,1533,50477,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28111),(21911,37,1533,50477,'vitamin_E',NULL,0.0008800000,'Vitamin E',28112),(21912,53,1533,50477,'thiamin',NULL,0.0000400000,'Thiamin',28113),(21913,54,1533,50477,'riboflavin',NULL,0.0000100000,'Riboflavin',28114),(21914,59,1533,50477,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28115),(21915,58,1533,50477,'folate',NULL,0.0000120000,'Folate, total',28116),(21916,52,1533,50477,'vitamin_C',NULL,0.0110000000,'Vitamin C',28117),(21917,26,1533,50477,'sodium',NULL,0.1280000000,'Sodium',28118),(21918,25,1533,50477,'potassium',NULL,0.1690000000,'Potassium',28119),(21919,21,1533,50477,'calcium',NULL,0.0120000000,'Calcium',28120),(21920,23,1533,50477,'magnesium',NULL,0.0080000000,'Magnesium',28121),(21921,24,1533,50477,'phosphorus',NULL,0.0170000000,'Phosphorus',28122),(21922,22,1533,50477,'iron',NULL,0.0004000000,'Iron',28123),(21923,27,1533,50477,'zinc',NULL,0.0001000000,'Zinc',28124),(21924,20,1534,50478,'fiber',NULL,1.2000000000,'Fiber',28130),(21925,34,1534,50478,'vitamin_A',NULL,0.0000320000,'Vitamin A',28131),(21926,41,1534,50478,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',28132),(21927,37,1534,50478,'vitamin_E',NULL,0.0012200000,'Vitamin E',28133),(21928,53,1534,50478,'thiamin',NULL,0.0000900000,'Thiamin',28134),(21929,54,1534,50478,'riboflavin',NULL,0.0001300000,'Riboflavin',28135),(21930,59,1534,50478,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',28136),(21931,58,1534,50478,'folate',NULL,0.0000100000,'Folate, total',28137),(21932,52,1534,50478,'vitamin_C',NULL,0.0080000000,'Vitamin C',28138),(21933,26,1534,50478,'sodium',NULL,0.5450000000,'Sodium',28139),(21934,25,1534,50478,'potassium',NULL,0.3170000000,'Potassium',28140),(21935,21,1534,50478,'calcium',NULL,0.0150000000,'Calcium',28141),(21936,23,1534,50478,'magnesium',NULL,0.0170000000,'Magnesium',28142),(21937,24,1534,50478,'phosphorus',NULL,0.0780000000,'Phosphorus',28143),(21938,22,1534,50478,'iron',NULL,0.0009900000,'Iron',28144),(21939,27,1534,50478,'zinc',NULL,0.0016000000,'Zinc',28145),(21940,41,1535,50481,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28151),(21941,53,1535,50481,'thiamin',NULL,0.0000000000,'Thiamin',28152),(21942,54,1535,50481,'riboflavin',NULL,0.0000200000,'Riboflavin',28153),(21943,59,1535,50481,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28154),(21944,52,1535,50481,'vitamin_C',NULL,0.0000000000,'Vitamin C',28155),(21945,26,1535,50481,'sodium',NULL,0.2000000000,'Sodium',28156),(21946,25,1535,50481,'potassium',NULL,0.0970000000,'Potassium',28157),(21947,21,1535,50481,'calcium',NULL,0.0110000000,'Calcium',28158),(21948,23,1535,50481,'magnesium',NULL,0.0090000000,'Magnesium',28159),(21949,24,1535,50481,'phosphorus',NULL,0.0400000000,'Phosphorus',28160),(21950,22,1535,50481,'iron',NULL,0.0008000000,'Iron',28161),(21951,27,1535,50481,'zinc',NULL,0.0003000000,'Zinc',28162),(21952,34,1536,50482,'vitamin_A',NULL,0.0000890000,'Vitamin A',28168),(21953,41,1536,50482,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28169),(21954,53,1536,50482,'thiamin',NULL,0.0001400000,'Thiamin',28170),(21955,54,1536,50482,'riboflavin',NULL,0.0000700000,'Riboflavin',28171),(21956,59,1536,50482,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28172),(21957,58,1536,50482,'folate',NULL,0.0000060000,'Folate, total',28173),(21958,52,1536,50482,'vitamin_C',NULL,0.0010000000,'Vitamin C',28174),(21959,26,1536,50482,'sodium',NULL,0.0580000000,'Sodium',28175),(21960,25,1536,50482,'potassium',NULL,0.2780000000,'Potassium',28176),(21961,21,1536,50482,'calcium',NULL,0.0370000000,'Calcium',28177),(21962,23,1536,50482,'magnesium',NULL,0.0310000000,'Magnesium',28178),(21963,24,1536,50482,'phosphorus',NULL,0.0860000000,'Phosphorus',28179),(21964,22,1536,50482,'iron',NULL,0.0019300000,'Iron',28180),(21965,27,1536,50482,'zinc',NULL,0.0008000000,'Zinc',28181),(21966,23,1537,28529,'magnesium',NULL,0.0190000000,'Magnesium',28186),(21967,58,1537,28529,'folate',NULL,0.0000150000,'Folate, total',28187),(21968,22,1537,28529,'iron',NULL,0.0017200000,'Iron',28188),(21969,41,1537,28529,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28189),(21970,27,1537,28529,'zinc',NULL,0.0007000000,'Zinc',28190),(21971,53,1537,28529,'thiamin',NULL,0.0001600000,'Thiamin',28191),(21972,26,1537,28529,'sodium',NULL,0.0820000000,'Sodium',28192),(21973,37,1537,28529,'vitamin_E',NULL,0.0002500000,'Vitamin E',28193),(21974,25,1537,28529,'potassium',NULL,0.2350000000,'Potassium',28194),(21975,21,1537,28529,'calcium',NULL,0.0240000000,'Calcium',28195),(21976,52,1537,28529,'vitamin_C',NULL,0.0030000000,'Vitamin C',28196),(21977,24,1537,28529,'phosphorus',NULL,0.0770000000,'Phosphorus',28197),(21978,59,1537,28529,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28198),(21979,54,1537,28529,'riboflavin',NULL,0.0000400000,'Riboflavin',28199),(21980,26,1538,22767,'sodium',NULL,0.1430000000,'Sodium',28204),(21981,23,1538,22767,'magnesium',NULL,0.0190000000,'Magnesium',28205),(21982,24,1538,22767,'phosphorus',NULL,0.0740000000,'Phosphorus',28206),(21983,25,1538,22767,'potassium',NULL,0.1440000000,'Potassium',28207),(21984,21,1538,22767,'calcium',NULL,0.0250000000,'Calcium',28208),(21985,22,1538,22767,'iron',NULL,0.0010700000,'Iron',28209),(21986,27,1538,22767,'zinc',NULL,0.0006100000,'Zinc',28210),(21987,20,1538,22767,'fiber',NULL,1.8000000000,'Fiber',28211),(21988,37,1538,22767,'vitamin_E',NULL,0.0000000000,'Vitamin E',28212),(21989,52,1538,22767,'vitamin_C',NULL,0.0017000000,'Vitamin C',28213),(21990,53,1538,22767,'thiamin',NULL,0.0000700000,'Thiamin',28214),(21991,54,1538,22767,'riboflavin',NULL,0.0000450000,'Riboflavin',28215),(21992,59,1538,22767,'vitamin_B12',NULL,0.0000001200,'Vitamin B-12',28216),(21993,58,1538,22767,'folate',NULL,0.0000200000,'Folate, total',28217),(21994,23,1539,28533,'magnesium',NULL,0.0150000000,'Magnesium',28222),(21995,58,1539,28533,'folate',NULL,0.0000190000,'Folate, total',28223),(21996,22,1539,28533,'iron',NULL,0.0006100000,'Iron',28224),(21997,41,1539,28533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28225),(21998,27,1539,28533,'zinc',NULL,0.0002800000,'Zinc',28226),(21999,53,1539,28533,'thiamin',NULL,0.0000900000,'Thiamin',28227),(22000,26,1539,28533,'sodium',NULL,0.0840000000,'Sodium',28228),(22001,37,1539,28533,'vitamin_E',NULL,0.0009400000,'Vitamin E',28229),(22002,25,1539,28533,'potassium',NULL,0.2640000000,'Potassium',28230),(22003,21,1539,28533,'calcium',NULL,0.0170000000,'Calcium',28231),(22004,52,1539,28533,'vitamin_C',NULL,0.0416000000,'Vitamin C',28232),(22005,24,1539,28533,'phosphorus',NULL,0.0430000000,'Phosphorus',28233),(22006,59,1539,28533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28234),(22007,54,1539,28533,'riboflavin',NULL,0.0000300000,'Riboflavin',28235),(22008,20,1540,50484,'fiber',NULL,0.9000000000,'Fiber',28241),(22009,34,1540,50484,'vitamin_A',NULL,0.0000610000,'Vitamin A',28242),(22010,41,1540,50484,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28243),(22011,37,1540,50484,'vitamin_E',NULL,0.0002700000,'Vitamin E',28244),(22012,53,1540,50484,'thiamin',NULL,0.0000200000,'Thiamin',28245),(22013,54,1540,50484,'riboflavin',NULL,0.0000100000,'Riboflavin',28246),(22014,59,1540,50484,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28247),(22015,58,1540,50484,'folate',NULL,0.0000050000,'Folate, total',28248),(22016,52,1540,50484,'vitamin_C',NULL,0.0020000000,'Vitamin C',28249),(22017,26,1540,50484,'sodium',NULL,0.2000000000,'Sodium',28250),(22018,25,1540,50484,'potassium',NULL,0.1010000000,'Potassium',28251),(22019,21,1540,50484,'calcium',NULL,0.0180000000,'Calcium',28252),(22020,23,1540,50484,'magnesium',NULL,0.0090000000,'Magnesium',28253),(22021,24,1540,50484,'phosphorus',NULL,0.0240000000,'Phosphorus',28254),(22022,22,1540,50484,'iron',NULL,0.0003000000,'Iron',28255),(22023,27,1540,50484,'zinc',NULL,0.0002000000,'Zinc',28256),(22024,53,1541,50485,'thiamin',NULL,0.0000700000,'Thiamin',28262),(22025,54,1541,50485,'riboflavin',NULL,0.0000100000,'Riboflavin',28263),(22026,59,1541,50485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28264),(22027,58,1541,50485,'folate',NULL,0.0000110000,'Folate, total',28265),(22028,52,1541,50485,'vitamin_C',NULL,0.0060000000,'Vitamin C',28266),(22029,26,1541,50485,'sodium',NULL,0.3890000000,'Sodium',28267),(22030,25,1541,50485,'potassium',NULL,0.1400000000,'Potassium',28268),(22031,21,1541,50485,'calcium',NULL,0.0160000000,'Calcium',28269),(22032,23,1541,50485,'magnesium',NULL,0.0090000000,'Magnesium',28270),(22033,24,1541,50485,'phosphorus',NULL,0.0310000000,'Phosphorus',28271),(22034,22,1541,50485,'iron',NULL,0.0005000000,'Iron',28272),(22035,27,1541,50485,'zinc',NULL,0.0002000000,'Zinc',28273),(22036,20,1542,50486,'fiber',NULL,0.8000000000,'Fiber',28279),(22037,34,1542,50486,'vitamin_A',NULL,0.0002720000,'Vitamin A',28280),(22038,41,1542,50486,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',28281),(22039,37,1542,50486,'vitamin_E',NULL,0.0002400000,'Vitamin E',28282),(22040,53,1542,50486,'thiamin',NULL,0.0000700000,'Thiamin',28283),(22041,54,1542,50486,'riboflavin',NULL,0.0000200000,'Riboflavin',28284),(22042,59,1542,50486,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28285),(22043,58,1542,50486,'folate',NULL,0.0000040000,'Folate, total',28286),(22044,52,1542,50486,'vitamin_C',NULL,0.0010000000,'Vitamin C',28287),(22045,26,1542,50486,'sodium',NULL,0.4640000000,'Sodium',28288),(22046,25,1542,50486,'potassium',NULL,0.1030000000,'Potassium',28289),(22047,21,1542,50486,'calcium',NULL,0.0190000000,'Calcium',28290),(22048,23,1542,50486,'magnesium',NULL,0.0090000000,'Magnesium',28291),(22049,24,1542,50486,'phosphorus',NULL,0.0310000000,'Phosphorus',28292),(22050,22,1542,50486,'iron',NULL,0.0008900000,'Iron',28293),(22051,27,1542,50486,'zinc',NULL,0.0002000000,'Zinc',28294),(22052,23,1543,28479,'magnesium',NULL,0.0070000000,'Magnesium',28299),(22053,58,1543,28479,'folate',NULL,0.0000260000,'Folate, total',28300),(22054,22,1543,28479,'iron',NULL,0.0003700000,'Iron',28301),(22055,41,1543,28479,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28302),(22056,27,1543,28479,'zinc',NULL,0.0002500000,'Zinc',28303),(22057,53,1543,28479,'thiamin',NULL,0.0000800000,'Thiamin',28304),(22058,26,1543,28479,'sodium',NULL,0.0800000000,'Sodium',28305),(22059,37,1543,28479,'vitamin_E',NULL,0.0001100000,'Vitamin E',28306),(22060,25,1543,28479,'potassium',NULL,0.2110000000,'Potassium',28307),(22061,21,1543,28479,'calcium',NULL,0.0070000000,'Calcium',28308),(22062,52,1543,28479,'vitamin_C',NULL,0.0024000000,'Vitamin C',28309),(22063,24,1543,28479,'phosphorus',NULL,0.0450000000,'Phosphorus',28310),(22064,59,1543,28479,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28311),(22065,54,1543,28479,'riboflavin',NULL,0.0001400000,'Riboflavin',28312),(22066,34,1544,50489,'vitamin_A',NULL,0.0000000000,'Vitamin A',28318),(22067,41,1544,50489,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28319),(22068,37,1544,50489,'vitamin_E',NULL,0.0002000000,'Vitamin E',28320),(22069,53,1544,50489,'thiamin',NULL,0.0000200000,'Thiamin',28321),(22070,54,1544,50489,'riboflavin',NULL,0.0000300000,'Riboflavin',28322),(22071,59,1544,50489,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28323),(22072,58,1544,50489,'folate',NULL,0.0000010000,'Folate, total',28324),(22073,52,1544,50489,'vitamin_C',NULL,0.0000000000,'Vitamin C',28325),(22074,26,1544,50489,'sodium',NULL,0.2200000000,'Sodium',28326),(22075,25,1544,50489,'potassium',NULL,0.0930000000,'Potassium',28327),(22076,21,1544,50489,'calcium',NULL,0.0400000000,'Calcium',28328),(22077,23,1544,50489,'magnesium',NULL,0.0060000000,'Magnesium',28329),(22078,24,1544,50489,'phosphorus',NULL,0.0370000000,'Phosphorus',28330),(22079,22,1544,50489,'iron',NULL,0.0010000000,'Iron',28331),(22080,27,1544,50489,'zinc',NULL,0.0004000000,'Zinc',28332),(22081,34,1545,50490,'vitamin_A',NULL,0.0001830000,'Vitamin A',28338),(22082,41,1545,50490,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28339),(22083,37,1545,50490,'vitamin_E',NULL,0.0002700000,'Vitamin E',28340),(22084,53,1545,50490,'thiamin',NULL,0.0001300000,'Thiamin',28341),(22085,54,1545,50490,'riboflavin',NULL,0.0000300000,'Riboflavin',28342),(22086,59,1545,50490,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28343),(22087,52,1545,50490,'vitamin_C',NULL,0.0020000000,'Vitamin C',28344),(22088,26,1545,50490,'sodium',NULL,0.2350000000,'Sodium',28345),(22089,25,1545,50490,'potassium',NULL,0.1940000000,'Potassium',28346),(22090,21,1545,50490,'calcium',NULL,0.0140000000,'Calcium',28347),(22091,23,1545,50490,'magnesium',NULL,0.0210000000,'Magnesium',28348),(22092,24,1545,50490,'phosphorus',NULL,0.0560000000,'Phosphorus',28349),(22093,22,1545,50490,'iron',NULL,0.0009900000,'Iron',28350),(22094,27,1545,50490,'zinc',NULL,0.0006000000,'Zinc',28351),(22095,34,1546,50491,'vitamin_A',NULL,0.0000320000,'Vitamin A',28357),(22096,41,1546,50491,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28358),(22097,37,1546,50491,'vitamin_E',NULL,0.0002500000,'Vitamin E',28359),(22098,53,1546,50491,'thiamin',NULL,0.0000900000,'Thiamin',28360),(22099,54,1546,50491,'riboflavin',NULL,0.0000500000,'Riboflavin',28361),(22100,59,1546,50491,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',28362),(22101,58,1546,50491,'folate',NULL,0.0000110000,'Folate, total',28363),(22102,52,1546,50491,'vitamin_C',NULL,0.0030000000,'Vitamin C',28364),(22103,26,1546,50491,'sodium',NULL,0.0470000000,'Sodium',28365),(22104,25,1546,50491,'potassium',NULL,0.1800000000,'Potassium',28366),(22105,21,1546,50491,'calcium',NULL,0.0300000000,'Calcium',28367),(22106,23,1546,50491,'magnesium',NULL,0.0070000000,'Magnesium',28368),(22107,24,1546,50491,'phosphorus',NULL,0.0360000000,'Phosphorus',28369),(22108,22,1546,50491,'iron',NULL,0.0003400000,'Iron',28370),(22109,27,1546,50491,'zinc',NULL,0.0002000000,'Zinc',28371),(22110,23,1547,28524,'magnesium',NULL,0.0110000000,'Magnesium',28376),(22111,58,1547,28524,'folate',NULL,0.0000160000,'Folate, total',28377),(22112,22,1547,28524,'iron',NULL,0.0003000000,'Iron',28378),(22113,41,1547,28524,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28379),(22114,27,1547,28524,'zinc',NULL,0.0002800000,'Zinc',28380),(22115,53,1547,28524,'thiamin',NULL,0.0000800000,'Thiamin',28381),(22116,26,1547,28524,'sodium',NULL,0.1880000000,'Sodium',28382),(22117,37,1547,28524,'vitamin_E',NULL,0.0002500000,'Vitamin E',28383),(22118,25,1547,28524,'potassium',NULL,0.1980000000,'Potassium',28384),(22119,21,1547,28524,'calcium',NULL,0.0330000000,'Calcium',28385),(22120,52,1547,28524,'vitamin_C',NULL,0.0041000000,'Vitamin C',28386),(22121,24,1547,28524,'phosphorus',NULL,0.0490000000,'Phosphorus',28387),(22122,59,1547,28524,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',28388),(22123,54,1547,28524,'riboflavin',NULL,0.0000600000,'Riboflavin',28389),(22124,23,1548,28523,'magnesium',NULL,0.0590000000,'Magnesium',28394),(22125,58,1548,28523,'folate',NULL,0.0000610000,'Folate, total',28395),(22126,22,1548,28523,'iron',NULL,0.0049900000,'Iron',28396),(22127,41,1548,28523,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28397),(22128,27,1548,28523,'zinc',NULL,0.0017300000,'Zinc',28398),(22129,53,1548,28523,'thiamin',NULL,0.0002400000,'Thiamin',28399),(22130,26,1548,28523,'sodium',NULL,0.2770000000,'Sodium',28400),(22131,37,1548,28523,'vitamin_E',NULL,0.0010700000,'Vitamin E',28401),(22132,25,1548,28523,'potassium',NULL,0.6620000000,'Potassium',28402),(22133,21,1548,28523,'calcium',NULL,0.0500000000,'Calcium',28403),(22134,52,1548,28523,'vitamin_C',NULL,0.0109000000,'Vitamin C',28404),(22135,24,1548,28523,'phosphorus',NULL,0.1710000000,'Phosphorus',28405),(22136,59,1548,28523,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28406),(22137,54,1548,28523,'riboflavin',NULL,0.0001400000,'Riboflavin',28407),(22138,23,1549,28488,'magnesium',NULL,0.0050000000,'Magnesium',28412),(22139,58,1549,28488,'folate',NULL,0.0000170000,'Folate, total',28413),(22140,22,1549,28488,'iron',NULL,0.0003100000,'Iron',28414),(22141,41,1549,28488,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28415),(22142,27,1549,28488,'zinc',NULL,0.0001300000,'Zinc',28416),(22143,53,1549,28488,'thiamin',NULL,0.0000600000,'Thiamin',28417),(22144,26,1549,28488,'sodium',NULL,0.0620000000,'Sodium',28418),(22145,37,1549,28488,'vitamin_E',NULL,0.0004500000,'Vitamin E',28419),(22146,25,1549,28488,'potassium',NULL,0.1700000000,'Potassium',28420),(22147,21,1549,28488,'calcium',NULL,0.0200000000,'Calcium',28421),(22148,52,1549,28488,'vitamin_C',NULL,0.0058000000,'Vitamin C',28422),(22149,24,1549,28488,'phosphorus',NULL,0.0200000000,'Phosphorus',28423),(22150,59,1549,28488,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28424),(22151,54,1549,28488,'riboflavin',NULL,0.0000100000,'Riboflavin',28425),(22152,23,1550,28507,'magnesium',NULL,0.0050000000,'Magnesium',28430),(22153,58,1550,28507,'folate',NULL,0.0000150000,'Folate, total',28431),(22154,22,1550,28507,'iron',NULL,0.0002200000,'Iron',28432),(22155,41,1550,28507,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28433),(22156,27,1550,28507,'zinc',NULL,0.0000900000,'Zinc',28434),(22157,53,1550,28507,'thiamin',NULL,0.0000600000,'Thiamin',28435),(22158,26,1550,28507,'sodium',NULL,0.0960000000,'Sodium',28436),(22159,37,1550,28507,'vitamin_E',NULL,0.0002500000,'Vitamin E',28437),(22160,25,1550,28507,'potassium',NULL,0.1590000000,'Potassium',28438),(22161,21,1550,28507,'calcium',NULL,0.0210000000,'Calcium',28439),(22162,52,1550,28507,'vitamin_C',NULL,0.0060000000,'Vitamin C',28440),(22163,24,1550,28507,'phosphorus',NULL,0.0190000000,'Phosphorus',28441),(22164,59,1550,28507,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28442),(22165,54,1550,28507,'riboflavin',NULL,0.0000100000,'Riboflavin',28443),(22166,21,1551,67444,'calcium',NULL,0.0030000000,'Calcium',28449),(22167,23,1551,67444,'magnesium',NULL,0.0010000000,'Magnesium',28450),(22168,24,1551,67444,'phosphorus',NULL,0.0030000000,'Phosphorus',28451),(22169,25,1551,67444,'potassium',NULL,0.0190000000,'Potassium',28452),(22170,26,1551,67444,'sodium',NULL,0.2960000000,'Sodium',28453),(22171,34,1551,67444,'vitamin_A',NULL,0.0000120000,'Vitamin A',28454),(22172,38,1551,67444,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22173,58,1551,67444,'folate',NULL,0.0000000000,'Folate, total',28455),(22174,20,1551,67444,'fiber',NULL,0.0000000000,'Fiber',28456),(22175,41,1551,67444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28457),(22176,52,1551,67444,'vitamin_C',NULL,0.0004000000,'Vitamin C',28458),(22177,22,1551,67444,'iron',NULL,0.0000600000,'Iron',28459),(22178,27,1551,67444,'zinc',NULL,0.0000300000,'Zinc',28460),(22179,37,1551,67444,'vitamin_E',NULL,0.0000000000,'Vitamin E',28461),(22180,59,1551,67444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28462),(22181,53,1551,67444,'thiamin',NULL,0.0000230000,'Thiamin',28463),(22182,54,1551,67444,'riboflavin',NULL,0.0000220000,'Riboflavin',28464),(22183,23,1552,28514,'magnesium',NULL,0.0070000000,'Magnesium',28469),(22184,58,1552,28514,'folate',NULL,0.0000160000,'Folate, total',28470),(22185,22,1552,28514,'iron',NULL,0.0002200000,'Iron',28471),(22186,41,1552,28514,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28472),(22187,27,1552,28514,'zinc',NULL,0.0001100000,'Zinc',28473),(22188,53,1552,28514,'thiamin',NULL,0.0000700000,'Thiamin',28474),(22189,26,1552,28514,'sodium',NULL,0.0980000000,'Sodium',28475),(22190,37,1552,28514,'vitamin_E',NULL,0.0003300000,'Vitamin E',28476),(22191,25,1552,28514,'potassium',NULL,0.1520000000,'Potassium',28477),(22192,21,1552,28514,'calcium',NULL,0.0090000000,'Calcium',28478),(22193,52,1552,28514,'vitamin_C',NULL,0.0055000000,'Vitamin C',28479),(22194,24,1552,28514,'phosphorus',NULL,0.0180000000,'Phosphorus',28480),(22195,59,1552,28514,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28481),(22196,54,1552,28514,'riboflavin',NULL,0.0000100000,'Riboflavin',28482),(22197,21,1553,2872,'calcium',NULL,0.0200000000,'Calcium',28488),(22198,23,1553,2872,'magnesium',NULL,0.0250000000,'Magnesium',28489),(22199,24,1553,2872,'phosphorus',NULL,0.0450000000,'Phosphorus',28490),(22200,25,1553,2872,'potassium',NULL,0.4330000000,'Potassium',28491),(22201,26,1553,2872,'sodium',NULL,0.3850000000,'Sodium',28492),(22202,34,1553,2872,'vitamin_A',NULL,0.0000860000,'Vitamin A',28493),(22203,38,1553,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22204,41,1553,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28494),(22205,58,1553,2872,'folate',NULL,0.0000120000,'Folate, total',28495),(22206,59,1553,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28496),(22207,20,1553,2872,'fiber',NULL,2.1000000000,'Fiber',28497),(22208,52,1553,2872,'vitamin_C',NULL,0.0008000000,'Vitamin C',28498),(22209,22,1553,2872,'iron',NULL,0.0006600000,'Iron',28499),(22210,27,1553,2872,'zinc',NULL,0.0004000000,'Zinc',28500),(22211,37,1553,2872,'vitamin_E',NULL,0.0014300000,'Vitamin E',28501),(22212,53,1553,2872,'thiamin',NULL,0.0001090000,'Thiamin',28502),(22213,54,1553,2872,'riboflavin',NULL,0.0000920000,'Riboflavin',28503),(22214,34,1554,50494,'vitamin_A',NULL,0.0002450000,'Vitamin A',28509),(22215,41,1554,50494,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28510),(22216,37,1554,50494,'vitamin_E',NULL,0.0002400000,'Vitamin E',28511),(22217,53,1554,50494,'thiamin',NULL,0.0000700000,'Thiamin',28512),(22218,54,1554,50494,'riboflavin',NULL,0.0000100000,'Riboflavin',28513),(22219,59,1554,50494,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28514),(22220,58,1554,50494,'folate',NULL,0.0000060000,'Folate, total',28515),(22221,52,1554,50494,'vitamin_C',NULL,0.0020000000,'Vitamin C',28516),(22222,26,1554,50494,'sodium',NULL,0.3150000000,'Sodium',28517),(22223,25,1554,50494,'potassium',NULL,0.1200000000,'Potassium',28518),(22224,21,1554,50494,'calcium',NULL,0.0140000000,'Calcium',28519),(22225,23,1554,50494,'magnesium',NULL,0.0060000000,'Magnesium',28520),(22226,24,1554,50494,'phosphorus',NULL,0.0200000000,'Phosphorus',28521),(22227,22,1554,50494,'iron',NULL,0.0003300000,'Iron',28522),(22228,27,1554,50494,'zinc',NULL,0.0001000000,'Zinc',28523),(22229,20,1555,1715,'fiber',NULL,0.0000000000,'Fiber',28528),(22230,21,1555,1715,'calcium',NULL,0.1410000000,'Calcium',28529),(22231,23,1555,1715,'magnesium',NULL,0.0100000000,'Magnesium',28530),(22232,24,1555,1715,'phosphorus',NULL,0.0710000000,'Phosphorus',28531),(22233,25,1555,1715,'potassium',NULL,0.2120000000,'Potassium',28532),(22234,26,1555,1715,'sodium',NULL,0.0830000000,'Sodium',28533),(22235,34,1555,1715,'vitamin_A',NULL,0.0000900000,'Vitamin A',28534),(22236,38,1555,1715,'vitamin_D',NULL,8.0000000000,'Vitamin D',NULL),(22237,58,1555,1715,'folate',NULL,0.0000110000,'Folate, total',28535),(22238,40,1555,1715,'vitamin_D3',NULL,0.0000002000,'Vitamin D3',NULL),(22239,41,1555,1715,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',28536),(22240,52,1555,1715,'vitamin_C',NULL,0.0009000000,'Vitamin C',28537),(22241,22,1555,1715,'iron',NULL,0.0000700000,'Iron',28538),(22242,27,1555,1715,'zinc',NULL,0.0005000000,'Zinc',28539),(22243,37,1555,1715,'vitamin_E',NULL,0.0003000000,'Vitamin E',28540),(22244,59,1555,1715,'vitamin_B12',NULL,0.0000004200,'Vitamin B-12',28541),(22245,53,1555,1715,'thiamin',NULL,0.0000400000,'Thiamin',28542),(22246,54,1555,1715,'riboflavin',NULL,0.0001200000,'Riboflavin',28543),(22247,21,1557,6395,'calcium',NULL,0.0200000000,'Calcium',28552),(22248,23,1557,6395,'magnesium',NULL,0.0400000000,'Magnesium',28553),(22249,24,1557,6395,'phosphorus',NULL,0.1300000000,'Phosphorus',28554),(22250,25,1557,6395,'potassium',NULL,0.2120000000,'Potassium',28555),(22251,26,1557,6395,'sodium',NULL,5.5860000000,'Sodium',28556),(22252,34,1557,6395,'vitamin_A',NULL,0.0000000000,'Vitamin A',28557),(22253,37,1557,6395,'vitamin_E',NULL,0.0000000000,'Vitamin E',28558),(22254,38,1557,6395,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22255,41,1557,6395,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28559),(22256,52,1557,6395,'vitamin_C',NULL,0.0000000000,'Vitamin C',28560),(22257,58,1557,6395,'folate',NULL,0.0000180000,'Folate, total',28561),(22258,59,1557,6395,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28562),(22259,20,1557,6395,'fiber',NULL,0.8000000000,'Fiber',28563),(22260,22,1557,6395,'iron',NULL,0.0023800000,'Iron',28564),(22261,27,1557,6395,'zinc',NULL,0.0004300000,'Zinc',28565),(22262,53,1557,6395,'thiamin',NULL,0.0000590000,'Thiamin',28566),(22263,54,1557,6395,'riboflavin',NULL,0.0001520000,'Riboflavin',28567),(22264,20,1558,50495,'fiber',NULL,0.0000000000,'Fiber',28573),(22265,34,1558,50495,'vitamin_A',NULL,0.0000000000,'Vitamin A',28574),(22266,41,1558,50495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28575),(22267,53,1558,50495,'thiamin',NULL,0.0000500000,'Thiamin',28576),(22268,54,1558,50495,'riboflavin',NULL,0.0001300000,'Riboflavin',28577),(22269,59,1558,50495,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28578),(22270,58,1558,50495,'folate',NULL,0.0000110000,'Folate, total',28579),(22271,52,1558,50495,'vitamin_C',NULL,0.0000000000,'Vitamin C',28580),(22272,26,1558,50495,'sodium',NULL,5.5000000000,'Sodium',28581),(22273,25,1558,50495,'potassium',NULL,0.1800000000,'Potassium',28582),(22274,21,1558,50495,'calcium',NULL,0.0170000000,'Calcium',28583),(22275,23,1558,50495,'magnesium',NULL,0.0370000000,'Magnesium',28584),(22276,24,1558,50495,'phosphorus',NULL,0.0470000000,'Phosphorus',28585),(22277,22,1558,50495,'iron',NULL,0.0024000000,'Iron',28586),(22278,27,1558,50495,'zinc',NULL,0.0002000000,'Zinc',28587),(22279,23,1559,22012,'magnesium',NULL,0.0837000000,'Magnesium',28591),(22280,24,1559,22012,'phosphorus',NULL,0.1280000000,'Phosphorus',28592),(22281,25,1559,22012,'potassium',NULL,0.5470000000,'Potassium',28593),(22282,21,1559,22012,'calcium',NULL,0.0273000000,'Calcium',28594),(22283,22,1559,22012,'iron',NULL,0.0017200000,'Iron',28595),(22284,27,1559,22012,'zinc',NULL,0.0004000000,'Zinc',28596),(22285,20,1559,22012,'fiber',NULL,0.8600000000,'Fiber',28597),(22286,41,1559,22012,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28598),(22287,37,1559,22012,'vitamin_E',NULL,0.0000000000,'Vitamin E',28599),(22288,52,1559,22012,'vitamin_C',NULL,0.0000000000,'Vitamin C',28600),(22289,53,1559,22012,'thiamin',NULL,0.0000460000,'Thiamin',28601),(22290,54,1559,22012,'riboflavin',NULL,0.0001600000,'Riboflavin',28602),(22291,59,1559,22012,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28603),(22292,58,1559,22012,'folate',NULL,0.0000160000,'Folate, total',28604),(22293,26,1559,22012,'sodium',NULL,7.4400000000,'Sodium',28605),(22294,23,1560,28190,'magnesium',NULL,0.0150000000,'Magnesium',28610),(22295,58,1560,28190,'folate',NULL,0.0000000000,'Folate, total',28611),(22296,22,1560,28190,'iron',NULL,0.0003100000,'Iron',28612),(22297,41,1560,28190,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28613),(22298,27,1560,28190,'zinc',NULL,0.0003300000,'Zinc',28614),(22299,53,1560,28190,'thiamin',NULL,0.0001100000,'Thiamin',28615),(22300,26,1560,28190,'sodium',NULL,0.0650000000,'Sodium',28616),(22301,37,1560,28190,'vitamin_E',NULL,0.0019100000,'Vitamin E',28617),(22302,25,1560,28190,'potassium',NULL,0.0660000000,'Potassium',28618),(22303,21,1560,28190,'calcium',NULL,0.1200000000,'Calcium',28619),(22304,52,1560,28190,'vitamin_C',NULL,0.0000000000,'Vitamin C',28620),(22305,24,1560,28190,'phosphorus',NULL,0.1140000000,'Phosphorus',28621),(22306,59,1560,28190,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28622),(22307,54,1560,28190,'riboflavin',NULL,0.0000000000,'Riboflavin',28623),(22308,20,1561,172889,'fiber',NULL,0.0000000000,'Fiber',28629),(22309,26,1561,172889,'sodium',NULL,0.1600000000,'Sodium',28630),(22310,41,1561,172889,'vitamin_D23',NULL,0.0000003700,'Vitamin D (D2 + D3)',28631),(22311,22,1561,172889,'iron',NULL,0.0010000000,'Iron',28632),(22312,52,1562,50498,'vitamin_C',NULL,0.0000000000,'Vitamin C',28638),(22313,26,1562,50498,'sodium',NULL,0.1820000000,'Sodium',28639),(22314,25,1562,50498,'potassium',NULL,0.1510000000,'Potassium',28640),(22315,21,1562,50498,'calcium',NULL,0.0240000000,'Calcium',28641),(22316,23,1562,50498,'magnesium',NULL,0.0200000000,'Magnesium',28642),(22317,24,1562,50498,'phosphorus',NULL,0.0740000000,'Phosphorus',28643),(22318,22,1562,50498,'iron',NULL,0.0009200000,'Iron',28644),(22319,27,1562,50498,'zinc',NULL,0.0009000000,'Zinc',28645),(22320,20,1563,8141,'fiber',NULL,2.0000000000,'Fiber',28651),(22321,21,1563,8141,'calcium',NULL,0.0100000000,'Calcium',28652),(22322,23,1563,8141,'magnesium',NULL,0.0300000000,'Magnesium',28653),(22323,24,1563,8141,'phosphorus',NULL,0.0500000000,'Phosphorus',28654),(22324,25,1563,8141,'potassium',NULL,0.0420000000,'Potassium',28655),(22325,26,1563,8141,'sodium',NULL,0.0050000000,'Sodium',28656),(22326,34,1563,8141,'vitamin_A',NULL,0.0000000000,'Vitamin A',28657),(22327,38,1563,8141,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22328,41,1563,8141,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28658),(22329,52,1563,8141,'vitamin_C',NULL,0.0000000000,'Vitamin C',28659),(22330,58,1563,8141,'folate',NULL,0.0000820000,'Folate, total',28660),(22331,59,1563,8141,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28661),(22332,22,1563,8141,'iron',NULL,0.0007200000,'Iron',28662),(22333,27,1563,8141,'zinc',NULL,0.0005000000,'Zinc',28663),(22334,53,1563,8141,'thiamin',NULL,0.0002980000,'Thiamin',28664),(22335,54,1563,8141,'riboflavin',NULL,0.0001610000,'Riboflavin',28665),(22336,21,1564,1848,'calcium',NULL,1.4880000000,'Calcium',28671),(22337,23,1564,1848,'magnesium',NULL,0.6020000000,'Magnesium',28672),(22338,24,1564,1848,'phosphorus',NULL,0.2760000000,'Phosphorus',28673),(22339,25,1564,1848,'potassium',NULL,1.9240000000,'Potassium',28674),(22340,26,1564,1848,'sodium',NULL,0.3440000000,'Sodium',28675),(22341,34,1564,1848,'vitamin_A',NULL,0.0005290000,'Vitamin A',28676),(22342,38,1564,1848,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22343,41,1564,1848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28677),(22344,52,1564,1848,'vitamin_C',NULL,0.0000000000,'Vitamin C',28678),(22345,58,1564,1848,'folate',NULL,0.0005300000,'Folate, total',28679),(22346,59,1564,1848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28680),(22347,20,1564,1848,'fiber',NULL,29.8000000000,'Fiber',28681),(22348,22,1564,1848,'iron',NULL,0.0874700000,'Iron',28682),(22349,27,1564,1848,'zinc',NULL,0.0024100000,'Zinc',28683),(22350,53,1564,1848,'thiamin',NULL,0.0002880000,'Thiamin',28684),(22351,54,1564,1848,'riboflavin',NULL,0.0014210000,'Riboflavin',28685),(22352,26,1565,82093,'sodium',NULL,0.3430000000,'Sodium',28690),(22353,20,1565,82093,'fiber',NULL,1.9300000000,'Fiber',28691),(22354,21,1566,1794,'calcium',NULL,0.8340000000,'Calcium',28695),(22355,22,1566,1794,'iron',NULL,0.0430000000,'Iron',28696),(22356,23,1566,1794,'magnesium',NULL,0.1200000000,'Magnesium',28697),(22357,24,1566,1794,'phosphorus',NULL,0.1130000000,'Phosphorus',28698),(22358,25,1566,1794,'potassium',NULL,0.5290000000,'Potassium',28699),(22359,26,1566,1794,'sodium',NULL,0.0230000000,'Sodium',28700),(22360,34,1566,1794,'vitamin_A',NULL,0.0003090000,'Vitamin A',28701),(22361,38,1566,1794,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22362,41,1566,1794,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28702),(22363,58,1566,1794,'folate',NULL,0.0001800000,'Folate, total',28703),(22364,59,1566,1794,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28704),(22365,52,1566,1794,'vitamin_C',NULL,0.0465000000,'Vitamin C',28705),(22366,27,1566,1794,'zinc',NULL,0.0037000000,'Zinc',28706),(22367,53,1566,1794,'thiamin',NULL,0.0000090000,'Thiamin',28707),(22368,54,1566,1794,'riboflavin',NULL,0.0004210000,'Riboflavin',28708),(22369,20,1566,1794,'fiber',NULL,26.3000000000,'Fiber',28709),(22370,21,1567,1800,'calcium',NULL,1.0020000000,'Calcium',28715),(22371,23,1567,1800,'magnesium',NULL,0.0600000000,'Magnesium',28716),(22372,24,1567,1800,'phosphorus',NULL,0.0640000000,'Phosphorus',28717),(22373,25,1567,1800,'potassium',NULL,0.4310000000,'Potassium',28718),(22374,26,1567,1800,'sodium',NULL,0.0100000000,'Sodium',28719),(22375,34,1567,1800,'vitamin_A',NULL,0.0000150000,'Vitamin A',28720),(22376,38,1567,1800,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22377,41,1567,1800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28721),(22378,58,1567,1800,'folate',NULL,0.0000060000,'Folate, total',28722),(22379,59,1567,1800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28723),(22380,52,1567,1800,'vitamin_C',NULL,0.0038000000,'Vitamin C',28724),(22381,22,1567,1800,'iron',NULL,0.0083200000,'Iron',28725),(22382,27,1567,1800,'zinc',NULL,0.0018300000,'Zinc',28726),(22383,37,1567,1800,'vitamin_E',NULL,0.0023200000,'Vitamin E',28727),(22384,53,1567,1800,'thiamin',NULL,0.0000220000,'Thiamin',28728),(22385,54,1567,1800,'riboflavin',NULL,0.0000410000,'Riboflavin',28729),(22386,20,1567,1800,'fiber',NULL,53.1000000000,'Fiber',28730),(22387,21,1568,1801,'calcium',NULL,0.6320000000,'Calcium',28736),(22388,23,1568,1801,'magnesium',NULL,0.2590000000,'Magnesium',28737),(22389,24,1568,1801,'phosphorus',NULL,0.1040000000,'Phosphorus',28738),(22390,25,1568,1801,'potassium',NULL,1.0200000000,'Potassium',28739),(22391,26,1568,1801,'sodium',NULL,0.2770000000,'Sodium',28740),(22392,34,1568,1801,'vitamin_A',NULL,0.0000080000,'Vitamin A',28741),(22393,38,1568,1801,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22394,41,1568,1801,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28742),(22395,58,1568,1801,'folate',NULL,0.0000250000,'Folate, total',28743),(22396,59,1568,1801,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28744),(22397,52,1568,1801,'vitamin_C',NULL,0.0002000000,'Vitamin C',28745),(22398,22,1568,1801,'iron',NULL,0.0118300000,'Iron',28746),(22399,37,1568,1801,'vitamin_E',NULL,0.0088200000,'Vitamin E',28747),(22400,53,1568,1801,'thiamin',NULL,0.0001580000,'Thiamin',28748),(22401,54,1568,1801,'riboflavin',NULL,0.0002200000,'Riboflavin',28749),(22402,20,1568,1801,'fiber',NULL,33.9000000000,'Fiber',28750),(22403,27,1568,1801,'zinc',NULL,0.0023200000,'Zinc',28751),(22404,21,1569,1804,'calcium',NULL,0.9310000000,'Calcium',28756),(22405,23,1569,1804,'magnesium',NULL,0.3660000000,'Magnesium',28757),(22406,24,1569,1804,'phosphorus',NULL,0.4990000000,'Phosphorus',28758),(22407,25,1569,1804,'potassium',NULL,1.7880000000,'Potassium',28759),(22408,26,1569,1804,'sodium',NULL,0.1680000000,'Sodium',28760),(22409,34,1569,1804,'vitamin_A',NULL,0.0000640000,'Vitamin A',28761),(22410,38,1569,1804,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22411,41,1569,1804,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28762),(22412,58,1569,1804,'folate',NULL,0.0000100000,'Folate, total',28763),(22413,59,1569,1804,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28764),(22414,20,1569,1804,'fiber',NULL,10.5000000000,'Fiber',28765),(22415,22,1569,1804,'iron',NULL,0.0663600000,'Iron',28766),(22416,27,1569,1804,'zinc',NULL,0.0048000000,'Zinc',28767),(22417,37,1569,1804,'vitamin_E',NULL,0.0033300000,'Vitamin E',28768),(22418,53,1569,1804,'thiamin',NULL,0.0006280000,'Thiamin',28769),(22419,54,1569,1804,'riboflavin',NULL,0.0003270000,'Riboflavin',28770),(22420,52,1569,1804,'vitamin_C',NULL,0.0077000000,'Vitamin C',28771),(22421,20,1570,1810,'fiber',NULL,9.0000000000,'Fiber',28777),(22422,21,1570,1810,'calcium',NULL,0.0790000000,'Calcium',28778),(22423,23,1570,1810,'magnesium',NULL,0.0770000000,'Magnesium',28779),(22424,24,1570,1810,'phosphorus',NULL,0.4140000000,'Phosphorus',28780),(22425,25,1570,1810,'potassium',NULL,1.1930000000,'Potassium',28781),(22426,26,1570,1810,'sodium',NULL,0.0600000000,'Sodium',28782),(22427,34,1570,1810,'vitamin_A',NULL,0.0000000000,'Vitamin A',28783),(22428,38,1570,1810,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22429,41,1570,1810,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28784),(22430,58,1570,1810,'folate',NULL,0.0000470000,'Folate, total',28785),(22431,59,1570,1810,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28786),(22432,52,1570,1810,'vitamin_C',NULL,0.0012000000,'Vitamin C',28787),(22433,22,1570,1810,'iron',NULL,0.0056500000,'Iron',28788),(22434,27,1570,1810,'zinc',NULL,0.0029900000,'Zinc',28789),(22435,37,1570,1810,'vitamin_E',NULL,0.0006700000,'Vitamin E',28790),(22436,53,1570,1810,'thiamin',NULL,0.0004350000,'Thiamin',28791),(22437,54,1570,1810,'riboflavin',NULL,0.0001410000,'Riboflavin',28792),(22438,21,1571,1814,'calcium',NULL,0.2660000000,'Calcium',28797),(22439,23,1571,1814,'magnesium',NULL,0.3700000000,'Magnesium',28798),(22440,24,1571,1814,'phosphorus',NULL,0.8280000000,'Phosphorus',28799),(22441,25,1571,1814,'potassium',NULL,0.7380000000,'Potassium',28800),(22442,26,1571,1814,'sodium',NULL,0.0130000000,'Sodium',28801),(22443,34,1571,1814,'vitamin_A',NULL,0.0000020000,'Vitamin A',28802),(22444,38,1571,1814,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22445,41,1571,1814,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28803),(22446,58,1571,1814,'folate',NULL,0.0001620000,'Folate, total',28804),(22447,59,1571,1814,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28805),(22448,52,1571,1814,'vitamin_C',NULL,0.0071000000,'Vitamin C',28806),(22449,27,1571,1814,'zinc',NULL,0.0060800000,'Zinc',28807),(22450,37,1571,1814,'vitamin_E',NULL,0.0050700000,'Vitamin E',28808),(22451,53,1571,1814,'thiamin',NULL,0.0008050000,'Thiamin',28809),(22452,54,1571,1814,'riboflavin',NULL,0.0002610000,'Riboflavin',28810),(22453,20,1571,1814,'fiber',NULL,12.2000000000,'Fiber',28811),(22454,22,1571,1814,'iron',NULL,0.0092100000,'Iron',28812),(22455,21,1572,1816,'calcium',NULL,0.3840000000,'Calcium',28818),(22456,23,1572,1816,'magnesium',NULL,0.1130000000,'Magnesium',28819),(22457,24,1572,1816,'phosphorus',NULL,0.3220000000,'Phosphorus',28820),(22458,25,1572,1816,'potassium',NULL,0.9850000000,'Potassium',28821),(22459,26,1572,1816,'sodium',NULL,0.0730000000,'Sodium',28822),(22460,34,1572,1816,'vitamin_A',NULL,0.0000000000,'Vitamin A',28823),(22461,38,1572,1816,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22462,41,1572,1816,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28824),(22463,58,1572,1816,'folate',NULL,0.0000640000,'Folate, total',28825),(22464,59,1572,1816,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28826),(22465,20,1572,1816,'fiber',NULL,15.2000000000,'Fiber',28827),(22466,22,1572,1816,'iron',NULL,0.0039000000,'Iron',28828),(22467,27,1572,1816,'zinc',NULL,0.0040500000,'Zinc',28829),(22468,37,1572,1816,'vitamin_E',NULL,0.0002700000,'Vitamin E',28830),(22469,53,1572,1816,'thiamin',NULL,0.0004570000,'Thiamin',28831),(22470,54,1572,1816,'riboflavin',NULL,0.0000800000,'Riboflavin',28832),(22471,52,1572,1816,'vitamin_C',NULL,0.0234000000,'Vitamin C',28833),(22472,21,1573,1817,'calcium',NULL,1.5970000000,'Calcium',28838),(22473,23,1573,1817,'magnesium',NULL,0.2700000000,'Magnesium',28839),(22474,24,1573,1817,'phosphorus',NULL,0.1480000000,'Phosphorus',28840),(22475,25,1573,1817,'potassium',NULL,1.2600000000,'Potassium',28841),(22476,26,1573,1817,'sodium',NULL,0.0250000000,'Sodium',28842),(22477,34,1573,1817,'vitamin_A',NULL,0.0000850000,'Vitamin A',28843),(22478,38,1573,1817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22479,41,1573,1817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28844),(22480,58,1573,1817,'folate',NULL,0.0002370000,'Folate, total',28845),(22481,59,1573,1817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28846),(22482,52,1573,1817,'vitamin_C',NULL,0.0023000000,'Vitamin C',28847),(22483,27,1573,1817,'zinc',NULL,0.0026900000,'Zinc',28848),(22484,37,1573,1817,'vitamin_E',NULL,0.0182600000,'Vitamin E',28849),(22485,53,1573,1817,'thiamin',NULL,0.0001770000,'Thiamin',28850),(22486,54,1573,1817,'riboflavin',NULL,0.0005280000,'Riboflavin',28851),(22487,20,1573,1817,'fiber',NULL,42.5000000000,'Fiber',28852),(22488,22,1573,1817,'iron',NULL,0.0368000000,'Iron',28853),(22489,21,1574,1818,'calcium',NULL,0.2290000000,'Calcium',28858),(22490,23,1574,1818,'magnesium',NULL,0.1780000000,'Magnesium',28859),(22491,24,1574,1818,'phosphorus',NULL,0.3140000000,'Phosphorus',28860),(22492,25,1574,1818,'potassium',NULL,2.2800000000,'Potassium',28861),(22493,26,1574,1818,'sodium',NULL,0.0680000000,'Sodium',28862),(22494,34,1574,1818,'vitamin_A',NULL,0.0024630000,'Vitamin A',28863),(22495,38,1574,1818,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22496,41,1574,1818,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28864),(22497,58,1574,1818,'folate',NULL,0.0000490000,'Folate, total',28865),(22498,59,1574,1818,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28866),(22499,52,1574,1818,'vitamin_C',NULL,0.0009000000,'Vitamin C',28867),(22500,22,1574,1818,'iron',NULL,0.0211400000,'Iron',28868),(22501,27,1574,1818,'zinc',NULL,0.0043300000,'Zinc',28869),(22502,37,1574,1818,'vitamin_E',NULL,0.0291000000,'Vitamin E',28870),(22503,53,1574,1818,'thiamin',NULL,0.0003300000,'Thiamin',28871),(22504,54,1574,1818,'riboflavin',NULL,0.0012300000,'Riboflavin',28872),(22505,20,1574,1818,'fiber',NULL,34.9000000000,'Fiber',28873),(22506,21,1575,1819,'calcium',NULL,1.1400000000,'Calcium',28878),(22507,23,1575,1819,'magnesium',NULL,0.4000000000,'Magnesium',28879),(22508,24,1575,1819,'phosphorus',NULL,0.4360000000,'Phosphorus',28880),(22509,25,1575,1819,'potassium',NULL,2.6830000000,'Potassium',28881),(22510,26,1575,1819,'sodium',NULL,0.4520000000,'Sodium',28882),(22511,34,1575,1819,'vitamin_A',NULL,0.0000970000,'Vitamin A',28883),(22512,38,1575,1819,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22513,41,1575,1819,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28884),(22514,52,1575,1819,'vitamin_C',NULL,0.1250000000,'Vitamin C',28885),(22515,58,1575,1819,'folate',NULL,0.0001800000,'Folate, total',28886),(22516,59,1575,1819,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28887),(22517,22,1575,1819,'iron',NULL,0.0220400000,'Iron',28888),(22518,27,1575,1819,'zinc',NULL,0.0054400000,'Zinc',28889),(22519,37,1575,1819,'vitamin_E',NULL,0.0089600000,'Vitamin E',28890),(22520,53,1575,1819,'thiamin',NULL,0.0001960000,'Thiamin',28891),(22521,54,1575,1819,'riboflavin',NULL,0.0023830000,'Riboflavin',28892),(22522,20,1575,1819,'fiber',NULL,26.7000000000,'Fiber',28893),(22523,21,1576,1820,'calcium',NULL,0.4430000000,'Calcium',28899),(22524,23,1576,1820,'magnesium',NULL,0.1710000000,'Magnesium',28900),(22525,24,1576,1820,'phosphorus',NULL,0.1580000000,'Phosphorus',28901),(22526,25,1576,1820,'potassium',NULL,1.3290000000,'Potassium',28902),(22527,26,1576,1820,'sodium',NULL,0.0200000000,'Sodium',28903),(22528,34,1576,1820,'vitamin_A',NULL,0.0000270000,'Vitamin A',28904),(22529,38,1576,1820,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22530,41,1576,1820,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28905),(22531,52,1576,1820,'vitamin_C',NULL,0.0000000000,'Vitamin C',28906),(22532,58,1576,1820,'folate',NULL,0.0000170000,'Folate, total',28907),(22533,59,1576,1820,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28908),(22534,22,1576,1820,'iron',NULL,0.0097100000,'Iron',28909),(22535,27,1576,1820,'zinc',NULL,0.0011900000,'Zinc',28910),(22536,37,1576,1820,'vitamin_E',NULL,0.0010400000,'Vitamin E',28911),(22537,53,1576,1820,'thiamin',NULL,0.0001080000,'Thiamin',28912),(22538,54,1576,1820,'riboflavin',NULL,0.0001800000,'Riboflavin',28913),(22539,20,1576,1820,'fiber',NULL,25.3000000000,'Fiber',28914),(22540,21,1577,1822,'calcium',NULL,0.2650000000,'Calcium',28920),(22541,23,1577,1822,'magnesium',NULL,0.0900000000,'Magnesium',28921),(22542,24,1577,1822,'phosphorus',NULL,0.1760000000,'Phosphorus',28922),(22543,25,1577,1822,'potassium',NULL,0.0730000000,'Potassium',28923),(22544,26,1577,1822,'sodium',NULL,0.0050000000,'Sodium',28924),(22545,34,1577,1822,'vitamin_A',NULL,0.0000000000,'Vitamin A',28925),(22546,38,1577,1822,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22547,41,1577,1822,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28926),(22548,52,1577,1822,'vitamin_C',NULL,0.0210000000,'Vitamin C',28927),(22549,58,1577,1822,'folate',NULL,0.0000100000,'Folate, total',28928),(22550,59,1577,1822,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28929),(22551,20,1577,1822,'fiber',NULL,26.2000000000,'Fiber',28930),(22552,22,1577,1822,'iron',NULL,0.0143100000,'Iron',28931),(22553,27,1577,1822,'zinc',NULL,0.0011300000,'Zinc',28932),(22554,53,1577,1822,'thiamin',NULL,0.0000220000,'Thiamin',28933),(22555,54,1577,1822,'riboflavin',NULL,0.0001260000,'Riboflavin',28934),(22556,21,1578,1824,'calcium',NULL,0.9960000000,'Calcium',28940),(22557,23,1578,1824,'magnesium',NULL,0.2240000000,'Magnesium',28941),(22558,24,1578,1824,'phosphorus',NULL,0.1710000000,'Phosphorus',28942),(22559,25,1578,1824,'potassium',NULL,0.6840000000,'Potassium',28943),(22560,26,1578,1824,'sodium',NULL,0.0270000000,'Sodium',28944),(22561,34,1578,1824,'vitamin_A',NULL,0.0001320000,'Vitamin A',28945),(22562,38,1578,1824,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22563,41,1578,1824,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28946),(22564,52,1578,1824,'vitamin_C',NULL,0.0120000000,'Vitamin C',28947),(22565,58,1578,1824,'folate',NULL,0.0001380000,'Folate, total',28948),(22566,59,1578,1824,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28949),(22567,22,1578,1824,'iron',NULL,0.0353000000,'Iron',28950),(22568,27,1578,1824,'zinc',NULL,0.0031400000,'Zinc',28951),(22569,37,1578,1824,'vitamin_E',NULL,0.0013200000,'Vitamin E',28952),(22570,53,1578,1824,'thiamin',NULL,0.0002640000,'Thiamin',28953),(22571,54,1578,1824,'riboflavin',NULL,0.0001910000,'Riboflavin',28954),(22572,20,1578,1824,'fiber',NULL,11.3000000000,'Fiber',28955),(22573,21,1579,1832,'calcium',NULL,0.1680000000,'Calcium',28960),(22574,22,1579,1832,'iron',NULL,0.0550000000,'Iron',28961),(22575,23,1579,1832,'magnesium',NULL,0.2080000000,'Magnesium',28962),(22576,24,1579,1832,'phosphorus',NULL,0.2990000000,'Phosphorus',28963),(22577,25,1579,1832,'potassium',NULL,2.0800000000,'Potassium',28964),(22578,26,1579,1832,'sodium',NULL,0.0270000000,'Sodium',28965),(22579,34,1579,1832,'vitamin_A',NULL,0.0000000000,'Vitamin A',28966),(22580,38,1579,1832,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22581,41,1579,1832,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28967),(22582,58,1579,1832,'folate',NULL,0.0000200000,'Folate, total',28968),(22583,59,1579,1832,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28969),(22584,52,1579,1832,'vitamin_C',NULL,0.0007000000,'Vitamin C',28970),(22585,37,1579,1832,'vitamin_E',NULL,0.0044300000,'Vitamin E',28971),(22586,20,1579,1832,'fiber',NULL,22.7000000000,'Fiber',28972),(22587,27,1579,1832,'zinc',NULL,0.0045000000,'Zinc',28973),(22588,53,1579,1832,'thiamin',NULL,0.0000580000,'Thiamin',28974),(22589,54,1579,1832,'riboflavin',NULL,0.0001500000,'Riboflavin',28975),(22590,20,1580,173743,'fiber',NULL,2.4000000000,'Fiber',28981),(22591,26,1580,173743,'sodium',NULL,0.3320000000,'Sodium',28982),(22592,20,1581,50499,'fiber',NULL,1.2000000000,'Fiber',28988),(22593,34,1581,50499,'vitamin_A',NULL,0.0003620000,'Vitamin A',28989),(22594,41,1581,50499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',28990),(22595,37,1581,50499,'vitamin_E',NULL,0.0006700000,'Vitamin E',28991),(22596,53,1581,50499,'thiamin',NULL,0.0000800000,'Thiamin',28992),(22597,54,1581,50499,'riboflavin',NULL,0.0002000000,'Riboflavin',28993),(22598,59,1581,50499,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',28994),(22599,58,1581,50499,'folate',NULL,0.0001350000,'Folate, total',28995),(22600,52,1581,50499,'vitamin_C',NULL,0.0220000000,'Vitamin C',28996),(22601,26,1581,50499,'sodium',NULL,0.0420000000,'Sodium',28997),(22602,25,1581,50499,'potassium',NULL,0.9500000000,'Potassium',28998),(22603,21,1581,50499,'calcium',NULL,0.1660000000,'Calcium',28999),(22604,23,1581,50499,'magnesium',NULL,0.1120000000,'Magnesium',29000),(22605,24,1581,50499,'phosphorus',NULL,0.0610000000,'Phosphorus',29001),(22606,22,1581,50499,'iron',NULL,0.0026300000,'Iron',29002),(22607,27,1581,50499,'zinc',NULL,0.0013000000,'Zinc',29003),(22608,20,1582,50500,'fiber',NULL,1.0000000000,'Fiber',29008),(22609,34,1582,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',29009),(22610,41,1582,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29010),(22611,37,1582,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',29011),(22612,53,1582,50500,'thiamin',NULL,0.0000900000,'Thiamin',29012),(22613,54,1582,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',29013),(22614,59,1582,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29014),(22615,58,1582,50500,'folate',NULL,0.0001610000,'Folate, total',29015),(22616,52,1582,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',29016),(22617,26,1582,50500,'sodium',NULL,0.0300000000,'Sodium',29017),(22618,25,1582,50500,'potassium',NULL,0.6820000000,'Potassium',29018),(22619,21,1582,50500,'calcium',NULL,0.1190000000,'Calcium',29019),(22620,23,1582,50500,'magnesium',NULL,0.0800000000,'Magnesium',29020),(22621,24,1582,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',29021),(22622,22,1582,50500,'iron',NULL,0.0018900000,'Iron',29022),(22623,27,1582,50500,'zinc',NULL,0.0009000000,'Zinc',29023),(22624,26,1583,22409,'sodium',NULL,0.0276000000,'Sodium',29028),(22625,23,1583,22409,'magnesium',NULL,0.0544000000,'Magnesium',29029),(22626,24,1583,22409,'phosphorus',NULL,0.0400000000,'Phosphorus',29030),(22627,25,1583,22409,'potassium',NULL,0.3960000000,'Potassium',29031),(22628,21,1583,22409,'calcium',NULL,0.1400000000,'Calcium',29032),(22629,22,1583,22409,'iron',NULL,0.0021400000,'Iron',29033),(22630,27,1583,22409,'zinc',NULL,0.0006500000,'Zinc',29034),(22631,20,1583,22409,'fiber',NULL,2.7000000000,'Fiber',29035),(22632,41,1583,22409,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29036),(22633,37,1583,22409,'vitamin_E',NULL,0.0024000000,'Vitamin E',29037),(22634,52,1583,22409,'vitamin_C',NULL,0.0021000000,'Vitamin C',29038),(22635,53,1583,22409,'thiamin',NULL,0.0000000000,'Thiamin',29039),(22636,54,1583,22409,'riboflavin',NULL,0.0001000000,'Riboflavin',29040),(22637,59,1583,22409,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29041),(22638,58,1583,22409,'folate',NULL,0.0001250000,'Folate, total',29042),(22639,34,1584,50502,'vitamin_A',NULL,0.0011010000,'Vitamin A',29048),(22640,41,1584,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29049),(22641,37,1584,50502,'vitamin_E',NULL,0.0017100000,'Vitamin E',29050),(22642,53,1584,50502,'thiamin',NULL,0.0000600000,'Thiamin',29051),(22643,54,1584,50502,'riboflavin',NULL,0.0000500000,'Riboflavin',29052),(22644,59,1584,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29053),(22645,58,1584,50502,'folate',NULL,0.0000520000,'Folate, total',29054),(22646,52,1584,50502,'vitamin_C',NULL,0.0060000000,'Vitamin C',29055),(22647,26,1584,50502,'sodium',NULL,0.0160000000,'Sodium',29056),(22648,25,1584,50502,'potassium',NULL,0.3400000000,'Potassium',29057),(22649,21,1584,50502,'calcium',NULL,0.1500000000,'Calcium',29058),(22650,23,1584,50502,'magnesium',NULL,0.0310000000,'Magnesium',29059),(22651,24,1584,50502,'phosphorus',NULL,0.0480000000,'Phosphorus',29060),(22652,22,1584,50502,'iron',NULL,0.0017000000,'Iron',29061),(22653,27,1584,50502,'zinc',NULL,0.0006000000,'Zinc',29062),(22654,21,1585,4766,'calcium',NULL,0.1530000000,'Calcium',29068),(22655,23,1585,4766,'magnesium',NULL,0.0820000000,'Magnesium',29069),(22656,24,1585,4766,'phosphorus',NULL,0.0500000000,'Phosphorus',29070),(22657,25,1585,4766,'potassium',NULL,0.3020000000,'Potassium',29071),(22658,26,1585,4766,'sodium',NULL,0.0970000000,'Sodium',29072),(22659,34,1585,4766,'vitamin_A',NULL,0.0006030000,'Vitamin A',29073),(22660,38,1585,4766,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22661,41,1585,4766,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29074),(22662,58,1585,4766,'folate',NULL,0.0001210000,'Folate, total',29075),(22663,59,1585,4766,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29076),(22664,52,1585,4766,'vitamin_C',NULL,0.0022000000,'Vitamin C',29077),(22665,22,1585,4766,'iron',NULL,0.0019600000,'Iron',29078),(22666,27,1585,4766,'zinc',NULL,0.0004900000,'Zinc',29079),(22667,37,1585,4766,'vitamin_E',NULL,0.0035400000,'Vitamin E',29080),(22668,53,1585,4766,'thiamin',NULL,0.0000780000,'Thiamin',29081),(22669,54,1585,4766,'riboflavin',NULL,0.0001760000,'Riboflavin',29082),(22670,20,1585,4766,'fiber',NULL,3.7000000000,'Fiber',29083),(22671,22,1586,21818,'iron',NULL,0.0022700000,'Iron',29087),(22672,59,1586,21818,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29088),(22673,54,1586,21818,'riboflavin',NULL,0.0001750000,'Riboflavin',29089),(22674,37,1586,21818,'vitamin_E',NULL,0.0017150000,'Vitamin E',29090),(22675,27,1586,21818,'zinc',NULL,0.0005400000,'Zinc',29091),(22676,53,1586,21818,'thiamin',NULL,0.0000750000,'Thiamin',29092),(22677,24,1586,21818,'phosphorus',NULL,0.0430000000,'Phosphorus',29093),(22678,52,1586,21818,'vitamin_C',NULL,0.0262800000,'Vitamin C',29094),(22679,34,1586,21818,'vitamin_A',NULL,0.0007366670,'Vitamin A',29095),(22680,41,1586,21818,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29096),(22681,21,1586,21818,'calcium',NULL,0.1473300000,'Calcium',29097),(22682,20,1586,21818,'fiber',NULL,2.9000000000,'Fiber',29098),(22683,58,1586,21818,'folate',NULL,0.0001430150,'Folate, total',29099),(22684,23,1586,21818,'magnesium',NULL,0.0535850000,'Magnesium',29100),(22685,26,1586,21818,'sodium',NULL,0.0560000000,'Sodium',29101),(22686,25,1586,21818,'potassium',NULL,0.3800000000,'Potassium',29102),(22687,34,1587,50503,'vitamin_A',NULL,0.0006400000,'Vitamin A',29108),(22688,41,1587,50503,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29109),(22689,37,1587,50503,'vitamin_E',NULL,0.0017100000,'Vitamin E',29110),(22690,53,1587,50503,'thiamin',NULL,0.0000600000,'Thiamin',29111),(22691,54,1587,50503,'riboflavin',NULL,0.0000500000,'Riboflavin',29112),(22692,59,1587,50503,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29113),(22693,58,1587,50503,'folate',NULL,0.0000810000,'Folate, total',29114),(22694,52,1587,50503,'vitamin_C',NULL,0.0080000000,'Vitamin C',29115),(22695,26,1587,50503,'sodium',NULL,0.1200000000,'Sodium',29116),(22696,25,1587,50503,'potassium',NULL,0.2300000000,'Potassium',29117),(22697,21,1587,50503,'calcium',NULL,0.1600000000,'Calcium',29118),(22698,23,1587,50503,'magnesium',NULL,0.0340000000,'Magnesium',29119),(22699,24,1587,50503,'phosphorus',NULL,0.0280000000,'Phosphorus',29120),(22700,22,1587,50503,'iron',NULL,0.0016000000,'Iron',29121),(22701,27,1587,50503,'zinc',NULL,0.0005000000,'Zinc',29122),(22702,34,1588,50504,'vitamin_A',NULL,0.0005890000,'Vitamin A',29128),(22703,41,1588,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29129),(22704,37,1588,50504,'vitamin_E',NULL,0.0017100000,'Vitamin E',29130),(22705,53,1588,50504,'thiamin',NULL,0.0000700000,'Thiamin',29131),(22706,54,1588,50504,'riboflavin',NULL,0.0000900000,'Riboflavin',29132),(22707,59,1588,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29133),(22708,58,1588,50504,'folate',NULL,0.0001140000,'Folate, total',29134),(22709,52,1588,50504,'vitamin_C',NULL,0.0260000000,'Vitamin C',29135),(22710,26,1588,50504,'sodium',NULL,0.1400000000,'Sodium',29136),(22711,25,1588,50504,'potassium',NULL,0.5000000000,'Potassium',29137),(22712,21,1588,50504,'calcium',NULL,0.1700000000,'Calcium',29138),(22713,23,1588,50504,'magnesium',NULL,0.0540000000,'Magnesium',29139),(22714,24,1588,50504,'phosphorus',NULL,0.0450000000,'Phosphorus',29140),(22715,22,1588,50504,'iron',NULL,0.0021000000,'Iron',29141),(22716,27,1588,50504,'zinc',NULL,0.0007000000,'Zinc',29142),(22717,21,1589,4761,'calcium',NULL,0.0990000000,'Calcium',29148),(22718,23,1589,4761,'magnesium',NULL,0.0790000000,'Magnesium',29149),(22719,24,1589,4761,'phosphorus',NULL,0.0490000000,'Phosphorus',29150),(22720,25,1589,4761,'potassium',NULL,0.5580000000,'Potassium',29151),(22721,26,1589,4761,'sodium',NULL,0.0790000000,'Sodium',29152),(22722,34,1589,4761,'vitamin_A',NULL,0.0004690000,'Vitamin A',29153),(22723,38,1589,4761,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22724,41,1589,4761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29154),(22725,58,1589,4761,'folate',NULL,0.0001940000,'Folate, total',29155),(22726,59,1589,4761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29156),(22727,52,1589,4761,'vitamin_C',NULL,0.0281000000,'Vitamin C',29157),(22728,22,1589,4761,'iron',NULL,0.0027100000,'Iron',29158),(22729,27,1589,4761,'zinc',NULL,0.0005300000,'Zinc',29159),(22730,37,1589,4761,'vitamin_E',NULL,0.0020300000,'Vitamin E',29160),(22731,53,1589,4761,'thiamin',NULL,0.0000780000,'Thiamin',29161),(22732,54,1589,4761,'riboflavin',NULL,0.0001890000,'Riboflavin',29162),(22733,20,1589,4761,'fiber',NULL,2.2000000000,'Fiber',29163),(22734,26,1590,81460,'sodium',NULL,1.0500000000,'Sodium',29167),(22735,23,1590,81460,'magnesium',NULL,0.1950000000,'Magnesium',29168),(22736,24,1590,81460,'phosphorus',NULL,0.1180000000,'Phosphorus',29169),(22737,25,1590,81460,'potassium',NULL,1.3600000000,'Potassium',29170),(22738,21,1590,81460,'calcium',NULL,0.1200000000,'Calcium',29171),(22739,22,1590,81460,'iron',NULL,0.0285000000,'Iron',29172),(22740,27,1590,81460,'zinc',NULL,0.0020000000,'Zinc',29173),(22741,20,1590,81460,'fiber',NULL,3.6000000000,'Fiber',29174),(22742,41,1590,81460,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29175),(22743,37,1590,81460,'vitamin_E',NULL,0.0050000000,'Vitamin E',29176),(22744,52,1590,81460,'vitamin_C',NULL,0.0101000000,'Vitamin C',29177),(22745,53,1590,81460,'thiamin',NULL,0.0023800000,'Thiamin',29178),(22746,54,1590,81460,'riboflavin',NULL,0.0036700000,'Riboflavin',29179),(22747,59,1590,81460,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29180),(22748,58,1590,81460,'folate',NULL,0.0000940000,'Folate, total',29181),(22749,34,1591,50509,'vitamin_A',NULL,0.0003780000,'Vitamin A',29187),(22750,41,1591,50509,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29188),(22751,53,1591,50509,'thiamin',NULL,0.0000500000,'Thiamin',29189),(22752,54,1591,50509,'riboflavin',NULL,0.0000600000,'Riboflavin',29190),(22753,59,1591,50509,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29191),(22754,58,1591,50509,'folate',NULL,0.0000660000,'Folate, total',29192),(22755,52,1591,50509,'vitamin_C',NULL,0.0770000000,'Vitamin C',29193),(22756,26,1591,50509,'sodium',NULL,0.0100000000,'Sodium',29194),(22757,25,1591,50509,'potassium',NULL,0.1600000000,'Potassium',29195),(22758,21,1591,50509,'calcium',NULL,0.0750000000,'Calcium',29196),(22759,23,1591,50509,'magnesium',NULL,0.0080000000,'Magnesium',29197),(22760,24,1591,50509,'phosphorus',NULL,0.0290000000,'Phosphorus',29198),(22761,22,1591,50509,'iron',NULL,0.0014000000,'Iron',29199),(22762,27,1591,50509,'zinc',NULL,0.0003000000,'Zinc',29200),(22763,22,1592,21811,'iron',NULL,0.0015000000,'Iron',29204),(22764,59,1592,21811,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29205),(22765,54,1592,21811,'riboflavin',NULL,0.0001100000,'Riboflavin',29206),(22766,37,1592,21811,'vitamin_E',NULL,0.0009000000,'Vitamin E',29207),(22767,27,1592,21811,'zinc',NULL,0.0004000000,'Zinc',29208),(22768,53,1592,21811,'thiamin',NULL,0.0000800000,'Thiamin',29209),(22769,24,1592,21811,'phosphorus',NULL,0.0540000000,'Phosphorus',29210),(22770,52,1592,21811,'vitamin_C',NULL,0.0600000000,'Vitamin C',29211),(22771,34,1592,21811,'vitamin_A',NULL,0.0005000000,'Vitamin A',29212),(22772,41,1592,21811,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29213),(22773,21,1592,21811,'calcium',NULL,0.0860000000,'Calcium',29214),(22774,20,1592,21811,'fiber',NULL,2.3000000000,'Fiber',29215),(22775,58,1592,21811,'folate',NULL,0.0001300000,'Folate, total',29216),(22776,23,1592,21811,'magnesium',NULL,0.0400000000,'Magnesium',29217),(22777,26,1592,21811,'sodium',NULL,0.0030000000,'Sodium',29218),(22778,25,1592,21811,'potassium',NULL,0.2750000000,'Potassium',29219),(22779,34,1593,50511,'vitamin_A',NULL,0.0001050000,'Vitamin A',29225),(22780,41,1593,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29226),(22781,53,1593,50511,'thiamin',NULL,0.0000500000,'Thiamin',29227),(22782,54,1593,50511,'riboflavin',NULL,0.0000300000,'Riboflavin',29228),(22783,59,1593,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29229),(22784,58,1593,50511,'folate',NULL,0.0000540000,'Folate, total',29230),(22785,52,1593,50511,'vitamin_C',NULL,0.0260000000,'Vitamin C',29231),(22786,26,1593,50511,'sodium',NULL,0.0070000000,'Sodium',29232),(22787,25,1593,50511,'potassium',NULL,0.2600000000,'Potassium',29233),(22788,21,1593,50511,'calcium',NULL,0.0390000000,'Calcium',29234),(22789,23,1593,50511,'magnesium',NULL,0.0120000000,'Magnesium',29235),(22790,24,1593,50511,'phosphorus',NULL,0.0290000000,'Phosphorus',29236),(22791,22,1593,50511,'iron',NULL,0.0019000000,'Iron',29237),(22792,27,1593,50511,'zinc',NULL,0.0004000000,'Zinc',29238),(22793,34,1594,50512,'vitamin_A',NULL,0.0000000000,'Vitamin A',29244),(22794,41,1594,50512,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29245),(22795,53,1594,50512,'thiamin',NULL,0.0001300000,'Thiamin',29246),(22796,54,1594,50512,'riboflavin',NULL,0.0000000000,'Riboflavin',29247),(22797,59,1594,50512,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29248),(22798,58,1594,50512,'folate',NULL,0.0000170000,'Folate, total',29249),(22799,52,1594,50512,'vitamin_C',NULL,0.0250000000,'Vitamin C',29250),(22800,26,1594,50512,'sodium',NULL,0.0130000000,'Sodium',29251),(22801,25,1594,50512,'potassium',NULL,0.2300000000,'Potassium',29252),(22802,21,1594,50512,'calcium',NULL,0.1400000000,'Calcium',29253),(22803,23,1594,50512,'magnesium',NULL,0.0110000000,'Magnesium',29254),(22804,24,1594,50512,'phosphorus',NULL,0.0240000000,'Phosphorus',29255),(22805,22,1594,50512,'iron',NULL,0.0012000000,'Iron',29256),(22806,26,1595,81929,'sodium',NULL,0.0167000000,'Sodium',29261),(22807,20,1595,81929,'fiber',NULL,3.6200000000,'Fiber',29262),(22808,52,1595,81929,'vitamin_C',NULL,0.0160000000,'Vitamin C',29263),(22809,34,1596,50516,'vitamin_A',NULL,0.0005450000,'Vitamin A',29269),(22810,41,1596,50516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29270),(22811,37,1596,50516,'vitamin_E',NULL,0.0018300000,'Vitamin E',29271),(22812,53,1596,50516,'thiamin',NULL,0.0000700000,'Thiamin',29272),(22813,54,1596,50516,'riboflavin',NULL,0.0000200000,'Riboflavin',29273),(22814,59,1596,50516,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29274),(22815,58,1596,50516,'folate',NULL,0.0000190000,'Folate, total',29275),(22816,52,1596,50516,'vitamin_C',NULL,0.0150000000,'Vitamin C',29276),(22817,26,1596,50516,'sodium',NULL,0.0040000000,'Sodium',29277),(22818,25,1596,50516,'potassium',NULL,0.2800000000,'Potassium',29278),(22819,21,1596,50516,'calcium',NULL,0.0410000000,'Calcium',29279),(22820,23,1596,50516,'magnesium',NULL,0.0290000000,'Magnesium',29280),(22821,24,1596,50516,'phosphorus',NULL,0.0270000000,'Phosphorus',29281),(22822,22,1596,50516,'iron',NULL,0.0006000000,'Iron',29282),(22823,27,1596,50516,'zinc',NULL,0.0001000000,'Zinc',29283),(22824,34,1597,50518,'vitamin_A',NULL,0.0000110000,'Vitamin A',29289),(22825,41,1597,50518,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29290),(22826,53,1597,50518,'thiamin',NULL,0.0000400000,'Thiamin',29291),(22827,54,1597,50518,'riboflavin',NULL,0.0000200000,'Riboflavin',29292),(22828,59,1597,50518,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29293),(22829,58,1597,50518,'folate',NULL,0.0000080000,'Folate, total',29294),(22830,52,1597,50518,'vitamin_C',NULL,0.0030000000,'Vitamin C',29295),(22831,26,1597,50518,'sodium',NULL,0.0180000000,'Sodium',29296),(22832,25,1597,50518,'potassium',NULL,0.1200000000,'Potassium',29297),(22833,21,1597,50518,'calcium',NULL,0.0210000000,'Calcium',29298),(22834,23,1597,50518,'magnesium',NULL,0.0110000000,'Magnesium',29299),(22835,24,1597,50518,'phosphorus',NULL,0.0140000000,'Phosphorus',29300),(22836,22,1597,50518,'iron',NULL,0.0003000000,'Iron',29301),(22837,27,1597,50518,'zinc',NULL,0.0002000000,'Zinc',29302),(22838,26,1598,83515,'sodium',NULL,0.4000000000,'Sodium',29306),(22839,20,1599,50530,'fiber',NULL,0.0000000000,'Fiber',29311),(22840,41,1599,50530,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29312),(22841,52,1599,50530,'vitamin_C',NULL,0.0000000000,'Vitamin C',29313),(22842,26,1599,50530,'sodium',NULL,14.5600000000,'Sodium',29314),(22843,25,1599,50530,'potassium',NULL,0.4900000000,'Potassium',29315),(22844,21,1599,50530,'calcium',NULL,0.0400000000,'Calcium',29316),(22845,23,1599,50530,'magnesium',NULL,0.0320000000,'Magnesium',29317),(22846,24,1599,50530,'phosphorus',NULL,0.2400000000,'Phosphorus',29318),(22847,22,1599,50530,'iron',NULL,0.0012000000,'Iron',29319),(22848,27,1599,50530,'zinc',NULL,0.0008000000,'Zinc',29320),(22849,20,1600,50531,'fiber',NULL,0.6000000000,'Fiber',29325),(22850,41,1600,50531,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29326),(22851,52,1600,50531,'vitamin_C',NULL,0.0000000000,'Vitamin C',29327),(22852,26,1600,50531,'sodium',NULL,16.3000000000,'Sodium',29328),(22853,25,1600,50531,'potassium',NULL,0.4000000000,'Potassium',29329),(22854,21,1600,50531,'calcium',NULL,0.1200000000,'Calcium',29330),(22855,23,1600,50531,'magnesium',NULL,0.0470000000,'Magnesium',29331),(22856,24,1600,50531,'phosphorus',NULL,0.2000000000,'Phosphorus',29332),(22857,22,1600,50531,'iron',NULL,0.0049000000,'Iron',29333),(22858,27,1600,50531,'zinc',NULL,0.0012000000,'Zinc',29334),(22859,20,1601,50532,'fiber',NULL,0.0000000000,'Fiber',29339),(22860,41,1601,50532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29340),(22861,52,1601,50532,'vitamin_C',NULL,0.0000000000,'Vitamin C',29341),(22862,26,1601,50532,'sodium',NULL,0.5790000000,'Sodium',29342),(22863,25,1601,50532,'potassium',NULL,0.0140000000,'Potassium',29343),(22864,21,1601,50532,'calcium',NULL,0.0040000000,'Calcium',29344),(22865,23,1601,50532,'magnesium',NULL,0.0020000000,'Magnesium',29345),(22866,24,1601,50532,'phosphorus',NULL,0.0070000000,'Phosphorus',29346),(22867,22,1601,50532,'iron',NULL,0.0001700000,'Iron',29347),(22868,27,1601,50532,'zinc',NULL,0.0000000000,'Zinc',29348),(22869,20,1602,50533,'fiber',NULL,1.8000000000,'Fiber',29353),(22870,41,1602,50533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29354),(22871,59,1602,50533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29355),(22872,52,1602,50533,'vitamin_C',NULL,0.0000000000,'Vitamin C',29356),(22873,26,1602,50533,'sodium',NULL,16.8000000000,'Sodium',29357),(22874,25,1602,50533,'potassium',NULL,0.3900000000,'Potassium',29358),(22875,21,1602,50533,'calcium',NULL,0.0470000000,'Calcium',29359),(22876,23,1602,50533,'magnesium',NULL,0.0440000000,'Magnesium',29360),(22877,24,1602,50533,'phosphorus',NULL,0.1200000000,'Phosphorus',29361),(22878,22,1602,50533,'iron',NULL,0.0028000000,'Iron',29362),(22879,27,1602,50533,'zinc',NULL,0.0004000000,'Zinc',29363),(22880,20,1603,3989,'fiber',NULL,2.0000000000,'Fiber',29369),(22881,21,1603,3989,'calcium',NULL,0.0160000000,'Calcium',29370),(22882,23,1603,3989,'magnesium',NULL,0.0130000000,'Magnesium',29371),(22883,24,1603,3989,'phosphorus',NULL,0.0240000000,'Phosphorus',29372),(22884,25,1603,3989,'potassium',NULL,0.1530000000,'Potassium',29373),(22885,26,1603,3989,'sodium',NULL,0.0010000000,'Sodium',29374),(22886,34,1603,3989,'vitamin_A',NULL,0.0000010000,'Vitamin A',29375),(22887,38,1603,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22888,41,1603,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29376),(22889,58,1603,3989,'folate',NULL,0.0000240000,'Folate, total',29377),(22890,59,1603,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29378),(22891,22,1603,3989,'iron',NULL,0.0004100000,'Iron',29379),(22892,27,1603,3989,'zinc',NULL,0.0001400000,'Zinc',29380),(22893,37,1603,3989,'vitamin_E',NULL,0.0002900000,'Vitamin E',29381),(22894,53,1603,3989,'thiamin',NULL,0.0000240000,'Thiamin',29382),(22895,54,1603,3989,'riboflavin',NULL,0.0000220000,'Riboflavin',29383),(22896,52,1603,3989,'vitamin_C',NULL,0.0588000000,'Vitamin C',29384),(22897,20,1604,50537,'fiber',NULL,3.8000000000,'Fiber',29390),(22898,34,1604,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',29391),(22899,41,1604,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29392),(22900,37,1604,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',29393),(22901,53,1604,50537,'thiamin',NULL,0.0000200000,'Thiamin',29394),(22902,54,1604,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',29395),(22903,59,1604,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29396),(22904,58,1604,50537,'folate',NULL,0.0000610000,'Folate, total',29397),(22905,52,1604,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',29398),(22906,26,1604,50537,'sodium',NULL,0.0010000000,'Sodium',29399),(22907,25,1604,50537,'potassium',NULL,0.1700000000,'Potassium',29400),(22908,21,1604,50537,'calcium',NULL,0.0170000000,'Calcium',29401),(22909,23,1604,50537,'magnesium',NULL,0.0120000000,'Magnesium',29402),(22910,24,1604,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',29403),(22911,22,1604,50537,'iron',NULL,0.0002500000,'Iron',29404),(22912,27,1604,50537,'zinc',NULL,0.0001000000,'Zinc',29405),(22913,22,1605,21744,'iron',NULL,0.0019000000,'Iron',29408),(22914,59,1605,21744,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29409),(22915,37,1605,21744,'vitamin_E',NULL,0.0000000000,'Vitamin E',29410),(22916,27,1605,21744,'zinc',NULL,0.0001000000,'Zinc',29411),(22917,24,1605,21744,'phosphorus',NULL,0.0240000000,'Phosphorus',29412),(22918,52,1605,21744,'vitamin_C',NULL,0.0000000000,'Vitamin C',29413),(22919,34,1605,21744,'vitamin_A',NULL,0.0000000000,'Vitamin A',29414),(22920,41,1605,21744,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29415),(22921,21,1605,21744,'calcium',NULL,0.0850000000,'Calcium',29416),(22922,20,1605,21744,'fiber',NULL,0.0000000000,'Fiber',29417),(22923,23,1605,21744,'magnesium',NULL,0.0220000000,'Magnesium',29418),(22924,26,1605,21744,'sodium',NULL,0.0400000000,'Sodium',29419),(22925,25,1605,21744,'potassium',NULL,0.3200000000,'Potassium',29420),(22926,20,1606,50545,'fiber',NULL,0.0000000000,'Fiber',29425),(22927,34,1606,50545,'vitamin_A',NULL,0.0000000000,'Vitamin A',29426),(22928,41,1606,50545,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29427),(22929,37,1606,50545,'vitamin_E',NULL,0.0000000000,'Vitamin E',29428),(22930,53,1606,50545,'thiamin',NULL,0.0000000000,'Thiamin',29429),(22931,54,1606,50545,'riboflavin',NULL,0.0000000000,'Riboflavin',29430),(22932,59,1606,50545,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29431),(22933,58,1606,50545,'folate',NULL,0.0000000000,'Folate, total',29432),(22934,52,1606,50545,'vitamin_C',NULL,0.0000000000,'Vitamin C',29433),(22935,26,1606,50545,'sodium',NULL,0.0310000000,'Sodium',29434),(22936,25,1606,50545,'potassium',NULL,0.1400000000,'Potassium',29435),(22937,21,1606,50545,'calcium',NULL,0.0560000000,'Calcium',29436),(22938,23,1606,50545,'magnesium',NULL,0.0170000000,'Magnesium',29437),(22939,24,1606,50545,'phosphorus',NULL,0.0040000000,'Phosphorus',29438),(22940,22,1606,50545,'iron',NULL,0.0017000000,'Iron',29439),(22941,27,1606,50545,'zinc',NULL,0.0001000000,'Zinc',29440),(22942,20,1607,237183,'fiber',NULL,0.3700000000,'Fiber',29446),(22943,25,1607,237183,'potassium',NULL,0.0020000000,'Potassium',29447),(22944,26,1607,237183,'sodium',NULL,0.0038600000,'Sodium',29448),(22945,20,1608,7828,'fiber',NULL,0.0000000000,'Fiber',29453),(22946,21,1608,7828,'calcium',NULL,0.0830000000,'Calcium',29454),(22947,23,1608,7828,'magnesium',NULL,0.0090000000,'Magnesium',29455),(22948,24,1608,7828,'phosphorus',NULL,0.0040000000,'Phosphorus',29456),(22949,25,1608,7828,'potassium',NULL,0.1330000000,'Potassium',29457),(22950,26,1608,7828,'sodium',NULL,0.0280000000,'Sodium',29458),(22951,34,1608,7828,'vitamin_A',NULL,0.0000000000,'Vitamin A',29459),(22952,37,1608,7828,'vitamin_E',NULL,0.0000000000,'Vitamin E',29460),(22953,38,1608,7828,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22954,41,1608,7828,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29461),(22955,52,1608,7828,'vitamin_C',NULL,0.0000000000,'Vitamin C',29462),(22956,53,1608,7828,'thiamin',NULL,0.0000000000,'Thiamin',29463),(22957,54,1608,7828,'riboflavin',NULL,0.0000000000,'Riboflavin',29464),(22958,58,1608,7828,'folate',NULL,0.0000010000,'Folate, total',29465),(22959,59,1608,7828,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29466),(22960,22,1608,7828,'iron',NULL,0.0007100000,'Iron',29467),(22961,27,1608,7828,'zinc',NULL,0.0000300000,'Zinc',29468),(22962,20,1609,7829,'fiber',NULL,0.0000000000,'Fiber',29472),(22963,21,1609,7829,'calcium',NULL,0.0010000000,'Calcium',29473),(22964,23,1609,7829,'magnesium',NULL,0.0000000000,'Magnesium',29474),(22965,24,1609,7829,'phosphorus',NULL,0.0000000000,'Phosphorus',29475),(22966,25,1609,7829,'potassium',NULL,0.0020000000,'Potassium',29476),(22967,26,1609,7829,'sodium',NULL,0.0010000000,'Sodium',29477),(22968,34,1609,7829,'vitamin_A',NULL,0.0000000000,'Vitamin A',29478),(22969,37,1609,7829,'vitamin_E',NULL,0.0000000000,'Vitamin E',29479),(22970,38,1609,7829,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22971,41,1609,7829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29480),(22972,52,1609,7829,'vitamin_C',NULL,0.0000000000,'Vitamin C',29481),(22973,53,1609,7829,'thiamin',NULL,0.0000000000,'Thiamin',29482),(22974,58,1609,7829,'folate',NULL,0.0000000000,'Folate, total',29483),(22975,59,1609,7829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29484),(22976,22,1609,7829,'iron',NULL,0.0000500000,'Iron',29485),(22977,27,1609,7829,'zinc',NULL,0.0000100000,'Zinc',29486),(22978,54,1609,7829,'riboflavin',NULL,0.0000190000,'Riboflavin',29487),(22979,20,1610,7830,'fiber',NULL,0.0000000000,'Fiber',29492),(22980,21,1610,7830,'calcium',NULL,0.0010000000,'Calcium',29493),(22981,23,1610,7830,'magnesium',NULL,0.0000000000,'Magnesium',29494),(22982,24,1610,7830,'phosphorus',NULL,0.0000000000,'Phosphorus',29495),(22983,25,1610,7830,'potassium',NULL,0.0020000000,'Potassium',29496),(22984,26,1610,7830,'sodium',NULL,0.0020000000,'Sodium',29497),(22985,34,1610,7830,'vitamin_A',NULL,0.0000000000,'Vitamin A',29498),(22986,37,1610,7830,'vitamin_E',NULL,0.0000000000,'Vitamin E',29499),(22987,38,1610,7830,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(22988,41,1610,7830,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29500),(22989,52,1610,7830,'vitamin_C',NULL,0.0000000000,'Vitamin C',29501),(22990,53,1610,7830,'thiamin',NULL,0.0000000000,'Thiamin',29502),(22991,22,1610,7830,'iron',NULL,0.0000600000,'Iron',29503),(22992,27,1610,7830,'zinc',NULL,0.0000100000,'Zinc',29504),(22993,54,1610,7830,'riboflavin',NULL,0.0000190000,'Riboflavin',29505),(22994,58,1610,7830,'folate',NULL,0.0000000000,'Folate, total',29506),(22995,59,1610,7830,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29507),(22996,20,1611,900,'fiber',NULL,0.0000000000,'Fiber',29512),(22997,41,1611,900,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29513),(22998,37,1611,900,'vitamin_E',NULL,0.0002000000,'Vitamin E',29514),(22999,53,1611,900,'thiamin',NULL,0.0000700000,'Thiamin',29515),(23000,54,1611,900,'riboflavin',NULL,0.0000200000,'Riboflavin',29516),(23001,59,1611,900,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29517),(23002,52,1611,900,'vitamin_C',NULL,0.0410000000,'Vitamin C',29518),(23003,26,1611,900,'sodium',NULL,0.0040000000,'Sodium',29519),(23004,25,1611,900,'potassium',NULL,0.1310000000,'Potassium',29520),(23005,21,1611,900,'calcium',NULL,0.0060000000,'Calcium',29521),(23006,24,1611,900,'phosphorus',NULL,0.0100000000,'Phosphorus',29522),(23007,23,1611,900,'magnesium',NULL,0.0050000000,'Magnesium',29523),(23008,22,1611,900,'iron',NULL,0.0004000000,'Iron',29524),(23009,27,1611,900,'zinc',NULL,0.0000500000,'Zinc',29525),(23010,34,1611,900,'vitamin_A',NULL,0.0000080000,'Vitamin A',29526),(23011,20,1612,209101,'fiber',NULL,0.0000000000,'Fiber',29531),(23012,34,1612,209101,'vitamin_A',NULL,0.0000080000,'Vitamin A',29532),(23013,41,1612,209101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29533),(23014,37,1612,209101,'vitamin_E',NULL,0.0002000000,'Vitamin E',29534),(23015,53,1612,209101,'thiamin',NULL,0.0000700000,'Thiamin',29535),(23016,54,1612,209101,'riboflavin',NULL,0.0000200000,'Riboflavin',29536),(23017,59,1612,209101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29537),(23018,52,1612,209101,'vitamin_C',NULL,0.0410000000,'Vitamin C',29538),(23019,58,1612,209101,'folate',NULL,0.0000280000,'Folate, total',29539),(23020,26,1612,209101,'sodium',NULL,0.0040000000,'Sodium',29540),(23021,25,1612,209101,'potassium',NULL,0.1300000000,'Potassium',29541),(23022,21,1612,209101,'calcium',NULL,0.0060000000,'Calcium',29542),(23023,24,1612,209101,'phosphorus',NULL,0.0100000000,'Phosphorus',29543),(23024,23,1612,209101,'magnesium',NULL,0.0050000000,'Magnesium',29544),(23025,22,1612,209101,'iron',NULL,0.0004000000,'Iron',29545),(23026,27,1612,209101,'zinc',NULL,0.0001000000,'Zinc',29546),(23027,21,1613,22238,'calcium',NULL,0.0000000000,'Calcium',29551),(23028,41,1613,22238,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29552),(23029,37,1613,22238,'vitamin_E',NULL,0.0583000000,'Vitamin E',29553),(23030,53,1613,22238,'thiamin',NULL,0.0000000000,'Thiamin',29554),(23031,54,1613,22238,'riboflavin',NULL,0.0000000000,'Riboflavin',29555),(23032,25,1613,22238,'potassium',NULL,0.0000000000,'Potassium',29556),(23033,20,1613,22238,'fiber',NULL,0.0000000000,'Fiber',29557),(23034,52,1613,22238,'vitamin_C',NULL,0.0000000000,'Vitamin C',29558),(23035,59,1613,22238,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29559),(23036,58,1613,22238,'folate',NULL,0.0000000000,'Folate, total',29560),(23037,24,1613,22238,'phosphorus',NULL,0.0000000000,'Phosphorus',29561),(23038,26,1613,22238,'sodium',NULL,0.0000000000,'Sodium',29562),(23039,23,1613,22238,'magnesium',NULL,0.0000000000,'Magnesium',29563),(23040,22,1613,22238,'iron',NULL,0.0000190000,'Iron',29564),(23041,27,1613,22238,'zinc',NULL,0.0000000000,'Zinc',29565),(23042,34,1614,50550,'vitamin_A',NULL,0.0000030000,'Vitamin A',29571),(23043,41,1614,50550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29572),(23044,37,1614,50550,'vitamin_E',NULL,0.0377700000,'Vitamin E',29573),(23045,53,1614,50550,'thiamin',NULL,0.0016000000,'Thiamin',29574),(23046,54,1614,50550,'riboflavin',NULL,0.0001900000,'Riboflavin',29575),(23047,59,1614,50550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29576),(23048,52,1614,50550,'vitamin_C',NULL,0.0000000000,'Vitamin C',29577),(23049,26,1614,50550,'sodium',NULL,0.0030000000,'Sodium',29578),(23050,25,1614,50550,'potassium',NULL,0.7100000000,'Potassium',29579),(23051,21,1614,50550,'calcium',NULL,0.1100000000,'Calcium',29580),(23052,23,1614,50550,'magnesium',NULL,0.3900000000,'Magnesium',29581),(23053,24,1614,50550,'phosphorus',NULL,0.6400000000,'Phosphorus',29582),(23054,22,1614,50550,'iron',NULL,0.0064000000,'Iron',29583),(23055,27,1614,50550,'zinc',NULL,0.0051000000,'Zinc',29584),(23056,20,1615,50552,'fiber',NULL,1.2000000000,'Fiber',29588),(23057,34,1615,50552,'vitamin_A',NULL,0.0000020000,'Vitamin A',29589),(23058,41,1615,50552,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',29590),(23059,37,1615,50552,'vitamin_E',NULL,0.0001700000,'Vitamin E',29591),(23060,53,1615,50552,'thiamin',NULL,0.0000400000,'Thiamin',29592),(23061,54,1615,50552,'riboflavin',NULL,0.0000500000,'Riboflavin',29593),(23062,59,1615,50552,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',29594),(23063,58,1615,50552,'folate',NULL,0.0000060000,'Folate, total',29595),(23064,52,1615,50552,'vitamin_C',NULL,0.0000000000,'Vitamin C',29596),(23065,26,1615,50552,'sodium',NULL,0.3600000000,'Sodium',29597),(23066,25,1615,50552,'potassium',NULL,0.1320000000,'Potassium',29598),(23067,21,1615,50552,'calcium',NULL,0.0100000000,'Calcium',29599),(23068,23,1615,50552,'magnesium',NULL,0.0130000000,'Magnesium',29600),(23069,24,1615,50552,'phosphorus',NULL,0.0900000000,'Phosphorus',29601),(23070,22,1615,50552,'iron',NULL,0.0002000000,'Iron',29602),(23071,27,1615,50552,'zinc',NULL,0.0004000000,'Zinc',29603),(23072,40,1615,50552,'vitamin_D3',NULL,0.0000056000,'Vitamin D3',NULL),(23073,34,1616,50555,'vitamin_A',NULL,0.0000280000,'Vitamin A',29609),(23074,41,1616,50555,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29610),(23075,37,1616,50555,'vitamin_E',NULL,0.0000000000,'Vitamin E',29611),(23076,53,1616,50555,'thiamin',NULL,0.0001300000,'Thiamin',29612),(23077,54,1616,50555,'riboflavin',NULL,0.0000100000,'Riboflavin',29613),(23078,59,1616,50555,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29614),(23079,58,1616,50555,'folate',NULL,0.0000180000,'Folate, total',29615),(23080,52,1616,50555,'vitamin_C',NULL,0.0150000000,'Vitamin C',29616),(23081,26,1616,50555,'sodium',NULL,0.0140000000,'Sodium',29617),(23082,25,1616,50555,'potassium',NULL,0.0860000000,'Potassium',29618),(23083,21,1616,50555,'calcium',NULL,0.0260000000,'Calcium',29619),(23084,23,1616,50555,'magnesium',NULL,0.0040000000,'Magnesium',29620),(23085,24,1616,50555,'phosphorus',NULL,0.0110000000,'Phosphorus',29621),(23086,22,1616,50555,'iron',NULL,0.0001000000,'Iron',29622),(23087,27,1616,50555,'zinc',NULL,0.0001000000,'Zinc',29623),(23088,26,1617,81899,'sodium',NULL,0.0050000000,'Sodium',29628),(23089,23,1617,81899,'magnesium',NULL,0.0320000000,'Magnesium',29629),(23090,24,1617,81899,'phosphorus',NULL,0.0870000000,'Phosphorus',29630),(23091,25,1617,81899,'potassium',NULL,0.2940000000,'Potassium',29631),(23092,21,1617,81899,'calcium',NULL,0.0040000000,'Calcium',29632),(23093,22,1617,81899,'iron',NULL,0.0006800000,'Iron',29633),(23094,27,1617,81899,'zinc',NULL,0.0007000000,'Zinc',29634),(23095,20,1617,81899,'fiber',NULL,2.8000000000,'Fiber',29635),(23096,41,1617,81899,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29636),(23097,37,1617,81899,'vitamin_E',NULL,0.0000900000,'Vitamin E',29637),(23098,52,1617,81899,'vitamin_C',NULL,0.0072000000,'Vitamin C',29638),(23099,53,1617,81899,'thiamin',NULL,0.0001000000,'Thiamin',29639),(23100,54,1617,81899,'riboflavin',NULL,0.0000880000,'Riboflavin',29640),(23101,59,1617,81899,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29641),(23102,58,1617,81899,'folate',NULL,0.0000400000,'Folate, total',29642),(23103,24,1618,22424,'phosphorus',NULL,0.0225000000,'Phosphorus',29646),(23104,25,1618,22424,'potassium',NULL,0.1550000000,'Potassium',29647),(23105,21,1618,22424,'calcium',NULL,0.0077000000,'Calcium',29648),(23106,22,1618,22424,'iron',NULL,0.0004000000,'Iron',29649),(23107,27,1618,22424,'zinc',NULL,0.0001300000,'Zinc',29650),(23108,41,1618,22424,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29651),(23109,37,1618,22424,'vitamin_E',NULL,0.0014400000,'Vitamin E',29652),(23110,52,1618,22424,'vitamin_C',NULL,0.1210000000,'Vitamin C',29653),(23111,53,1618,22424,'thiamin',NULL,0.0000410000,'Thiamin',29654),(23112,54,1618,22424,'riboflavin',NULL,0.0000410000,'Riboflavin',29655),(23113,58,1618,22424,'folate',NULL,0.0000407000,'Folate, total',29656),(23114,26,1618,22424,'sodium',NULL,0.0084000000,'Sodium',29657),(23115,23,1618,22424,'magnesium',NULL,0.0119000000,'Magnesium',29658),(23116,20,1618,22424,'fiber',NULL,1.5000000000,'Fiber',29659),(23117,34,1619,50561,'vitamin_A',NULL,0.0008550000,'Vitamin A',29665),(23118,41,1619,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29666),(23119,37,1619,50561,'vitamin_E',NULL,0.0059600000,'Vitamin E',29667),(23120,53,1619,50561,'thiamin',NULL,0.0000900000,'Thiamin',29668),(23121,54,1619,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',29669),(23122,59,1619,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29670),(23123,58,1619,50561,'folate',NULL,0.0000090000,'Folate, total',29671),(23124,52,1619,50561,'vitamin_C',NULL,0.0230000000,'Vitamin C',29672),(23125,26,1619,50561,'sodium',NULL,0.0520000000,'Sodium',29673),(23126,25,1619,50561,'potassium',NULL,0.4800000000,'Potassium',29674),(23127,21,1619,50561,'calcium',NULL,0.0310000000,'Calcium',29675),(23128,23,1619,50561,'magnesium',NULL,0.0230000000,'Magnesium',29676),(23129,24,1619,50561,'phosphorus',NULL,0.0650000000,'Phosphorus',29677),(23130,22,1619,50561,'iron',NULL,0.0009000000,'Iron',29678),(23131,27,1619,50561,'zinc',NULL,0.0004000000,'Zinc',29679),(23132,34,1620,50562,'vitamin_A',NULL,0.0006600000,'Vitamin A',29685),(23133,41,1620,50562,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29686),(23134,37,1620,50562,'vitamin_E',NULL,0.0002800000,'Vitamin E',29687),(23135,53,1620,50562,'thiamin',NULL,0.0000700000,'Thiamin',29688),(23136,54,1620,50562,'riboflavin',NULL,0.0000100000,'Riboflavin',29689),(23137,59,1620,50562,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29690),(23138,58,1620,50562,'folate',NULL,0.0000080000,'Folate, total',29691),(23139,52,1620,50562,'vitamin_C',NULL,0.0170000000,'Vitamin C',29692),(23140,26,1620,50562,'sodium',NULL,0.0400000000,'Sodium',29693),(23141,25,1620,50562,'potassium',NULL,0.3000000000,'Potassium',29694),(23142,21,1620,50562,'calcium',NULL,0.0230000000,'Calcium',29695),(23143,23,1620,50562,'magnesium',NULL,0.0450000000,'Magnesium',29696),(23144,24,1620,50562,'phosphorus',NULL,0.0500000000,'Phosphorus',29697),(23145,22,1620,50562,'iron',NULL,0.0007000000,'Iron',29698),(23146,27,1620,50562,'zinc',NULL,0.0003000000,'Zinc',29699),(23147,21,1621,5084,'calcium',NULL,0.0380000000,'Calcium',29704),(23148,23,1621,5084,'magnesium',NULL,0.0270000000,'Magnesium',29705),(23149,24,1621,5084,'phosphorus',NULL,0.0540000000,'Phosphorus',29706),(23150,25,1621,5084,'potassium',NULL,0.4750000000,'Potassium',29707),(23151,26,1621,5084,'sodium',NULL,0.2460000000,'Sodium',29708),(23152,38,1621,5084,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(23153,41,1621,5084,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29709),(23154,58,1621,5084,'folate',NULL,0.0000060000,'Folate, total',29710),(23155,59,1621,5084,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29711),(23156,20,1621,5084,'fiber',NULL,3.3000000000,'Fiber',29712),(23157,52,1621,5084,'vitamin_C',NULL,0.0196000000,'Vitamin C',29713),(23158,22,1621,5084,'iron',NULL,0.0006900000,'Iron',29714),(23159,27,1621,5084,'zinc',NULL,0.0003200000,'Zinc',29715),(23160,37,1621,5084,'vitamin_E',NULL,0.0007100000,'Vitamin E',29716),(23161,53,1621,5084,'thiamin',NULL,0.0001070000,'Thiamin',29717),(23162,54,1621,5084,'riboflavin',NULL,0.0001060000,'Riboflavin',29718),(23163,21,1622,4803,'calcium',NULL,0.0270000000,'Calcium',29723),(23164,23,1622,4803,'magnesium',NULL,0.0180000000,'Magnesium',29724),(23165,24,1622,4803,'phosphorus',NULL,0.0320000000,'Phosphorus',29725),(23166,25,1622,4803,'potassium',NULL,0.2300000000,'Potassium',29726),(23167,26,1622,4803,'sodium',NULL,0.0270000000,'Sodium',29727),(23168,34,1622,4803,'vitamin_A',NULL,0.0007870000,'Vitamin A',29728),(23169,38,1622,4803,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(23170,41,1622,4803,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29729),(23171,58,1622,4803,'folate',NULL,0.0000060000,'Folate, total',29730),(23172,59,1622,4803,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29731),(23173,52,1622,4803,'vitamin_C',NULL,0.0128000000,'Vitamin C',29732),(23174,22,1622,4803,'iron',NULL,0.0007200000,'Iron',29733),(23175,27,1622,4803,'zinc',NULL,0.0002000000,'Zinc',29734),(23176,37,1622,4803,'vitamin_E',NULL,0.0009400000,'Vitamin E',29735),(23177,53,1622,4803,'thiamin',NULL,0.0000560000,'Thiamin',29736),(23178,54,1622,4803,'riboflavin',NULL,0.0000470000,'Riboflavin',29737),(23179,20,1622,4803,'fiber',NULL,2.5000000000,'Fiber',29738),(23180,34,1623,50563,'vitamin_A',NULL,0.0006550000,'Vitamin A',29743),(23181,41,1623,50563,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29744),(23182,37,1623,50563,'vitamin_E',NULL,0.0002800000,'Vitamin E',29745),(23183,53,1623,50563,'thiamin',NULL,0.0001700000,'Thiamin',29746),(23184,54,1623,50563,'riboflavin',NULL,0.0000000000,'Riboflavin',29747),(23185,59,1623,50563,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29748),(23186,58,1623,50563,'folate',NULL,0.0000170000,'Folate, total',29749),(23187,52,1623,50563,'vitamin_C',NULL,0.0230000000,'Vitamin C',29750),(23188,26,1623,50563,'sodium',NULL,0.0400000000,'Sodium',29751),(23189,25,1623,50563,'potassium',NULL,0.3700000000,'Potassium',29752),(23190,21,1623,50563,'calcium',NULL,0.0240000000,'Calcium',29753),(23191,23,1623,50563,'magnesium',NULL,0.0180000000,'Magnesium',29754),(23192,24,1623,50563,'phosphorus',NULL,0.0500000000,'Phosphorus',29755),(23193,22,1623,50563,'iron',NULL,0.0007000000,'Iron',29756),(23194,27,1623,50563,'zinc',NULL,0.0003000000,'Zinc',29757),(23195,20,1624,4801,'fiber',NULL,3.0000000000,'Fiber',29763),(23196,21,1624,4801,'calcium',NULL,0.0300000000,'Calcium',29764),(23197,23,1624,4801,'magnesium',NULL,0.0250000000,'Magnesium',29765),(23198,24,1624,4801,'phosphorus',NULL,0.0470000000,'Phosphorus',29766),(23199,25,1624,4801,'potassium',NULL,0.3370000000,'Potassium',29767),(23200,26,1624,4801,'sodium',NULL,0.0550000000,'Sodium',29768),(23201,34,1624,4801,'vitamin_A',NULL,0.0007090000,'Vitamin A',29769),(23202,38,1624,4801,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(23203,41,1624,4801,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29770),(23204,58,1624,4801,'folate',NULL,0.0000110000,'Folate, total',29771),(23205,59,1624,4801,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29772),(23206,52,1624,4801,'vitamin_C',NULL,0.0024000000,'Vitamin C',29773),(23207,22,1624,4801,'iron',NULL,0.0006100000,'Iron',29774),(23208,27,1624,4801,'zinc',NULL,0.0003000000,'Zinc',29775),(23209,37,1624,4801,'vitamin_E',NULL,0.0002600000,'Vitamin E',29776),(23210,53,1624,4801,'thiamin',NULL,0.0000780000,'Thiamin',29777),(23211,54,1624,4801,'riboflavin',NULL,0.0000610000,'Riboflavin',29778),(23212,20,1625,50567,'fiber',NULL,3.1000000000,'Fiber',29784),(23213,34,1625,50567,'vitamin_A',NULL,0.0000070000,'Vitamin A',29785),(23214,41,1625,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29786),(23215,37,1625,50567,'vitamin_E',NULL,0.0006300000,'Vitamin E',29787),(23216,53,1625,50567,'thiamin',NULL,0.0002600000,'Thiamin',29788),(23217,54,1625,50567,'riboflavin',NULL,0.0000600000,'Riboflavin',29789),(23218,59,1625,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29790),(23219,58,1625,50567,'folate',NULL,0.0000450000,'Folate, total',29791),(23220,52,1625,50567,'vitamin_C',NULL,0.0240000000,'Vitamin C',29792),(23221,26,1625,50567,'sodium',NULL,0.0010000000,'Sodium',29793),(23222,25,1625,50567,'potassium',NULL,0.1580000000,'Potassium',29794),(23223,21,1625,50567,'calcium',NULL,0.0030000000,'Calcium',29795),(23224,23,1625,50567,'magnesium',NULL,0.0160000000,'Magnesium',29796),(23225,24,1625,50567,'phosphorus',NULL,0.0520000000,'Phosphorus',29797),(23226,22,1625,50567,'iron',NULL,0.0003400000,'Iron',29798),(23227,27,1625,50567,'zinc',NULL,0.0004000000,'Zinc',29799),(23228,34,1626,50568,'vitamin_A',NULL,0.0000230000,'Vitamin A',29805),(23229,41,1626,50568,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29806),(23230,53,1626,50568,'thiamin',NULL,0.0000700000,'Thiamin',29807),(23231,54,1626,50568,'riboflavin',NULL,0.0001700000,'Riboflavin',29808),(23232,59,1626,50568,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29809),(23233,52,1626,50568,'vitamin_C',NULL,0.0390000000,'Vitamin C',29810),(23234,26,1626,50568,'sodium',NULL,0.0000000000,'Sodium',29811),(23235,25,1626,50568,'potassium',NULL,0.1700000000,'Potassium',29812),(23236,21,1626,50568,'calcium',NULL,0.0160000000,'Calcium',29813),(23237,23,1626,50568,'magnesium',NULL,0.0210000000,'Magnesium',29814),(23238,24,1626,50568,'phosphorus',NULL,0.0570000000,'Phosphorus',29815),(23239,22,1626,50568,'iron',NULL,0.0005000000,'Iron',29816),(23240,27,1626,50568,'zinc',NULL,0.0006000000,'Zinc',29817),(23241,34,1627,50572,'vitamin_A',NULL,0.0000020000,'Vitamin A',29823),(23242,41,1627,50572,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29824),(23243,37,1627,50572,'vitamin_E',NULL,0.0001900000,'Vitamin E',29825),(23244,53,1627,50572,'thiamin',NULL,0.0000900000,'Thiamin',29826),(23245,54,1627,50572,'riboflavin',NULL,0.0000300000,'Riboflavin',29827),(23246,59,1627,50572,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29828),(23247,58,1627,50572,'folate',NULL,0.0000240000,'Folate, total',29829),(23248,52,1627,50572,'vitamin_C',NULL,0.0050000000,'Vitamin C',29830),(23249,26,1627,50572,'sodium',NULL,0.0000000000,'Sodium',29831),(23250,25,1627,50572,'potassium',NULL,0.2130000000,'Potassium',29832),(23251,21,1627,50572,'calcium',NULL,0.0020000000,'Calcium',29833),(23252,23,1627,50572,'magnesium',NULL,0.0220000000,'Magnesium',29834),(23253,24,1627,50572,'phosphorus',NULL,0.0540000000,'Phosphorus',29835),(23254,22,1627,50572,'iron',NULL,0.0004100000,'Iron',29836),(23255,27,1627,50572,'zinc',NULL,0.0002000000,'Zinc',29837),(23256,20,1628,50571,'fiber',NULL,3.0000000000,'Fiber',29843),(23257,34,1628,50571,'vitamin_A',NULL,0.0000030000,'Vitamin A',29844),(23258,41,1628,50571,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29845),(23259,37,1628,50571,'vitamin_E',NULL,0.0002500000,'Vitamin E',29846),(23260,53,1628,50571,'thiamin',NULL,0.0001500000,'Thiamin',29847),(23261,54,1628,50571,'riboflavin',NULL,0.0000500000,'Riboflavin',29848),(23262,59,1628,50571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29849),(23263,58,1628,50571,'folate',NULL,0.0000160000,'Folate, total',29850),(23264,52,1628,50571,'vitamin_C',NULL,0.0040000000,'Vitamin C',29851),(23265,26,1628,50571,'sodium',NULL,0.0000000000,'Sodium',29852),(23266,25,1628,50571,'potassium',NULL,0.1960000000,'Potassium',29853),(23267,21,1628,50571,'calcium',NULL,0.0020000000,'Calcium',29854),(23268,23,1628,50571,'magnesium',NULL,0.0250000000,'Magnesium',29855),(23269,24,1628,50571,'phosphorus',NULL,0.0630000000,'Phosphorus',29856),(23270,22,1628,50571,'iron',NULL,0.0003800000,'Iron',29857),(23271,27,1628,50571,'zinc',NULL,0.0005000000,'Zinc',29858),(23272,20,1629,50581,'fiber',NULL,0.0000000000,'Fiber',29863),(23273,34,1629,50581,'vitamin_A',NULL,0.0000000000,'Vitamin A',29864),(23274,41,1629,50581,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29865),(23275,37,1629,50581,'vitamin_E',NULL,0.0000000000,'Vitamin E',29866),(23276,53,1629,50581,'thiamin',NULL,0.0000000000,'Thiamin',29867),(23277,54,1629,50581,'riboflavin',NULL,0.0000000000,'Riboflavin',29868),(23278,59,1629,50581,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29869),(23279,58,1629,50581,'folate',NULL,0.0000000000,'Folate, total',29870),(23280,52,1629,50581,'vitamin_C',NULL,0.0000000000,'Vitamin C',29871),(23281,26,1629,50581,'sodium',NULL,0.2700000000,'Sodium',29872),(23282,25,1629,50581,'potassium',NULL,0.0580000000,'Potassium',29873),(23283,21,1629,50581,'calcium',NULL,0.0160000000,'Calcium',29874),(23284,23,1629,50581,'magnesium',NULL,0.0030000000,'Magnesium',29875),(23285,24,1629,50581,'phosphorus',NULL,0.0010000000,'Phosphorus',29876),(23286,22,1629,50581,'iron',NULL,0.0004000000,'Iron',29877),(23287,27,1629,50581,'zinc',NULL,0.0001000000,'Zinc',29878),(23288,20,1630,7839,'fiber',NULL,0.0000000000,'Fiber',29884),(23289,21,1630,7839,'calcium',NULL,0.1020000000,'Calcium',29885),(23290,23,1630,7839,'magnesium',NULL,0.0210000000,'Magnesium',29886),(23291,24,1630,7839,'phosphorus',NULL,0.0020000000,'Phosphorus',29887),(23292,25,1630,7839,'potassium',NULL,0.2120000000,'Potassium',29888),(23293,26,1630,7839,'sodium',NULL,0.0120000000,'Sodium',29889),(23294,34,1630,7839,'vitamin_A',NULL,0.0000000000,'Vitamin A',29890),(23295,37,1630,7839,'vitamin_E',NULL,0.0000000000,'Vitamin E',29891),(23296,38,1630,7839,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(23297,41,1630,7839,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29892),(23298,52,1630,7839,'vitamin_C',NULL,0.0000000000,'Vitamin C',29893),(23299,58,1630,7839,'folate',NULL,0.0000000000,'Folate, total',29894),(23300,59,1630,7839,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29895),(23301,22,1630,7839,'iron',NULL,0.0001100000,'Iron',29896),(23302,27,1630,7839,'zinc',NULL,0.0014700000,'Zinc',29897),(23303,53,1630,7839,'thiamin',NULL,0.0000660000,'Thiamin',29898),(23304,54,1630,7839,'riboflavin',NULL,0.0012700000,'Riboflavin',29899),(23305,20,1631,50582,'fiber',NULL,1.2000000000,'Fiber',29904),(23306,34,1631,50582,'vitamin_A',NULL,0.0000950000,'Vitamin A',29905),(23307,37,1631,50582,'vitamin_E',NULL,0.0019900000,'Vitamin E',29906),(23308,53,1631,50582,'thiamin',NULL,0.0000200000,'Thiamin',29907),(23309,58,1631,50582,'folate',NULL,0.0000120000,'Folate, total',29908),(23310,52,1631,50582,'vitamin_C',NULL,0.0020000000,'Vitamin C',29909),(23311,26,1631,50582,'sodium',NULL,0.5360000000,'Sodium',29910),(23312,25,1631,50582,'potassium',NULL,0.1020000000,'Potassium',29911),(23313,21,1631,50582,'calcium',NULL,0.0400000000,'Calcium',29912),(23314,23,1631,50582,'magnesium',NULL,0.0150000000,'Magnesium',29913),(23315,24,1631,50582,'phosphorus',NULL,0.0650000000,'Phosphorus',29914),(23316,22,1631,50582,'iron',NULL,0.0011300000,'Iron',29915),(23317,27,1631,50582,'zinc',NULL,0.0004000000,'Zinc',29916),(23318,22,1632,341828,'iron',NULL,0.0023648111,'Iron',29921),(23319,21,1632,341828,'calcium',NULL,0.1163524952,'Calcium',29922),(23320,23,1632,341828,'magnesium',NULL,0.0233527516,'Magnesium',29923),(23321,24,1632,341828,'phosphorus',NULL,0.1640372281,'Phosphorus',29924),(23322,25,1632,341828,'potassium',NULL,0.2208298503,'Potassium',29925),(23323,26,1632,341828,'sodium',NULL,0.3566690854,'Sodium',29926),(23324,27,1632,341828,'zinc',NULL,0.0011849256,'Zinc',29927),(23325,53,1632,341828,'thiamin',NULL,0.0001317775,'Thiamin',29928),(23326,54,1632,341828,'riboflavin',NULL,0.0001345573,'Riboflavin',29929),(23327,37,1632,341828,'vitamin_E',NULL,0.0011218617,'Vitamin E',29930),(23328,41,1632,341828,'vitamin_D23',NULL,0.0000003021,'Vitamin D (D2 + D3)',29931),(23329,58,1632,341828,'folate',NULL,0.0000183046,'Folate, total',29932),(23330,59,1632,341828,'vitamin_B12',NULL,0.0000044998,'Vitamin B-12',29933),(23331,34,1632,341828,'vitamin_A',NULL,0.0000646438,'Vitamin A',29934),(23332,20,1632,341828,'fiber',NULL,1.7103901812,'Fiber',29935),(23333,38,1632,341828,'vitamin_D',NULL,10.5110397964,'Vitamin D',NULL),(23334,40,1632,341828,'vitamin_D3',NULL,0.0000002564,'Vitamin D3',NULL),(23335,52,1632,341828,'vitamin_C',NULL,0.0053047835,'Vitamin C',29936),(23336,21,1633,7363,'calcium',NULL,0.1000000000,'Calcium',29941),(23337,23,1633,7363,'magnesium',NULL,0.0830000000,'Magnesium',29942),(23338,24,1633,7363,'phosphorus',NULL,0.2330000000,'Phosphorus',29943),(23339,25,1633,7363,'potassium',NULL,0.2310000000,'Potassium',29944),(23340,26,1633,7363,'sodium',NULL,0.3240000000,'Sodium',29945),(23341,34,1633,7363,'vitamin_A',NULL,0.0000010000,'Vitamin A',29946),(23342,38,1633,7363,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(23343,41,1633,7363,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29947),(23344,52,1633,7363,'vitamin_C',NULL,0.0000000000,'Vitamin C',29948),(23345,58,1633,7363,'folate',NULL,0.0000690000,'Folate, total',29949),(23346,59,1633,7363,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29950),(23347,22,1633,7363,'iron',NULL,0.0016400000,'Iron',29951),(23348,27,1633,7363,'zinc',NULL,0.0016100000,'Zinc',29952),(23349,37,1633,7363,'vitamin_E',NULL,0.0006900000,'Vitamin E',29953),(23350,20,1633,7363,'fiber',NULL,6.7000000000,'Fiber',29954),(23351,53,1633,7363,'thiamin',NULL,0.0002160000,'Thiamin',29955),(23352,54,1633,7363,'riboflavin',NULL,0.0000800000,'Riboflavin',29956),(23353,21,1634,7428,'calcium',NULL,0.1600000000,'Calcium',29962),(23354,23,1634,7428,'magnesium',NULL,0.1050000000,'Magnesium',29963),(23355,24,1634,7428,'phosphorus',NULL,0.2480000000,'Phosphorus',29964),(23356,25,1634,7428,'potassium',NULL,0.1790000000,'Potassium',29965),(23357,26,1634,7428,'sodium',NULL,0.0150000000,'Sodium',29966),(23358,34,1634,7428,'vitamin_A',NULL,0.0000000000,'Vitamin A',29967),(23359,52,1634,7428,'vitamin_C',NULL,0.0000000000,'Vitamin C',29968),(23360,58,1634,7428,'folate',NULL,0.0001050000,'Folate, total',29969),(23361,59,1634,7428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',29970),(23362,22,1634,7428,'iron',NULL,0.0025000000,'Iron',29971),(23363,27,1634,7428,'zinc',NULL,0.0014000000,'Zinc',29972),(23364,53,1634,7428,'thiamin',NULL,0.0002280000,'Thiamin',29973),(23365,54,1634,7428,'riboflavin',NULL,0.0000530000,'Riboflavin',29974),(23366,20,1634,7428,'fiber',NULL,7.5000000000,'Fiber',29975),(23367,27,1635,426871,'zinc',NULL,0.0007922165,'Zinc',29981),(23368,22,1635,426871,'iron',NULL,0.0010362868,'Iron',29982),(23369,39,1635,426871,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(23370,38,1635,426871,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(23371,40,1635,426871,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(23372,59,1635,426871,'vitamin_B12',NULL,0.0000004098,'Vitamin B-12',29983),(23373,26,1635,426871,'sodium',NULL,0.3787077426,'Sodium',29984),(23374,25,1635,426871,'potassium',NULL,0.3258287895,'Potassium',29985),(23375,34,1635,426871,'vitamin_A',NULL,0.0000146306,'Vitamin A',29986),(23376,37,1635,426871,'vitamin_E',NULL,0.0006364776,'Vitamin E',29987),(23377,52,1635,426871,'vitamin_C',NULL,0.0082211014,'Vitamin C',29988),(23378,21,1635,426871,'calcium',NULL,0.0744683751,'Calcium',29989),(23379,23,1635,426871,'magnesium',NULL,0.0080111778,'Magnesium',29990),(23380,20,1635,426871,'fiber',NULL,4.3192475463,'Fiber',29991),(23381,41,1635,426871,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',29992),(23382,58,1635,426871,'folate',NULL,0.0000506080,'Folate, total',29993),(23383,24,1635,426871,'phosphorus',NULL,0.0867952563,'Phosphorus',29994),(23384,54,1635,426871,'riboflavin',NULL,0.0001038345,'Riboflavin',29995),(23385,53,1635,426871,'thiamin',NULL,0.0000907620,'Thiamin',29996),(23386,20,1636,235600,'fiber',NULL,7.0000000000,'Fiber',30001),(23387,21,1636,235600,'calcium',NULL,0.2840000000,'Calcium',30002),(23388,22,1636,235600,'iron',NULL,0.0066900000,'Iron',30003),(23389,23,1636,235600,'magnesium',NULL,0.0950000000,'Magnesium',30004),(23390,24,1636,235600,'phosphorus',NULL,0.7610000000,'Phosphorus',30005),(23391,25,1636,235600,'potassium',NULL,0.4370000000,'Potassium',30006),(23392,26,1636,235600,'sodium',NULL,0.0750000000,'Sodium',30007),(23393,27,1636,235600,'zinc',NULL,0.0046200000,'Zinc',30008),(23394,41,1636,235600,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30009),(23395,37,1636,235600,'vitamin_E',NULL,0.0002500000,'Vitamin E',30010),(23396,52,1636,235600,'vitamin_C',NULL,0.0042000000,'Vitamin C',30011),(23397,53,1636,235600,'thiamin',NULL,0.0014100000,'Thiamin',30012),(23398,54,1636,235600,'riboflavin',NULL,0.0003000000,'Riboflavin',30013),(23399,58,1636,235600,'folate',NULL,0.0000980000,'Folate, total',30014),(23400,59,1636,235600,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30015),(23401,34,1637,50584,'vitamin_A',NULL,0.0000010000,'Vitamin A',30021),(23402,41,1637,50584,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30022),(23403,37,1637,50584,'vitamin_E',NULL,0.0025700000,'Vitamin E',30023),(23404,53,1637,50584,'thiamin',NULL,0.0009400000,'Thiamin',30024),(23405,54,1637,50584,'riboflavin',NULL,0.0001700000,'Riboflavin',30025),(23406,59,1637,50584,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30026),(23407,58,1637,50584,'folate',NULL,0.0000990000,'Folate, total',30027),(23408,52,1637,50584,'vitamin_C',NULL,0.0000000000,'Vitamin C',30028),(23409,26,1637,50584,'sodium',NULL,0.0200000000,'Sodium',30029),(23410,25,1637,50584,'potassium',NULL,0.5800000000,'Potassium',30030),(23411,21,1637,50584,'calcium',NULL,0.6800000000,'Calcium',30031),(23412,23,1637,50584,'magnesium',NULL,0.3800000000,'Magnesium',30032),(23413,24,1637,50584,'phosphorus',NULL,0.7300000000,'Phosphorus',30033),(23414,22,1637,50584,'iron',NULL,0.0106000000,'Iron',30034),(23415,27,1637,50584,'zinc',NULL,0.0054000000,'Zinc',30035),(23416,21,1638,27487,'calcium',NULL,0.0300000000,'Calcium',30040),(23417,34,1638,27487,'vitamin_A',NULL,0.0000250000,'Vitamin A',30041),(23418,53,1638,27487,'thiamin',NULL,0.0000800000,'Thiamin',30042),(23419,52,1638,27487,'vitamin_C',NULL,0.0370000000,'Vitamin C',30043),(23420,22,1638,27487,'iron',NULL,0.0003000000,'Iron',30044),(23421,26,1638,27487,'sodium',NULL,0.0020000000,'Sodium',30045),(23422,20,1638,27487,'fiber',NULL,2.2000000000,'Fiber',30046),(23423,37,1638,27487,'vitamin_E',NULL,0.0002400000,'Vitamin E',30047),(23424,27,1638,27487,'zinc',NULL,0.0001000000,'Zinc',30048),(23425,25,1638,27487,'potassium',NULL,0.1600000000,'Potassium',30049),(23426,54,1638,27487,'riboflavin',NULL,0.0000700000,'Riboflavin',30050),(23427,41,1638,27487,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30051),(23428,24,1638,27487,'phosphorus',NULL,0.0190000000,'Phosphorus',30052),(23429,58,1638,27487,'folate',NULL,0.0000330000,'Folate, total',30053),(23430,21,1639,3904,'calcium',NULL,0.0370000000,'Calcium',30058),(23431,23,1639,3904,'magnesium',NULL,0.0120000000,'Magnesium',30059),(23432,24,1639,3904,'phosphorus',NULL,0.0200000000,'Phosphorus',30060),(23433,25,1639,3904,'potassium',NULL,0.1660000000,'Potassium',30061),(23434,26,1639,3904,'sodium',NULL,0.0020000000,'Sodium',30062),(23435,34,1639,3904,'vitamin_A',NULL,0.0000340000,'Vitamin A',30063),(23436,38,1639,3904,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(23437,41,1639,3904,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30064),(23438,58,1639,3904,'folate',NULL,0.0000160000,'Folate, total',30065),(23439,59,1639,3904,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30066),(23440,52,1639,3904,'vitamin_C',NULL,0.0267000000,'Vitamin C',30067),(23441,22,1639,3904,'iron',NULL,0.0001500000,'Iron',30068),(23442,27,1639,3904,'zinc',NULL,0.0000700000,'Zinc',30069),(23443,37,1639,3904,'vitamin_E',NULL,0.0002000000,'Vitamin E',30070),(23444,53,1639,3904,'thiamin',NULL,0.0000580000,'Thiamin',30071),(23445,54,1639,3904,'riboflavin',NULL,0.0000360000,'Riboflavin',30072),(23446,20,1639,3904,'fiber',NULL,1.8000000000,'Fiber',30073),(23447,20,1640,961,'fiber',NULL,1.7000000000,'Fiber',30078),(23448,34,1640,961,'vitamin_A',NULL,0.0000000000,'Vitamin A',30079),(23449,41,1640,961,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30080),(23450,37,1640,961,'vitamin_E',NULL,0.0000000000,'Vitamin E',30081),(23451,53,1640,961,'thiamin',NULL,0.0000200000,'Thiamin',30082),(23452,54,1640,961,'riboflavin',NULL,0.0000000000,'Riboflavin',30083),(23453,59,1640,961,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30084),(23454,52,1640,961,'vitamin_C',NULL,0.0000000000,'Vitamin C',30085),(23455,26,1640,961,'sodium',NULL,0.0040000000,'Sodium',30086),(23456,25,1640,961,'potassium',NULL,0.0200000000,'Potassium',30087),(23457,21,1640,961,'calcium',NULL,0.0120000000,'Calcium',30088),(23458,24,1640,961,'phosphorus',NULL,0.0060000000,'Phosphorus',30089),(23459,23,1640,961,'magnesium',NULL,0.0020000000,'Magnesium',30090),(23460,22,1640,961,'iron',NULL,0.0009000000,'Iron',30091),(23461,27,1640,961,'zinc',NULL,0.0000000000,'Zinc',30092),(23462,20,1642,50614,'fiber',NULL,0.0000000000,'Fiber',30101),(23463,34,1642,50614,'vitamin_A',NULL,0.0000000000,'Vitamin A',30102),(23464,41,1642,50614,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30103),(23465,37,1642,50614,'vitamin_E',NULL,0.0000000000,'Vitamin E',30104),(23466,53,1642,50614,'thiamin',NULL,0.0000100000,'Thiamin',30105),(23467,54,1642,50614,'riboflavin',NULL,0.0000000000,'Riboflavin',30106),(23468,59,1642,50614,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30107),(23469,58,1642,50614,'folate',NULL,0.0000010000,'Folate, total',30108),(23470,52,1642,50614,'vitamin_C',NULL,0.0000000000,'Vitamin C',30109),(23471,26,1642,50614,'sodium',NULL,0.0000000000,'Sodium',30110),(23472,25,1642,50614,'potassium',NULL,0.0090000000,'Potassium',30111),(23473,21,1642,50614,'calcium',NULL,0.0020000000,'Calcium',30112),(23474,23,1642,50614,'magnesium',NULL,0.0010000000,'Magnesium',30113),(23475,24,1642,50614,'phosphorus',NULL,0.0000000000,'Phosphorus',30114),(23476,22,1642,50614,'iron',NULL,0.0001000000,'Iron',30115),(23477,27,1642,50614,'zinc',NULL,0.0000000000,'Zinc',30116),(23478,34,1643,50615,'vitamin_A',NULL,0.0000030000,'Vitamin A',30122),(23479,41,1643,50615,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30123),(23480,37,1643,50615,'vitamin_E',NULL,0.0000000000,'Vitamin E',30124),(23481,53,1643,50615,'thiamin',NULL,0.0000100000,'Thiamin',30125),(23482,54,1643,50615,'riboflavin',NULL,0.0000400000,'Riboflavin',30126),(23483,59,1643,50615,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30127),(23484,58,1643,50615,'folate',NULL,0.0000030000,'Folate, total',30128),(23485,52,1643,50615,'vitamin_C',NULL,0.0000000000,'Vitamin C',30129),(23486,26,1643,50615,'sodium',NULL,0.0070000000,'Sodium',30130),(23487,25,1643,50615,'potassium',NULL,0.0440000000,'Potassium',30131),(23488,21,1643,50615,'calcium',NULL,0.0160000000,'Calcium',30132),(23489,23,1643,50615,'magnesium',NULL,0.0030000000,'Magnesium',30133),(23490,24,1643,50615,'phosphorus',NULL,0.0150000000,'Phosphorus',30134),(23491,22,1643,50615,'iron',NULL,0.0000000000,'Iron',30135),(23492,27,1643,50615,'zinc',NULL,0.0001000000,'Zinc',30136),(23493,34,1644,50617,'vitamin_A',NULL,0.0000050000,'Vitamin A',30141),(23494,41,1644,50617,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30142),(23495,53,1644,50617,'thiamin',NULL,0.0001900000,'Thiamin',30143),(23496,54,1644,50617,'riboflavin',NULL,0.0004800000,'Riboflavin',30144),(23497,59,1644,50617,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',30145),(23498,58,1644,50617,'folate',NULL,0.0000760000,'Folate, total',30146),(23499,52,1644,50617,'vitamin_C',NULL,0.0000000000,'Vitamin C',30147),(23500,26,1644,50617,'sodium',NULL,0.0060000000,'Sodium',30148),(23501,25,1644,50617,'potassium',NULL,0.3700000000,'Potassium',30149),(23502,21,1644,50617,'calcium',NULL,0.1200000000,'Calcium',30150),(23503,23,1644,50617,'magnesium',NULL,0.0700000000,'Magnesium',30151),(23504,24,1644,50617,'phosphorus',NULL,0.2000000000,'Phosphorus',30152),(23505,22,1644,50617,'iron',NULL,0.0036000000,'Iron',30153),(23506,27,1644,50617,'zinc',NULL,0.0018000000,'Zinc',30154),(23507,21,1645,6433,'calcium',NULL,0.0960000000,'Calcium',30159),(23508,23,1645,6433,'magnesium',NULL,0.0770000000,'Magnesium',30160),(23509,24,1645,6433,'phosphorus',NULL,0.2530000000,'Phosphorus',30161),(23510,25,1645,6433,'potassium',NULL,0.4010000000,'Potassium',30162),(23511,26,1645,6433,'sodium',NULL,0.0140000000,'Sodium',30163),(23512,38,1645,6433,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(23513,41,1645,6433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30164),(23514,58,1645,6433,'folate',NULL,0.0000210000,'Folate, total',30165),(23515,22,1645,6433,'iron',NULL,0.0021300000,'Iron',30166),(23516,27,1645,6433,'zinc',NULL,0.0015700000,'Zinc',30167),(23517,59,1645,6433,'vitamin_B12',NULL,0.0000001400,'Vitamin B-12',30168),(23518,53,1645,6433,'thiamin',NULL,0.0000540000,'Thiamin',30169),(23519,54,1645,6433,'riboflavin',NULL,0.0003570000,'Riboflavin',30170),(23520,26,1646,65069,'sodium',NULL,0.0003000000,'Sodium',30174),(23521,25,1646,65069,'potassium',NULL,0.0097000000,'Potassium',30175),(23522,20,1647,1838,'fiber',NULL,14.0000000000,'Fiber',30181),(23523,21,1647,1838,'calcium',NULL,0.4050000000,'Calcium',30182),(23524,23,1647,1838,'magnesium',NULL,0.1600000000,'Magnesium',30183),(23525,24,1647,1838,'phosphorus',NULL,0.1060000000,'Phosphorus',30184),(23526,25,1647,1838,'potassium',NULL,0.6090000000,'Potassium',30185),(23527,26,1647,1838,'sodium',NULL,0.0090000000,'Sodium',30186),(23528,34,1647,1838,'vitamin_A',NULL,0.0002380000,'Vitamin A',30187),(23529,38,1647,1838,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(23530,41,1647,1838,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30188),(23531,58,1647,1838,'folate',NULL,0.0000450000,'Folate, total',30189),(23532,59,1647,1838,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30190),(23533,22,1647,1838,'iron',NULL,0.0174500000,'Iron',30191),(23534,27,1647,1838,'zinc',NULL,0.0018100000,'Zinc',30192),(23535,53,1647,1838,'thiamin',NULL,0.0000480000,'Thiamin',30193),(23536,52,1647,1838,'vitamin_C',NULL,0.1601000000,'Vitamin C',30194),(23537,54,1647,1838,'riboflavin',NULL,0.0004710000,'Riboflavin',30195),(23538,20,1648,50620,'fiber',NULL,12.3000000000,'Fiber',30201),(23539,34,1648,50620,'vitamin_A',NULL,0.0001250000,'Vitamin A',30202),(23540,41,1648,50620,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30203),(23541,53,1648,50620,'thiamin',NULL,0.0001600000,'Thiamin',30204),(23542,54,1648,50620,'riboflavin',NULL,0.0001300000,'Riboflavin',30205),(23543,59,1648,50620,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30206),(23544,58,1648,50620,'folate',NULL,0.0000910000,'Folate, total',30207),(23545,52,1648,50620,'vitamin_C',NULL,0.0170000000,'Vitamin C',30208),(23546,26,1648,50620,'sodium',NULL,0.0180000000,'Sodium',30209),(23547,25,1648,50620,'potassium',NULL,0.2700000000,'Potassium',30210),(23548,21,1648,50620,'calcium',NULL,0.6300000000,'Calcium',30211),(23549,23,1648,50620,'magnesium',NULL,0.0730000000,'Magnesium',30212),(23550,24,1648,50620,'phosphorus',NULL,0.0670000000,'Phosphorus',30213),(23551,27,1648,50620,'zinc',NULL,0.0021000000,'Zinc',30214),(23552,41,1649,50622,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30219),(23553,53,1649,50622,'thiamin',NULL,0.0000300000,'Thiamin',30220),(23554,54,1649,50622,'riboflavin',NULL,0.0000900000,'Riboflavin',30221),(23555,59,1649,50622,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',30222),(23556,52,1649,50622,'vitamin_C',NULL,0.0000000000,'Vitamin C',30223),(23557,26,1649,50622,'sodium',NULL,0.0520000000,'Sodium',30224),(23558,25,1649,50622,'potassium',NULL,0.4500000000,'Potassium',30225),(23559,21,1649,50622,'calcium',NULL,0.1200000000,'Calcium',30226),(23560,24,1649,50622,'phosphorus',NULL,0.3500000000,'Phosphorus',30227),(23561,22,1649,50622,'iron',NULL,0.0019000000,'Iron',30228),(23562,27,1650,205483,'zinc',NULL,0.0009485714,'Zinc',30234),(23563,53,1650,205483,'thiamin',NULL,0.0000341261,'Thiamin',30235),(23564,20,1650,205483,'fiber',NULL,0.1389915966,'Fiber',30236),(23565,25,1650,205483,'potassium',NULL,0.0965882353,'Potassium',30237),(23566,26,1650,205483,'sodium',NULL,0.0539815126,'Sodium',30238),(23567,58,1650,205483,'folate',NULL,0.0000250983,'Folate, total',30239),(23568,22,1650,205483,'iron',NULL,0.0007341176,'Iron',30240),(23569,24,1650,205483,'phosphorus',NULL,0.1005798319,'Phosphorus',30241),(23570,23,1650,205483,'magnesium',NULL,0.0201815126,'Magnesium',30242),(23571,21,1650,205483,'calcium',NULL,0.0509966387,'Calcium',30243),(23572,59,1650,205483,'vitamin_B12',NULL,0.0000004694,'Vitamin B-12',30244),(23573,52,1650,205483,'vitamin_C',NULL,0.0002058824,'Vitamin C',30245),(23574,40,1650,205483,'vitamin_D3',NULL,0.0000003671,'Vitamin D3',NULL),(23575,39,1650,205483,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(23576,54,1650,205483,'riboflavin',NULL,0.0001717059,'Riboflavin',30246),(23577,41,1650,205483,'vitamin_D23',NULL,0.0000005814,'Vitamin D (D2 + D3)',30247),(23578,37,1650,205483,'vitamin_E',NULL,0.0010594958,'Vitamin E',30248),(23579,38,1650,205483,'vitamin_D',NULL,12.0000000000,'Vitamin D',NULL),(23580,34,1650,205483,'vitamin_A',NULL,0.0002199496,'Vitamin A',30249),(23581,20,1651,50625,'fiber',NULL,2.4000000000,'Fiber',30254),(23582,34,1651,50625,'vitamin_A',NULL,0.0000260000,'Vitamin A',30255),(23583,41,1651,50625,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',30256),(23584,37,1651,50625,'vitamin_E',NULL,0.0007700000,'Vitamin E',30257),(23585,53,1651,50625,'thiamin',NULL,0.0000700000,'Thiamin',30258),(23586,54,1651,50625,'riboflavin',NULL,0.0001900000,'Riboflavin',30259),(23587,59,1651,50625,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',30260),(23588,58,1651,50625,'folate',NULL,0.0000100000,'Folate, total',30261),(23589,52,1651,50625,'vitamin_C',NULL,0.0030000000,'Vitamin C',30262),(23590,26,1651,50625,'sodium',NULL,0.3340000000,'Sodium',30263),(23591,25,1651,50625,'potassium',NULL,0.2010000000,'Potassium',30264),(23592,21,1651,50625,'calcium',NULL,0.1260000000,'Calcium',30265),(23593,23,1651,50625,'magnesium',NULL,0.0170000000,'Magnesium',30266),(23594,24,1651,50625,'phosphorus',NULL,0.1860000000,'Phosphorus',30267),(23595,22,1651,50625,'iron',NULL,0.0011500000,'Iron',30268),(23596,27,1651,50625,'zinc',NULL,0.0010000000,'Zinc',30269),(23597,26,1652,23132,'sodium',NULL,0.8480000000,'Sodium',30274),(23598,23,1652,23132,'magnesium',NULL,0.0291000000,'Magnesium',30275),(23599,24,1652,23132,'phosphorus',NULL,0.1220000000,'Phosphorus',30276),(23600,25,1652,23132,'potassium',NULL,0.2220000000,'Potassium',30277),(23601,21,1652,23132,'calcium',NULL,0.0783000000,'Calcium',30278),(23602,22,1652,23132,'iron',NULL,0.0011600000,'Iron',30279),(23603,27,1652,23132,'zinc',NULL,0.0006300000,'Zinc',30280),(23604,20,1652,23132,'fiber',NULL,4.2000000000,'Fiber',30281),(23605,41,1652,23132,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30282),(23606,37,1652,23132,'vitamin_E',NULL,0.0002800000,'Vitamin E',30283),(23607,53,1652,23132,'thiamin',NULL,0.0001800000,'Thiamin',30284),(23608,54,1652,23132,'riboflavin',NULL,0.0000580000,'Riboflavin',30285),(23609,58,1652,23132,'folate',NULL,0.0000421000,'Folate, total',30286),(23610,52,1652,23132,'vitamin_C',NULL,0.0000000000,'Vitamin C',30287),(23611,34,1653,50628,'vitamin_A',NULL,0.0001640000,'Vitamin A',30293),(23612,41,1653,50628,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30294),(23613,37,1653,50628,'vitamin_E',NULL,0.0008000000,'Vitamin E',30295),(23614,53,1653,50628,'thiamin',NULL,0.0002000000,'Thiamin',30296),(23615,54,1653,50628,'riboflavin',NULL,0.0000400000,'Riboflavin',30297),(23616,59,1653,50628,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30298),(23617,58,1653,50628,'folate',NULL,0.0000160000,'Folate, total',30299),(23618,52,1653,50628,'vitamin_C',NULL,0.0000000000,'Vitamin C',30300),(23619,26,1653,50628,'sodium',NULL,0.2110000000,'Sodium',30301),(23620,25,1653,50628,'potassium',NULL,0.1420000000,'Potassium',30302),(23621,21,1653,50628,'calcium',NULL,0.3300000000,'Calcium',30303),(23622,23,1653,50628,'magnesium',NULL,0.0340000000,'Magnesium',30304),(23623,24,1653,50628,'phosphorus',NULL,0.1240000000,'Phosphorus',30305),(23624,22,1653,50628,'iron',NULL,0.0016400000,'Iron',30306),(23625,27,1653,50628,'zinc',NULL,0.0010000000,'Zinc',30307),(23626,34,1654,50629,'vitamin_A',NULL,0.0000540000,'Vitamin A',30313),(23627,41,1654,50629,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30314),(23628,37,1654,50629,'vitamin_E',NULL,0.0058600000,'Vitamin E',30315),(23629,53,1654,50629,'thiamin',NULL,0.0000500000,'Thiamin',30316),(23630,54,1654,50629,'riboflavin',NULL,0.0000500000,'Riboflavin',30317),(23631,59,1654,50629,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',30318),(23632,58,1654,50629,'folate',NULL,0.0000150000,'Folate, total',30319),(23633,52,1654,50629,'vitamin_C',NULL,0.0030000000,'Vitamin C',30320),(23634,26,1654,50629,'sodium',NULL,0.2460000000,'Sodium',30321),(23635,25,1654,50629,'potassium',NULL,0.1100000000,'Potassium',30322),(23636,21,1654,50629,'calcium',NULL,0.2480000000,'Calcium',30323),(23637,23,1654,50629,'magnesium',NULL,0.0150000000,'Magnesium',30324),(23638,24,1654,50629,'phosphorus',NULL,0.0550000000,'Phosphorus',30325),(23639,22,1654,50629,'iron',NULL,0.0009600000,'Iron',30326),(23640,27,1654,50629,'zinc',NULL,0.0004000000,'Zinc',30327),(23641,34,1655,6420,'vitamin_A',NULL,0.0000000000,'Vitamin A',30331),(23642,38,1655,6420,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(23643,41,1655,6420,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30332),(23644,52,1655,6420,'vitamin_C',NULL,0.0005000000,'Vitamin C',30333),(23645,59,1655,6420,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30334),(23646,21,1655,6420,'calcium',NULL,0.2820000000,'Calcium',30335),(23647,23,1655,6420,'magnesium',NULL,0.0350000000,'Magnesium',30336),(23648,24,1655,6420,'phosphorus',NULL,0.1110000000,'Phosphorus',30337),(23649,25,1655,6420,'potassium',NULL,0.1300000000,'Potassium',30338),(23650,26,1655,6420,'sodium',NULL,0.0040000000,'Sodium',30339),(23651,58,1655,6420,'folate',NULL,0.0000090000,'Folate, total',30340),(23652,20,1655,6420,'fiber',NULL,1.0000000000,'Fiber',30341),(23653,22,1655,6420,'iron',NULL,0.0020400000,'Iron',30342),(23654,27,1655,6420,'zinc',NULL,0.0010700000,'Zinc',30343),(23655,53,1655,6420,'thiamin',NULL,0.0000480000,'Thiamin',30344),(23656,54,1655,6420,'riboflavin',NULL,0.0000480000,'Riboflavin',30345),(23657,37,1655,6420,'vitamin_E',NULL,0.0000100000,'Vitamin E',30346),(23658,21,1656,6400,'calcium',NULL,0.3720000000,'Calcium',30352),(23659,23,1656,6400,'magnesium',NULL,0.0600000000,'Magnesium',30353),(23660,24,1656,6400,'phosphorus',NULL,0.2870000000,'Phosphorus',30354),(23661,25,1656,6400,'potassium',NULL,0.1460000000,'Potassium',30355),(23662,26,1656,6400,'sodium',NULL,0.0160000000,'Sodium',30356),(23663,34,1656,6400,'vitamin_A',NULL,0.0000010000,'Vitamin A',30357),(23664,38,1656,6400,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(23665,41,1656,6400,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30358),(23666,52,1656,6400,'vitamin_C',NULL,0.0000000000,'Vitamin C',30359),(23667,58,1656,6400,'folate',NULL,0.0000270000,'Folate, total',30360),(23668,59,1656,6400,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30361),(23669,20,1656,6400,'fiber',NULL,3.9000000000,'Fiber',30362),(23670,22,1656,6400,'iron',NULL,0.0048700000,'Iron',30363),(23671,27,1656,6400,'zinc',NULL,0.0019900000,'Zinc',30364),(23672,37,1656,6400,'vitamin_E',NULL,0.0000400000,'Vitamin E',30365),(23673,53,1656,6400,'thiamin',NULL,0.0001700000,'Thiamin',30366),(23674,54,1656,6400,'riboflavin',NULL,0.0000500000,'Riboflavin',30367),(23675,26,1657,22517,'sodium',NULL,0.1390000000,'Sodium',30372),(23676,23,1657,22517,'magnesium',NULL,0.1340000000,'Magnesium',30373),(23677,24,1657,22517,'phosphorus',NULL,0.1430000000,'Phosphorus',30374),(23678,25,1657,22517,'potassium',NULL,0.1700000000,'Potassium',30375),(23679,21,1657,22517,'calcium',NULL,0.0802000000,'Calcium',30376),(23680,22,1657,22517,'iron',NULL,0.0029000000,'Iron',30377),(23681,41,1657,22517,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30378),(23682,37,1657,22517,'vitamin_E',NULL,0.0006000000,'Vitamin E',30379),(23683,52,1657,22517,'vitamin_C',NULL,0.0001000000,'Vitamin C',30380),(23684,53,1657,22517,'thiamin',NULL,0.0000710000,'Thiamin',30381),(23685,54,1657,22517,'riboflavin',NULL,0.0000630000,'Riboflavin',30382),(23686,59,1657,22517,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30383),(23687,58,1657,22517,'folate',NULL,0.0000185000,'Folate, total',30384),(23688,27,1657,22517,'zinc',NULL,0.0016600000,'Zinc',30385),(23689,20,1657,22517,'fiber',NULL,0.6500000000,'Fiber',30386),(23690,34,1658,50630,'vitamin_A',NULL,0.0000000000,'Vitamin A',30391),(23691,41,1658,50630,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30392),(23692,37,1658,50630,'vitamin_E',NULL,0.0009500000,'Vitamin E',30393),(23693,53,1658,50630,'thiamin',NULL,0.0000600000,'Thiamin',30394),(23694,54,1658,50630,'riboflavin',NULL,0.0000200000,'Riboflavin',30395),(23695,59,1658,50630,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30396),(23696,58,1658,50630,'folate',NULL,0.0000150000,'Folate, total',30397),(23697,52,1658,50630,'vitamin_C',NULL,0.0000000000,'Vitamin C',30398),(23698,26,1658,50630,'sodium',NULL,0.0040000000,'Sodium',30399),(23699,25,1658,50630,'potassium',NULL,0.0630000000,'Potassium',30400),(23700,23,1658,50630,'magnesium',NULL,0.0230000000,'Magnesium',30401),(23701,24,1658,50630,'phosphorus',NULL,0.0950000000,'Phosphorus',30402),(23702,22,1658,50630,'iron',NULL,0.0012000000,'Iron',30403),(23703,27,1658,50630,'zinc',NULL,0.0007000000,'Zinc',30404),(23704,34,1659,50631,'vitamin_A',NULL,0.0000000000,'Vitamin A',30409),(23705,41,1659,50631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30410),(23706,53,1659,50631,'thiamin',NULL,0.0000900000,'Thiamin',30411),(23707,54,1659,50631,'riboflavin',NULL,0.0000200000,'Riboflavin',30412),(23708,59,1659,50631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30413),(23709,58,1659,50631,'folate',NULL,0.0000270000,'Folate, total',30414),(23710,52,1659,50631,'vitamin_C',NULL,0.0000000000,'Vitamin C',30415),(23711,26,1659,50631,'sodium',NULL,0.0120000000,'Sodium',30416),(23712,25,1659,50631,'potassium',NULL,0.1800000000,'Potassium',30417),(23713,23,1659,50631,'magnesium',NULL,0.0670000000,'Magnesium',30418),(23714,24,1659,50631,'phosphorus',NULL,0.2700000000,'Phosphorus',30419),(23715,22,1659,50631,'iron',NULL,0.0035000000,'Iron',30420),(23716,27,1659,50631,'zinc',NULL,0.0020000000,'Zinc',30421),(23717,26,1660,428057,'sodium',NULL,0.0012000000,'Sodium',30426),(23718,20,1661,209067,'fiber',NULL,1.6000000000,'Fiber',30431),(23719,34,1661,209067,'vitamin_A',NULL,0.0001050000,'Vitamin A',30432),(23720,41,1661,209067,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30433),(23721,37,1661,209067,'vitamin_E',NULL,0.0007100000,'Vitamin E',30434),(23722,53,1661,209067,'thiamin',NULL,0.0000500000,'Thiamin',30435),(23723,54,1661,209067,'riboflavin',NULL,0.0000200000,'Riboflavin',30436),(23724,59,1661,209067,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30437),(23725,52,1661,209067,'vitamin_C',NULL,0.0195000000,'Vitamin C',30438),(23726,58,1661,209067,'folate',NULL,0.0000220000,'Folate, total',30439),(23727,26,1661,209067,'sodium',NULL,0.0035000000,'Sodium',30440),(23728,25,1661,209067,'potassium',NULL,0.3100000000,'Potassium',30441),(23729,21,1661,209067,'calcium',NULL,0.0085000000,'Calcium',30442),(23730,24,1661,209067,'phosphorus',NULL,0.0320000000,'Phosphorus',30443),(23731,23,1661,209067,'magnesium',NULL,0.0120000000,'Magnesium',30444),(23732,22,1661,209067,'iron',NULL,0.0003000000,'Iron',30445),(23733,27,1661,209067,'zinc',NULL,0.0001000000,'Zinc',30446),(23734,20,1662,1119,'fiber',NULL,1.1733333333,'Fiber',30450),(23735,21,1662,1119,'calcium',NULL,0.0069400000,'Calcium',30451),(23736,23,1662,1119,'magnesium',NULL,0.0105400000,'Magnesium',30452),(23737,24,1662,1119,'phosphorus',NULL,0.0201933333,'Phosphorus',30453),(23738,22,1662,1119,'iron',NULL,0.0002366667,'Iron',30454),(23739,26,1662,1119,'sodium',NULL,0.0010200000,'Sodium',30455),(23740,25,1662,1119,'potassium',NULL,0.2223866667,'Potassium',30456),(23741,27,1662,1119,'zinc',NULL,0.0001366667,'Zinc',30457),(23742,34,1662,1119,'vitamin_A',NULL,0.0000270000,'Vitamin A',30458),(23743,53,1662,1119,'thiamin',NULL,0.0001166667,'Thiamin',30459),(23744,52,1662,1119,'vitamin_C',NULL,0.0212133333,'Vitamin C',30460),(23745,20,1663,700,'fiber',NULL,1.3000000000,'Fiber',30465),(23746,41,1663,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30466),(23747,37,1663,700,'vitamin_E',NULL,0.0012000000,'Vitamin E',30467),(23748,53,1663,700,'thiamin',NULL,0.0000500000,'Thiamin',30468),(23749,54,1663,700,'riboflavin',NULL,0.0000300000,'Riboflavin',30469),(23750,59,1663,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30470),(23751,52,1663,700,'vitamin_C',NULL,0.0200000000,'Vitamin C',30471),(23752,26,1663,700,'sodium',NULL,0.0130000000,'Sodium',30472),(23753,25,1663,700,'potassium',NULL,0.2530000000,'Potassium',30473),(23754,21,1663,700,'calcium',NULL,0.0110000000,'Calcium',30474),(23755,24,1663,700,'phosphorus',NULL,0.0170000000,'Phosphorus',30475),(23756,23,1663,700,'magnesium',NULL,0.0110000000,'Magnesium',30476),(23757,22,1663,700,'iron',NULL,0.0007000000,'Iron',30477),(23758,27,1663,700,'zinc',NULL,0.0001000000,'Zinc',30478),(23759,34,1663,700,'vitamin_A',NULL,0.0000850000,'Vitamin A',30479),(23760,20,1664,172720,'fiber',NULL,0.9000000000,'Fiber',30483),(23761,34,1665,50632,'vitamin_A',NULL,0.0000330000,'Vitamin A',30489),(23762,41,1665,50632,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30490),(23763,37,1665,50632,'vitamin_E',NULL,0.0010100000,'Vitamin E',30491),(23764,53,1665,50632,'thiamin',NULL,0.0000200000,'Thiamin',30492),(23765,54,1665,50632,'riboflavin',NULL,0.0000200000,'Riboflavin',30493),(23766,59,1665,50632,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30494),(23767,58,1665,50632,'folate',NULL,0.0000100000,'Folate, total',30495),(23768,52,1665,50632,'vitamin_C',NULL,0.0080000000,'Vitamin C',30496),(23769,26,1665,50632,'sodium',NULL,0.2300000000,'Sodium',30497),(23770,25,1665,50632,'potassium',NULL,0.2300000000,'Potassium',30498),(23771,21,1665,50632,'calcium',NULL,0.0100000000,'Calcium',30499),(23772,23,1665,50632,'magnesium',NULL,0.0100000000,'Magnesium',30500),(23773,24,1665,50632,'phosphorus',NULL,0.0190000000,'Phosphorus',30501),(23774,22,1665,50632,'iron',NULL,0.0004000000,'Iron',30502),(23775,27,1665,50632,'zinc',NULL,0.0001000000,'Zinc',30503),(23776,20,1666,50633,'fiber',NULL,0.9000000000,'Fiber',30509),(23777,34,1666,50633,'vitamin_A',NULL,0.0000790000,'Vitamin A',30510),(23778,41,1666,50633,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30511),(23779,53,1666,50633,'thiamin',NULL,0.0010000000,'Thiamin',30512),(23780,54,1666,50633,'riboflavin',NULL,0.0000900000,'Riboflavin',30513),(23781,59,1666,50633,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30514),(23782,58,1666,50633,'folate',NULL,0.0000010000,'Folate, total',30515),(23783,52,1666,50633,'vitamin_C',NULL,0.0020000000,'Vitamin C',30516),(23784,26,1666,50633,'sodium',NULL,0.8000000000,'Sodium',30517),(23785,25,1666,50633,'potassium',NULL,0.3500000000,'Potassium',30518),(23786,21,1666,50633,'calcium',NULL,0.0130000000,'Calcium',30519),(23787,23,1666,50633,'magnesium',NULL,0.0190000000,'Magnesium',30520),(23788,24,1666,50633,'phosphorus',NULL,0.0310000000,'Phosphorus',30521),(23789,22,1666,50633,'iron',NULL,0.0003000000,'Iron',30522),(23790,27,1666,50633,'zinc',NULL,0.0001000000,'Zinc',30523),(23791,26,1667,22443,'sodium',NULL,0.1080000000,'Sodium',30528),(23792,23,1667,22443,'magnesium',NULL,0.0633000000,'Magnesium',30529),(23793,24,1667,22443,'phosphorus',NULL,0.1030000000,'Phosphorus',30530),(23794,25,1667,22443,'potassium',NULL,1.0100000000,'Potassium',30531),(23795,21,1667,22443,'calcium',NULL,0.0456000000,'Calcium',30532),(23796,22,1667,22443,'iron',NULL,0.0012000000,'Iron',30533),(23797,20,1667,22443,'fiber',NULL,4.2000000000,'Fiber',30534),(23798,41,1667,22443,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30535),(23799,37,1667,22443,'vitamin_E',NULL,0.0057000000,'Vitamin E',30536),(23800,52,1667,22443,'vitamin_C',NULL,0.0026000000,'Vitamin C',30537),(23801,53,1667,22443,'thiamin',NULL,0.0000800000,'Thiamin',30538),(23802,54,1667,22443,'riboflavin',NULL,0.0001000000,'Riboflavin',30539),(23803,59,1667,22443,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30540),(23804,58,1667,22443,'folate',NULL,0.0000580000,'Folate, total',30541),(23805,27,1667,22443,'zinc',NULL,0.0000000000,'Zinc',30542),(23806,20,1668,235146,'fiber',NULL,4.2000000000,'Fiber',30547),(23807,21,1668,235146,'calcium',NULL,0.0456000000,'Calcium',30548),(23808,22,1668,235146,'iron',NULL,0.0012000000,'Iron',30549),(23809,23,1668,235146,'magnesium',NULL,0.0633000000,'Magnesium',30550),(23810,24,1668,235146,'phosphorus',NULL,0.1030000000,'Phosphorus',30551),(23811,25,1668,235146,'potassium',NULL,1.0100000000,'Potassium',30552),(23812,26,1668,235146,'sodium',NULL,0.1080000000,'Sodium',30553),(23813,27,1668,235146,'zinc',NULL,0.0001000000,'Zinc',30554),(23814,41,1668,235146,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30555),(23815,37,1668,235146,'vitamin_E',NULL,0.0057000000,'Vitamin E',30556),(23816,52,1668,235146,'vitamin_C',NULL,0.0026000000,'Vitamin C',30557),(23817,53,1668,235146,'thiamin',NULL,0.0000800000,'Thiamin',30558),(23818,54,1668,235146,'riboflavin',NULL,0.0001000000,'Riboflavin',30559),(23819,58,1668,235146,'folate',NULL,0.0000580000,'Folate, total',30560),(23820,59,1668,235146,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30561),(23821,26,1669,81930,'sodium',NULL,0.3290000000,'Sodium',30566),(23822,20,1669,81930,'fiber',NULL,3.6200000000,'Fiber',30567),(23823,20,1670,235195,'fiber',NULL,3.6200000000,'Fiber',30572),(23824,26,1670,235195,'sodium',NULL,0.3290000000,'Sodium',30573),(23825,21,1671,4823,'calcium',NULL,0.0360000000,'Calcium',30578),(23826,23,1671,4823,'magnesium',NULL,0.0420000000,'Magnesium',30579),(23827,24,1671,4823,'phosphorus',NULL,0.0830000000,'Phosphorus',30580),(23828,25,1671,4823,'potassium',NULL,1.0140000000,'Potassium',30581),(23829,26,1671,4823,'sodium',NULL,0.0590000000,'Sodium',30582),(23830,34,1671,4823,'vitamin_A',NULL,0.0000760000,'Vitamin A',30583),(23831,38,1671,4823,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(23832,41,1671,4823,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30584),(23833,58,1671,4823,'folate',NULL,0.0000120000,'Folate, total',30585),(23834,59,1671,4823,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30586),(23835,52,1671,4823,'vitamin_C',NULL,0.0219000000,'Vitamin C',30587),(23836,22,1671,4823,'iron',NULL,0.0029800000,'Iron',30588),(23837,27,1671,4823,'zinc',NULL,0.0006300000,'Zinc',30589),(23838,37,1671,4823,'vitamin_E',NULL,0.0043000000,'Vitamin E',30590),(23839,53,1671,4823,'thiamin',NULL,0.0000600000,'Thiamin',30591),(23840,54,1671,4823,'riboflavin',NULL,0.0001530000,'Riboflavin',30592),(23841,20,1671,4823,'fiber',NULL,4.1000000000,'Fiber',30593),(23842,21,1672,4826,'calcium',NULL,0.0140000000,'Calcium',30599),(23843,23,1672,4826,'magnesium',NULL,0.0150000000,'Magnesium',30600),(23844,24,1672,4826,'phosphorus',NULL,0.0270000000,'Phosphorus',30601),(23845,25,1672,4826,'potassium',NULL,0.2970000000,'Potassium',30602),(23846,26,1672,4826,'sodium',NULL,0.4740000000,'Sodium',30603),(23847,34,1672,4826,'vitamin_A',NULL,0.0000220000,'Vitamin A',30604),(23848,38,1672,4826,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(23849,41,1672,4826,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30605),(23850,52,1672,4826,'vitamin_C',NULL,0.0070000000,'Vitamin C',30606),(23851,58,1672,4826,'folate',NULL,0.0000090000,'Folate, total',30607),(23852,59,1672,4826,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30608),(23853,20,1672,4826,'fiber',NULL,1.5000000000,'Fiber',30609),(23854,22,1672,4826,'iron',NULL,0.0009600000,'Iron',30610),(23855,27,1672,4826,'zinc',NULL,0.0002200000,'Zinc',30611),(23856,37,1672,4826,'vitamin_E',NULL,0.0014400000,'Vitamin E',30612),(23857,53,1672,4826,'thiamin',NULL,0.0000240000,'Thiamin',30613),(23858,54,1672,4826,'riboflavin',NULL,0.0000650000,'Riboflavin',30614),(23859,20,1673,50634,'fiber',NULL,4.7000000000,'Fiber',30620),(23860,34,1673,50634,'vitamin_A',NULL,0.0002920000,'Vitamin A',30621),(23861,41,1673,50634,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30622),(23862,37,1673,50634,'vitamin_E',NULL,0.0052200000,'Vitamin E',30623),(23863,53,1673,50634,'thiamin',NULL,0.0009800000,'Thiamin',30624),(23864,54,1673,50634,'riboflavin',NULL,0.0001200000,'Riboflavin',30625),(23865,59,1673,50634,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30626),(23866,58,1673,50634,'folate',NULL,0.0000390000,'Folate, total',30627),(23867,52,1673,50634,'vitamin_C',NULL,0.0430000000,'Vitamin C',30628),(23868,26,1673,50634,'sodium',NULL,0.0490000000,'Sodium',30629),(23869,25,1673,50634,'potassium',NULL,1.2570000000,'Potassium',30630),(23870,21,1673,50634,'calcium',NULL,0.0450000000,'Calcium',30631),(23871,23,1673,50634,'magnesium',NULL,0.0570000000,'Magnesium',30632),(23872,24,1673,50634,'phosphorus',NULL,0.0940000000,'Phosphorus',30633),(23873,22,1673,50634,'iron',NULL,0.0014500000,'Iron',30634),(23874,27,1673,50634,'zinc',NULL,0.0006000000,'Zinc',30635),(23875,26,1674,22015,'sodium',NULL,0.4670000000,'Sodium',30640),(23876,24,1674,22015,'phosphorus',NULL,0.0260000000,'Phosphorus',30641),(23877,25,1674,22015,'potassium',NULL,0.5530000000,'Potassium',30642),(23878,21,1674,22015,'calcium',NULL,0.0244000000,'Calcium',30643),(23879,22,1674,22015,'iron',NULL,0.0005800000,'Iron',30644),(23880,27,1674,22015,'zinc',NULL,0.0001700000,'Zinc',30645),(23881,20,1674,22015,'fiber',NULL,2.1700000000,'Fiber',30646),(23882,41,1674,22015,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30647),(23883,37,1674,22015,'vitamin_E',NULL,0.0014400000,'Vitamin E',30648),(23884,52,1674,22015,'vitamin_C',NULL,0.0054500000,'Vitamin C',30649),(23885,53,1674,22015,'thiamin',NULL,0.0000270000,'Thiamin',30650),(23886,54,1674,22015,'riboflavin',NULL,0.0000930000,'Riboflavin',30651),(23887,59,1674,22015,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30652),(23888,58,1674,22015,'folate',NULL,0.0000090000,'Folate, total',30653),(23889,23,1674,22015,'magnesium',NULL,0.0247000000,'Magnesium',30654),(23890,26,1675,22483,'sodium',NULL,0.0130000000,'Sodium',30659),(23891,23,1675,22483,'magnesium',NULL,0.0110000000,'Magnesium',30660),(23892,24,1675,22483,'phosphorus',NULL,0.0300000000,'Phosphorus',30661),(23893,21,1675,22483,'calcium',NULL,0.0110000000,'Calcium',30662),(23894,22,1675,22483,'iron',NULL,0.0004000000,'Iron',30663),(23895,27,1675,22483,'zinc',NULL,0.0002000000,'Zinc',30664),(23896,20,1675,22483,'fiber',NULL,1.3000000000,'Fiber',30665),(23897,41,1675,22483,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30666),(23898,37,1675,22483,'vitamin_E',NULL,0.0012200000,'Vitamin E',30667),(23899,52,1675,22483,'vitamin_C',NULL,0.0280000000,'Vitamin C',30668),(23900,53,1675,22483,'thiamin',NULL,0.0000600000,'Thiamin',30669),(23901,54,1675,22483,'riboflavin',NULL,0.0000400000,'Riboflavin',30670),(23902,58,1675,22483,'folate',NULL,0.0000170000,'Folate, total',30671),(23903,25,1675,22483,'potassium',NULL,0.2900000000,'Potassium',30672),(23904,59,1675,22483,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30673),(23905,20,1676,235138,'fiber',NULL,1.2700000000,'Fiber',30678),(23906,21,1676,235138,'calcium',NULL,0.0211000000,'Calcium',30679),(23907,22,1676,235138,'iron',NULL,0.0007700000,'Iron',30680),(23908,23,1676,235138,'magnesium',NULL,0.0092000000,'Magnesium',30681),(23909,24,1676,235138,'phosphorus',NULL,0.0180000000,'Phosphorus',30682),(23910,25,1676,235138,'potassium',NULL,0.1900000000,'Potassium',30683),(23911,26,1676,235138,'sodium',NULL,0.1120000000,'Sodium',30684),(23912,27,1676,235138,'zinc',NULL,0.0001100000,'Zinc',30685),(23913,41,1676,235138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30686),(23914,37,1676,235138,'vitamin_E',NULL,0.0006700000,'Vitamin E',30687),(23915,52,1676,235138,'vitamin_C',NULL,0.0120000000,'Vitamin C',30688),(23916,53,1676,235138,'thiamin',NULL,0.0003100000,'Thiamin',30689),(23917,54,1676,235138,'riboflavin',NULL,0.0000550000,'Riboflavin',30690),(23918,58,1676,235138,'folate',NULL,0.0000160000,'Folate, total',30691),(23919,59,1676,235138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30692),(23920,20,1677,235186,'fiber',NULL,0.7000000000,'Fiber',30697),(23921,21,1677,235186,'calcium',NULL,0.0110000000,'Calcium',30698),(23922,22,1677,235186,'iron',NULL,0.0006800000,'Iron',30699),(23923,23,1677,235186,'magnesium',NULL,0.0090000000,'Magnesium',30700),(23924,24,1677,235186,'phosphorus',NULL,0.0280000000,'Phosphorus',30701),(23925,25,1677,235186,'potassium',NULL,0.2180000000,'Potassium',30702),(23926,26,1677,235186,'sodium',NULL,0.0110000000,'Sodium',30703),(23927,27,1677,235186,'zinc',NULL,0.0001400000,'Zinc',30704),(23928,41,1677,235186,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30705),(23929,37,1677,235186,'vitamin_E',NULL,0.0005600000,'Vitamin E',30706),(23930,52,1677,235186,'vitamin_C',NULL,0.0228000000,'Vitamin C',30707),(23931,53,1677,235186,'thiamin',NULL,0.0000360000,'Thiamin',30708),(23932,54,1677,235186,'riboflavin',NULL,0.0000220000,'Riboflavin',30709),(23933,58,1677,235186,'folate',NULL,0.0000130000,'Folate, total',30710),(23934,59,1677,235186,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30711),(23935,22,1678,21696,'iron',NULL,0.0007000000,'Iron',30715),(23936,54,1678,21696,'riboflavin',NULL,0.0000300000,'Riboflavin',30716),(23937,37,1678,21696,'vitamin_E',NULL,0.0010000000,'Vitamin E',30717),(23938,27,1678,21696,'zinc',NULL,0.0003100000,'Zinc',30718),(23939,24,1678,21696,'phosphorus',NULL,0.0200000000,'Phosphorus',30719),(23940,52,1678,21696,'vitamin_C',NULL,0.0130000000,'Vitamin C',30720),(23941,41,1678,21696,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30721),(23942,21,1678,21696,'calcium',NULL,0.0160000000,'Calcium',30722),(23943,20,1678,21696,'fiber',NULL,1.0000000000,'Fiber',30723),(23944,58,1678,21696,'folate',NULL,0.0000110000,'Folate, total',30724),(23945,23,1678,21696,'magnesium',NULL,0.0120000000,'Magnesium',30725),(23946,26,1678,21696,'sodium',NULL,0.1010000000,'Sodium',30726),(23947,25,1678,21696,'potassium',NULL,0.2390000000,'Potassium',30727),(23948,20,1679,50636,'fiber',NULL,0.8000000000,'Fiber',30733),(23949,34,1679,50636,'vitamin_A',NULL,0.0000550000,'Vitamin A',30734),(23950,41,1679,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30735),(23951,37,1679,50636,'vitamin_E',NULL,0.0013600000,'Vitamin E',30736),(23952,53,1679,50636,'thiamin',NULL,0.0001300000,'Thiamin',30737),(23953,54,1679,50636,'riboflavin',NULL,0.0000400000,'Riboflavin',30738),(23954,59,1679,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30739),(23955,58,1679,50636,'folate',NULL,0.0000110000,'Folate, total',30740),(23956,52,1679,50636,'vitamin_C',NULL,0.0110000000,'Vitamin C',30741),(23957,26,1679,50636,'sodium',NULL,0.0050000000,'Sodium',30742),(23958,25,1679,50636,'potassium',NULL,0.2120000000,'Potassium',30743),(23959,21,1679,50636,'calcium',NULL,0.0110000000,'Calcium',30744),(23960,23,1679,50636,'magnesium',NULL,0.0100000000,'Magnesium',30745),(23961,24,1679,50636,'phosphorus',NULL,0.0170000000,'Phosphorus',30746),(23962,22,1679,50636,'iron',NULL,0.0005700000,'Iron',30747),(23963,27,1679,50636,'zinc',NULL,0.0001000000,'Zinc',30748),(23964,20,1680,50637,'fiber',NULL,1.3000000000,'Fiber',30754),(23965,34,1680,50637,'vitamin_A',NULL,0.0000800000,'Vitamin A',30755),(23966,41,1680,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30756),(23967,37,1680,50637,'vitamin_E',NULL,0.0008900000,'Vitamin E',30757),(23968,53,1680,50637,'thiamin',NULL,0.0000500000,'Thiamin',30758),(23969,54,1680,50637,'riboflavin',NULL,0.0000200000,'Riboflavin',30759),(23970,59,1680,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30760),(23971,58,1680,50637,'folate',NULL,0.0000240000,'Folate, total',30761),(23972,52,1680,50637,'vitamin_C',NULL,0.0150000000,'Vitamin C',30762),(23973,26,1680,50637,'sodium',NULL,0.0040000000,'Sodium',30763),(23974,25,1680,50637,'potassium',NULL,0.2740000000,'Potassium',30764),(23975,21,1680,50637,'calcium',NULL,0.0100000000,'Calcium',30765),(23976,23,1680,50637,'magnesium',NULL,0.0120000000,'Magnesium',30766),(23977,24,1680,50637,'phosphorus',NULL,0.0310000000,'Phosphorus',30767),(23978,22,1680,50637,'iron',NULL,0.0003400000,'Iron',30768),(23979,27,1680,50637,'zinc',NULL,0.0002000000,'Zinc',30769),(23980,21,1681,27595,'calcium',NULL,0.1100000000,'Calcium',30774),(23981,34,1681,27595,'vitamin_A',NULL,0.0000870000,'Vitamin A',30775),(23982,53,1681,27595,'thiamin',NULL,0.0005300000,'Thiamin',30776),(23983,52,1681,27595,'vitamin_C',NULL,0.0390000000,'Vitamin C',30777),(23984,22,1681,27595,'iron',NULL,0.0091000000,'Iron',30778),(23985,26,1681,27595,'sodium',NULL,0.0020000000,'Sodium',30779),(23986,20,1681,27595,'fiber',NULL,12.3000000000,'Fiber',30780),(23987,37,1681,27595,'vitamin_E',NULL,0.0000100000,'Vitamin E',30781),(23988,27,1681,27595,'zinc',NULL,0.0019900000,'Zinc',30782),(23989,25,1681,27595,'potassium',NULL,0.0030000000,'Potassium',30783),(23990,54,1681,27595,'riboflavin',NULL,0.0004900000,'Riboflavin',30784),(23991,41,1681,27595,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30785),(23992,24,1681,27595,'phosphorus',NULL,0.3560000000,'Phosphorus',30786),(23993,58,1681,27595,'folate',NULL,0.0000680000,'Folate, total',30787),(23994,21,1682,4911,'calcium',NULL,0.0050000000,'Calcium',30793),(23995,23,1682,4911,'magnesium',NULL,0.0080000000,'Magnesium',30794),(23996,24,1682,4911,'phosphorus',NULL,0.0290000000,'Phosphorus',30795),(23997,25,1682,4911,'potassium',NULL,0.2120000000,'Potassium',30796),(23998,26,1682,4911,'sodium',NULL,0.0420000000,'Sodium',30797),(23999,34,1682,4911,'vitamin_A',NULL,0.0000750000,'Vitamin A',30798),(24000,38,1682,4911,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24001,41,1682,4911,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30799),(24002,52,1682,4911,'vitamin_C',NULL,0.0160000000,'Vitamin C',30800),(24003,58,1682,4911,'folate',NULL,0.0000290000,'Folate, total',30801),(24004,59,1682,4911,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30802),(24005,22,1682,4911,'iron',NULL,0.0004700000,'Iron',30803),(24006,27,1682,4911,'zinc',NULL,0.0001400000,'Zinc',30804),(24007,20,1682,4911,'fiber',NULL,0.9000000000,'Fiber',30805),(24008,53,1682,4911,'thiamin',NULL,0.0000460000,'Thiamin',30806),(24009,54,1682,4911,'riboflavin',NULL,0.0000340000,'Riboflavin',30807),(24010,21,1683,5092,'calcium',NULL,0.0330000000,'Calcium',30813),(24011,23,1683,5092,'magnesium',NULL,0.0100000000,'Magnesium',30814),(24012,24,1683,5092,'phosphorus',NULL,0.0170000000,'Phosphorus',30815),(24013,25,1683,5092,'potassium',NULL,0.1910000000,'Potassium',30816),(24014,26,1683,5092,'sodium',NULL,0.0100000000,'Sodium',30817),(24015,34,1683,5092,'vitamin_A',NULL,0.0000220000,'Vitamin A',30818),(24016,38,1683,5092,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24017,41,1683,5092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30819),(24018,58,1683,5092,'folate',NULL,0.0000080000,'Folate, total',30820),(24019,59,1683,5092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30821),(24020,20,1683,5092,'fiber',NULL,1.9000000000,'Fiber',30822),(24021,52,1683,5092,'vitamin_C',NULL,0.0126000000,'Vitamin C',30823),(24022,22,1683,5092,'iron',NULL,0.0005700000,'Iron',30824),(24023,53,1683,5092,'thiamin',NULL,0.0005750000,'Thiamin',30825),(24024,54,1683,5092,'riboflavin',NULL,0.0000550000,'Riboflavin',30826),(24025,27,1683,5092,'zinc',NULL,0.0001200000,'Zinc',30827),(24026,37,1683,5092,'vitamin_E',NULL,0.0005900000,'Vitamin E',30828),(24027,21,1684,4818,'calcium',NULL,0.0110000000,'Calcium',30834),(24028,23,1684,4818,'magnesium',NULL,0.0090000000,'Magnesium',30835),(24029,24,1684,4818,'phosphorus',NULL,0.0280000000,'Phosphorus',30836),(24030,25,1684,4818,'potassium',NULL,0.2180000000,'Potassium',30837),(24031,26,1684,4818,'sodium',NULL,0.0110000000,'Sodium',30838),(24032,34,1684,4818,'vitamin_A',NULL,0.0000240000,'Vitamin A',30839),(24033,38,1684,4818,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24034,41,1684,4818,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30840),(24035,58,1684,4818,'folate',NULL,0.0000130000,'Folate, total',30841),(24036,59,1684,4818,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30842),(24037,52,1684,4818,'vitamin_C',NULL,0.0228000000,'Vitamin C',30843),(24038,22,1684,4818,'iron',NULL,0.0006800000,'Iron',30844),(24039,27,1684,4818,'zinc',NULL,0.0001400000,'Zinc',30845),(24040,37,1684,4818,'vitamin_E',NULL,0.0005600000,'Vitamin E',30846),(24041,53,1684,4818,'thiamin',NULL,0.0000360000,'Thiamin',30847),(24042,54,1684,4818,'riboflavin',NULL,0.0000220000,'Riboflavin',30848),(24043,20,1684,4818,'fiber',NULL,0.7000000000,'Fiber',30849),(24044,21,1685,4817,'calcium',NULL,0.0100000000,'Calcium',30855),(24045,23,1685,4817,'magnesium',NULL,0.0110000000,'Magnesium',30856),(24046,24,1685,4817,'phosphorus',NULL,0.0240000000,'Phosphorus',30857),(24047,25,1685,4817,'potassium',NULL,0.2370000000,'Potassium',30858),(24048,26,1685,4817,'sodium',NULL,0.0050000000,'Sodium',30859),(24049,34,1685,4817,'vitamin_A',NULL,0.0000420000,'Vitamin A',30860),(24050,38,1685,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24051,41,1685,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30861),(24052,58,1685,4817,'folate',NULL,0.0000150000,'Folate, total',30862),(24053,59,1685,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30863),(24054,52,1685,4817,'vitamin_C',NULL,0.0137000000,'Vitamin C',30864),(24055,22,1685,4817,'iron',NULL,0.0002700000,'Iron',30865),(24056,27,1685,4817,'zinc',NULL,0.0001700000,'Zinc',30866),(24057,37,1685,4817,'vitamin_E',NULL,0.0005400000,'Vitamin E',30867),(24058,53,1685,4817,'thiamin',NULL,0.0000370000,'Thiamin',30868),(24059,54,1685,4817,'riboflavin',NULL,0.0000190000,'Riboflavin',30869),(24060,20,1685,4817,'fiber',NULL,1.2000000000,'Fiber',30870),(24061,20,1686,50639,'fiber',NULL,1.5000000000,'Fiber',30876),(24062,34,1686,50639,'vitamin_A',NULL,0.0000870000,'Vitamin A',30877),(24063,41,1686,50639,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30878),(24064,37,1686,50639,'vitamin_E',NULL,0.0022000000,'Vitamin E',30879),(24065,53,1686,50639,'thiamin',NULL,0.0000500000,'Thiamin',30880),(24066,54,1686,50639,'riboflavin',NULL,0.0000100000,'Riboflavin',30881),(24067,59,1686,50639,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30882),(24068,58,1686,50639,'folate',NULL,0.0000150000,'Folate, total',30883),(24069,52,1686,50639,'vitamin_C',NULL,0.0230000000,'Vitamin C',30884),(24070,26,1686,50639,'sodium',NULL,0.0030000000,'Sodium',30885),(24071,25,1686,50639,'potassium',NULL,0.3320000000,'Potassium',30886),(24072,21,1686,50639,'calcium',NULL,0.0110000000,'Calcium',30887),(24073,23,1686,50639,'magnesium',NULL,0.0120000000,'Magnesium',30888),(24074,24,1686,50639,'phosphorus',NULL,0.0330000000,'Phosphorus',30889),(24075,22,1686,50639,'iron',NULL,0.0003700000,'Iron',30890),(24076,27,1686,50639,'zinc',NULL,0.0001000000,'Zinc',30891),(24077,20,1687,50640,'fiber',NULL,0.0000000000,'Fiber',30897),(24078,34,1687,50640,'vitamin_A',NULL,0.0000590000,'Vitamin A',30898),(24079,41,1687,50640,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30899),(24080,37,1687,50640,'vitamin_E',NULL,0.0008900000,'Vitamin E',30900),(24081,53,1687,50640,'thiamin',NULL,0.0000500000,'Thiamin',30901),(24082,54,1687,50640,'riboflavin',NULL,0.0000100000,'Riboflavin',30902),(24083,59,1687,50640,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30903),(24084,58,1687,50640,'folate',NULL,0.0000140000,'Folate, total',30904),(24085,52,1687,50640,'vitamin_C',NULL,0.0300000000,'Vitamin C',30905),(24086,26,1687,50640,'sodium',NULL,0.0020000000,'Sodium',30906),(24087,25,1687,50640,'potassium',NULL,0.2090000000,'Potassium',30907),(24088,21,1687,50640,'calcium',NULL,0.0100000000,'Calcium',30908),(24089,23,1687,50640,'magnesium',NULL,0.0090000000,'Magnesium',30909),(24090,24,1687,50640,'phosphorus',NULL,0.0210000000,'Phosphorus',30910),(24091,22,1687,50640,'iron',NULL,0.0002600000,'Iron',30911),(24092,27,1687,50640,'zinc',NULL,0.0001000000,'Zinc',30912),(24093,20,1688,50641,'fiber',NULL,1.0000000000,'Fiber',30918),(24094,34,1688,50641,'vitamin_A',NULL,0.0000580000,'Vitamin A',30919),(24095,41,1688,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30920),(24096,37,1688,50641,'vitamin_E',NULL,0.0005200000,'Vitamin E',30921),(24097,53,1688,50641,'thiamin',NULL,0.0000400000,'Thiamin',30922),(24098,54,1688,50641,'riboflavin',NULL,0.0000100000,'Riboflavin',30923),(24099,59,1688,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30924),(24100,58,1688,50641,'folate',NULL,0.0000230000,'Folate, total',30925),(24101,52,1688,50641,'vitamin_C',NULL,0.0220000000,'Vitamin C',30926),(24102,26,1688,50641,'sodium',NULL,0.0020000000,'Sodium',30927),(24103,25,1688,50641,'potassium',NULL,0.2230000000,'Potassium',30928),(24104,21,1688,50641,'calcium',NULL,0.0080000000,'Calcium',30929),(24105,23,1688,50641,'magnesium',NULL,0.0080000000,'Magnesium',30930),(24106,24,1688,50641,'phosphorus',NULL,0.0220000000,'Phosphorus',30931),(24107,22,1688,50641,'iron',NULL,0.0002400000,'Iron',30932),(24108,27,1688,50641,'zinc',NULL,0.0001000000,'Zinc',30933),(24109,21,1689,5158,'calcium',NULL,0.1100000000,'Calcium',30939),(24110,23,1689,5158,'magnesium',NULL,0.1940000000,'Magnesium',30940),(24111,24,1689,5158,'phosphorus',NULL,0.3560000000,'Phosphorus',30941),(24112,25,1689,5158,'potassium',NULL,3.4270000000,'Potassium',30942),(24113,34,1689,5158,'vitamin_A',NULL,0.0000440000,'Vitamin A',30943),(24114,38,1689,5158,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24115,41,1689,5158,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30944),(24116,58,1689,5158,'folate',NULL,0.0000680000,'Folate, total',30945),(24117,59,1689,5158,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30946),(24118,20,1689,5158,'fiber',NULL,12.3000000000,'Fiber',30947),(24119,52,1689,5158,'vitamin_C',NULL,0.0392000000,'Vitamin C',30948),(24120,22,1689,5158,'iron',NULL,0.0090900000,'Iron',30949),(24121,27,1689,5158,'zinc',NULL,0.0019900000,'Zinc',30950),(24122,37,1689,5158,'vitamin_E',NULL,0.0000100000,'Vitamin E',30951),(24123,53,1689,5158,'thiamin',NULL,0.0005280000,'Thiamin',30952),(24124,54,1689,5158,'riboflavin',NULL,0.0004890000,'Riboflavin',30953),(24125,26,1689,5158,'sodium',NULL,0.1070000000,'Sodium',30954),(24126,21,1690,5159,'calcium',NULL,0.0470000000,'Calcium',30960),(24127,23,1690,5159,'magnesium',NULL,0.0810000000,'Magnesium',30961),(24128,24,1690,5159,'phosphorus',NULL,0.1390000000,'Phosphorus',30962),(24129,25,1690,5159,'potassium',NULL,1.5650000000,'Potassium',30963),(24130,26,1690,5159,'sodium',NULL,0.2660000000,'Sodium',30964),(24131,34,1690,5159,'vitamin_A',NULL,0.0000640000,'Vitamin A',30965),(24132,38,1690,5159,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24133,41,1690,5159,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30966),(24134,58,1690,5159,'folate',NULL,0.0000230000,'Folate, total',30967),(24135,59,1690,5159,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30968),(24136,52,1690,5159,'vitamin_C',NULL,0.1018000000,'Vitamin C',30969),(24137,22,1690,5159,'iron',NULL,0.0026800000,'Iron',30970),(24138,27,1690,5159,'zinc',NULL,0.0007800000,'Zinc',30971),(24139,53,1690,5159,'thiamin',NULL,0.0001930000,'Thiamin',30972),(24140,54,1690,5159,'riboflavin',NULL,0.0003830000,'Riboflavin',30973),(24141,20,1690,5159,'fiber',NULL,5.8000000000,'Fiber',30974),(24142,21,1691,4912,'calcium',NULL,0.0110000000,'Calcium',30980),(24143,23,1691,4912,'magnesium',NULL,0.0120000000,'Magnesium',30981),(24144,24,1691,4912,'phosphorus',NULL,0.0360000000,'Phosphorus',30982),(24145,25,1691,4912,'potassium',NULL,0.2580000000,'Potassium',30983),(24146,26,1691,4912,'sodium',NULL,0.0230000000,'Sodium',30984),(24147,34,1691,4912,'vitamin_A',NULL,0.0000000000,'Vitamin A',30985),(24148,38,1691,4912,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24149,41,1691,4912,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',30986),(24150,20,1691,4912,'fiber',NULL,0.7000000000,'Fiber',30987),(24151,22,1691,4912,'iron',NULL,0.0004900000,'Iron',30988),(24152,27,1691,4912,'zinc',NULL,0.0002800000,'Zinc',30989),(24153,52,1691,4912,'vitamin_C',NULL,0.0090000000,'Vitamin C',30990),(24154,58,1691,4912,'folate',NULL,0.0000300000,'Folate, total',30991),(24155,59,1691,4912,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',30992),(24156,53,1691,4912,'thiamin',NULL,0.0000410000,'Thiamin',30993),(24157,54,1691,4912,'riboflavin',NULL,0.0000470000,'Riboflavin',30994),(24158,25,1693,426875,'potassium',NULL,0.1354503420,'Potassium',31003),(24159,26,1693,426875,'sodium',NULL,0.6136560876,'Sodium',31004),(24160,34,1693,426875,'vitamin_A',NULL,0.0000149256,'Vitamin A',31005),(24161,52,1693,426875,'vitamin_C',NULL,0.0082243502,'Vitamin C',31006),(24162,54,1693,426875,'riboflavin',NULL,0.0000585721,'Riboflavin',31007),(24163,58,1693,426875,'folate',NULL,0.0000273855,'Folate, total',31008),(24164,59,1693,426875,'vitamin_B12',NULL,0.0000007162,'Vitamin B-12',31009),(24165,53,1693,426875,'thiamin',NULL,0.0000805064,'Thiamin',31010),(24166,23,1693,426875,'magnesium',NULL,0.0197666211,'Magnesium',31011),(24167,24,1693,426875,'phosphorus',NULL,0.0781392613,'Phosphorus',31012),(24168,39,1693,426875,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(24169,22,1693,426875,'iron',NULL,0.0010768153,'Iron',31013),(24170,40,1693,426875,'vitamin_D3',NULL,0.0000002979,'Vitamin D3',NULL),(24171,20,1693,426875,'fiber',NULL,1.6969083447,'Fiber',31014),(24172,37,1693,426875,'vitamin_E',NULL,0.0007858687,'Vitamin E',31015),(24173,27,1693,426875,'zinc',NULL,0.0005357018,'Zinc',31016),(24174,41,1693,426875,'vitamin_D23',NULL,0.0000003467,'Vitamin D (D2 + D3)',31017),(24175,21,1693,426875,'calcium',NULL,0.0513398085,'Calcium',31018),(24176,38,1693,426875,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24177,54,1694,201647,'riboflavin',NULL,0.0001781387,'Riboflavin',31023),(24178,41,1694,201647,'vitamin_D23',NULL,0.0000003056,'Vitamin D (D2 + D3)',31024),(24179,21,1694,201647,'calcium',NULL,0.2401024747,'Calcium',31025),(24180,37,1694,201647,'vitamin_E',NULL,0.0004150745,'Vitamin E',31026),(24181,27,1694,201647,'zinc',NULL,0.0014105885,'Zinc',31027),(24182,53,1694,201647,'thiamin',NULL,0.0001283580,'Thiamin',31028),(24183,20,1694,201647,'fiber',NULL,2.0182638543,'Fiber',31029),(24184,25,1694,201647,'potassium',NULL,0.1219983945,'Potassium',31030),(24185,26,1694,201647,'sodium',NULL,0.5234485966,'Sodium',31031),(24186,58,1694,201647,'folate',NULL,0.0000163971,'Folate, total',31032),(24187,22,1694,201647,'iron',NULL,0.0013231789,'Iron',31033),(24188,24,1694,201647,'phosphorus',NULL,0.2514731219,'Phosphorus',31034),(24189,23,1694,201647,'magnesium',NULL,0.0148071749,'Magnesium',31035),(24190,59,1694,201647,'vitamin_B12',NULL,0.0000002935,'Vitamin B-12',31036),(24191,52,1694,201647,'vitamin_C',NULL,0.0003755190,'Vitamin C',31037),(24192,34,1694,201647,'vitamin_A',NULL,0.0001510213,'Vitamin A',31038),(24193,52,1695,259262,'vitamin_C',NULL,0.0004620522,'Vitamin C',31043),(24194,20,1695,259262,'fiber',NULL,2.0763231127,'Fiber',31044),(24195,22,1695,259262,'iron',NULL,0.0013320446,'Iron',31045),(24196,26,1695,259262,'sodium',NULL,0.4793853977,'Sodium',31046),(24197,34,1695,259262,'vitamin_A',NULL,0.0001396014,'Vitamin A',31047),(24198,59,1695,259262,'vitamin_B12',NULL,0.0000002683,'Vitamin B-12',31048),(24199,21,1695,259262,'calcium',NULL,0.2238641469,'Calcium',31049),(24200,23,1695,259262,'magnesium',NULL,0.0136147541,'Magnesium',31050),(24201,24,1695,259262,'phosphorus',NULL,0.2413750253,'Phosphorus',31051),(24202,25,1695,259262,'potassium',NULL,0.1279575491,'Potassium',31052),(24203,27,1695,259262,'zinc',NULL,0.0013527100,'Zinc',31053),(24204,37,1695,259262,'vitamin_E',NULL,0.0010016049,'Vitamin E',31054),(24205,41,1695,259262,'vitamin_D23',NULL,0.0000002859,'Vitamin D (D2 + D3)',31055),(24206,53,1695,259262,'thiamin',NULL,0.0001343599,'Thiamin',31056),(24207,54,1695,259262,'riboflavin',NULL,0.0001686678,'Riboflavin',31057),(24208,58,1695,259262,'folate',NULL,0.0000173916,'Folate, total',31058),(24209,38,1695,259262,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24210,20,1696,50654,'fiber',NULL,3.6000000000,'Fiber',31064),(24211,34,1696,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',31065),(24212,41,1696,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31066),(24213,53,1696,50654,'thiamin',NULL,0.0002700000,'Thiamin',31067),(24214,54,1696,50654,'riboflavin',NULL,0.0000100000,'Riboflavin',31068),(24215,59,1696,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31069),(24216,58,1696,50654,'folate',NULL,0.0000080000,'Folate, total',31070),(24217,52,1696,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',31071),(24218,26,1696,50654,'sodium',NULL,0.6220000000,'Sodium',31072),(24219,25,1696,50654,'potassium',NULL,0.1260000000,'Potassium',31073),(24220,21,1696,50654,'calcium',NULL,0.1480000000,'Calcium',31074),(24221,23,1696,50654,'magnesium',NULL,0.0180000000,'Magnesium',31075),(24222,24,1696,50654,'phosphorus',NULL,0.2120000000,'Phosphorus',31076),(24223,22,1696,50654,'iron',NULL,0.0016000000,'Iron',31077),(24224,27,1696,50654,'zinc',NULL,0.0006000000,'Zinc',31078),(24225,21,1697,7535,'calcium',NULL,0.1630000000,'Calcium',31084),(24226,23,1697,7535,'magnesium',NULL,0.0210000000,'Magnesium',31085),(24227,24,1697,7535,'phosphorus',NULL,0.2130000000,'Phosphorus',31086),(24228,25,1697,7535,'potassium',NULL,0.1330000000,'Potassium',31087),(24229,20,1697,7535,'fiber',NULL,2.4000000000,'Fiber',31088),(24230,26,1697,7535,'sodium',NULL,0.7420000000,'Sodium',31089),(24231,34,1697,7535,'vitamin_A',NULL,0.0000000000,'Vitamin A',31090),(24232,38,1697,7535,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24233,41,1697,7535,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31091),(24234,52,1697,7535,'vitamin_C',NULL,0.0000000000,'Vitamin C',31092),(24235,58,1697,7535,'folate',NULL,0.0001180000,'Folate, total',31093),(24236,59,1697,7535,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31094),(24237,27,1697,7535,'zinc',NULL,0.0005700000,'Zinc',31095),(24238,37,1697,7535,'vitamin_E',NULL,0.0008600000,'Vitamin E',31096),(24239,53,1697,7535,'thiamin',NULL,0.0004870000,'Thiamin',31097),(24240,54,1697,7535,'riboflavin',NULL,0.0001240000,'Riboflavin',31098),(24241,22,1697,7535,'iron',NULL,0.0033200000,'Iron',31099),(24242,21,1698,9589,'calcium',NULL,0.2440000000,'Calcium',31105),(24243,23,1698,9589,'magnesium',NULL,0.0850000000,'Magnesium',31106),(24244,24,1698,9589,'phosphorus',NULL,0.3460000000,'Phosphorus',31107),(24245,25,1698,9589,'potassium',NULL,0.2620000000,'Potassium',31108),(24246,34,1698,9589,'vitamin_A',NULL,0.0000000000,'Vitamin A',31109),(24247,38,1698,9589,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24248,41,1698,9589,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31110),(24249,52,1698,9589,'vitamin_C',NULL,0.0000000000,'Vitamin C',31111),(24250,58,1698,9589,'folate',NULL,0.0001380000,'Folate, total',31112),(24251,59,1698,9589,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31113),(24252,26,1698,9589,'sodium',NULL,0.6170000000,'Sodium',31114),(24253,20,1698,9589,'fiber',NULL,9.8000000000,'Fiber',31115),(24254,22,1698,9589,'iron',NULL,0.0026300000,'Iron',31116),(24255,27,1698,9589,'zinc',NULL,0.0019200000,'Zinc',31117),(24256,37,1698,9589,'vitamin_E',NULL,0.0009000000,'Vitamin E',31118),(24257,53,1698,9589,'thiamin',NULL,0.0008230000,'Thiamin',31119),(24258,54,1698,9589,'riboflavin',NULL,0.0002890000,'Riboflavin',31120),(24259,20,1699,208252,'fiber',NULL,4.5000000000,'Fiber',31125),(24260,34,1699,208252,'vitamin_A',NULL,0.0000000000,'Vitamin A',31126),(24261,41,1699,208252,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31127),(24262,37,1699,208252,'vitamin_E',NULL,0.0000000000,'Vitamin E',31128),(24263,53,1699,208252,'thiamin',NULL,0.0001300000,'Thiamin',31129),(24264,54,1699,208252,'riboflavin',NULL,0.0003200000,'Riboflavin',31130),(24265,59,1699,208252,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31131),(24266,52,1699,208252,'vitamin_C',NULL,0.0000000000,'Vitamin C',31132),(24267,58,1699,208252,'folate',NULL,0.0000260000,'Folate, total',31133),(24268,26,1699,208252,'sodium',NULL,0.4300000000,'Sodium',31134),(24269,25,1699,208252,'potassium',NULL,0.1500000000,'Potassium',31135),(24270,21,1699,208252,'calcium',NULL,0.0780000000,'Calcium',31136),(24271,24,1699,208252,'phosphorus',NULL,0.1800000000,'Phosphorus',31137),(24272,23,1699,208252,'magnesium',NULL,0.0390000000,'Magnesium',31138),(24273,22,1699,208252,'iron',NULL,0.0021000000,'Iron',31139),(24274,27,1699,208252,'zinc',NULL,0.0013000000,'Zinc',31140),(24275,20,1700,208429,'fiber',NULL,4.8000000000,'Fiber',31145),(24276,34,1700,208429,'vitamin_A',NULL,0.0000000000,'Vitamin A',31146),(24277,41,1700,208429,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31147),(24278,37,1700,208429,'vitamin_E',NULL,0.0001000000,'Vitamin E',31148),(24279,53,1700,208429,'thiamin',NULL,0.0001200000,'Thiamin',31149),(24280,54,1700,208429,'riboflavin',NULL,0.0000300000,'Riboflavin',31150),(24281,59,1700,208429,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31151),(24282,52,1700,208429,'vitamin_C',NULL,0.0011000000,'Vitamin C',31152),(24283,58,1700,208429,'folate',NULL,0.0000845000,'Folate, total',31153),(24284,26,1700,208429,'sodium',NULL,0.0040000000,'Sodium',31154),(24285,25,1700,208429,'potassium',NULL,0.2500000000,'Potassium',31155),(24286,21,1700,208429,'calcium',NULL,0.0480000000,'Calcium',31156),(24287,24,1700,208429,'phosphorus',NULL,0.1100000000,'Phosphorus',31157),(24288,23,1700,208429,'magnesium',NULL,0.0540000000,'Magnesium',31158),(24289,22,1700,208429,'iron',NULL,0.0034000000,'Iron',31159),(24290,27,1700,208429,'zinc',NULL,0.0014000000,'Zinc',31160),(24291,20,1701,50667,'fiber',NULL,0.0000000000,'Fiber',31166),(24292,34,1701,50667,'vitamin_A',NULL,0.0000380000,'Vitamin A',31167),(24293,41,1701,50667,'vitamin_D23',NULL,0.0000071000,'Vitamin D (D2 + D3)',31168),(24294,37,1701,50667,'vitamin_E',NULL,0.0007700000,'Vitamin E',31169),(24295,53,1701,50667,'thiamin',NULL,0.0001100000,'Thiamin',31170),(24296,54,1701,50667,'riboflavin',NULL,0.0001100000,'Riboflavin',31171),(24297,59,1701,50667,'vitamin_B12',NULL,0.0000027000,'Vitamin B-12',31172),(24298,58,1701,50667,'folate',NULL,0.0000100000,'Folate, total',31173),(24299,52,1701,50667,'vitamin_C',NULL,0.0000000000,'Vitamin C',31174),(24300,26,1701,50667,'sodium',NULL,0.0810000000,'Sodium',31175),(24301,25,1701,50667,'potassium',NULL,0.3780000000,'Potassium',31176),(24302,21,1701,50667,'calcium',NULL,0.0160000000,'Calcium',31177),(24303,23,1701,50667,'magnesium',NULL,0.0250000000,'Magnesium',31178),(24304,24,1701,50667,'phosphorus',NULL,0.2210000000,'Phosphorus',31179),(24305,22,1701,50667,'iron',NULL,0.0003500000,'Iron',31180),(24306,27,1701,50667,'zinc',NULL,0.0005000000,'Zinc',31181),(24307,20,1702,50668,'fiber',NULL,0.0000000000,'Fiber',31187),(24308,34,1702,50668,'vitamin_A',NULL,0.0000440000,'Vitamin A',31188),(24309,41,1702,50668,'vitamin_D23',NULL,0.0000082000,'Vitamin D (D2 + D3)',31189),(24310,37,1702,50668,'vitamin_E',NULL,0.0008900000,'Vitamin E',31190),(24311,53,1702,50668,'thiamin',NULL,0.0001300000,'Thiamin',31191),(24312,54,1702,50668,'riboflavin',NULL,0.0001300000,'Riboflavin',31192),(24313,59,1702,50668,'vitamin_B12',NULL,0.0000031000,'Vitamin B-12',31193),(24314,58,1702,50668,'folate',NULL,0.0000110000,'Folate, total',31194),(24315,52,1702,50668,'vitamin_C',NULL,0.0000000000,'Vitamin C',31195),(24316,26,1702,50668,'sodium',NULL,0.0930000000,'Sodium',31196),(24317,25,1702,50668,'potassium',NULL,0.4340000000,'Potassium',31197),(24318,21,1702,50668,'calcium',NULL,0.0190000000,'Calcium',31198),(24319,23,1702,50668,'magnesium',NULL,0.0290000000,'Magnesium',31199),(24320,24,1702,50668,'phosphorus',NULL,0.2540000000,'Phosphorus',31200),(24321,22,1702,50668,'iron',NULL,0.0004000000,'Iron',31201),(24322,27,1702,50668,'zinc',NULL,0.0006000000,'Zinc',31202),(24323,40,1702,50668,'vitamin_D3',NULL,0.0000071900,'Vitamin D3',NULL),(24324,20,1703,50672,'fiber',NULL,0.0000000000,'Fiber',31208),(24325,34,1703,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',31209),(24326,41,1703,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',31210),(24327,37,1703,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',31211),(24328,53,1703,50672,'thiamin',NULL,0.0000000000,'Thiamin',31212),(24329,54,1703,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',31213),(24330,59,1703,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',31214),(24331,58,1703,50672,'folate',NULL,0.0000030000,'Folate, total',31215),(24332,52,1703,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',31216),(24333,26,1703,50672,'sodium',NULL,0.2930000000,'Sodium',31217),(24334,25,1703,50672,'potassium',NULL,0.2300000000,'Potassium',31218),(24335,21,1703,50672,'calcium',NULL,0.0100000000,'Calcium',31219),(24336,23,1703,50672,'magnesium',NULL,0.0270000000,'Magnesium',31220),(24337,24,1703,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',31221),(24338,22,1703,50672,'iron',NULL,0.0015100000,'Iron',31222),(24339,27,1703,50672,'zinc',NULL,0.0009000000,'Zinc',31223),(24340,40,1703,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(24341,20,1704,50673,'fiber',NULL,0.0000000000,'Fiber',31229),(24342,34,1704,50673,'vitamin_A',NULL,0.0000260000,'Vitamin A',31230),(24343,41,1704,50673,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',31231),(24344,37,1704,50673,'vitamin_E',NULL,0.0028400000,'Vitamin E',31232),(24345,53,1704,50673,'thiamin',NULL,0.0000000000,'Thiamin',31233),(24346,54,1704,50673,'riboflavin',NULL,0.0001100000,'Riboflavin',31234),(24347,59,1704,50673,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',31235),(24348,58,1704,50673,'folate',NULL,0.0000030000,'Folate, total',31236),(24349,52,1704,50673,'vitamin_C',NULL,0.0000000000,'Vitamin C',31237),(24350,26,1704,50673,'sodium',NULL,0.3680000000,'Sodium',31238),(24351,25,1704,50673,'potassium',NULL,0.2670000000,'Potassium',31239),(24352,21,1704,50673,'calcium',NULL,0.0110000000,'Calcium',31240),(24353,23,1704,50673,'magnesium',NULL,0.0350000000,'Magnesium',31241),(24354,24,1704,50673,'phosphorus',NULL,0.2040000000,'Phosphorus',31242),(24355,22,1704,50673,'iron',NULL,0.0011900000,'Iron',31243),(24356,27,1704,50673,'zinc',NULL,0.0008000000,'Zinc',31244),(24357,20,1705,50674,'fiber',NULL,0.0000000000,'Fiber',31249),(24358,34,1705,50674,'vitamin_A',NULL,0.0000780000,'Vitamin A',31250),(24359,41,1705,50674,'vitamin_D23',NULL,0.0000031000,'Vitamin D (D2 + D3)',31251),(24360,37,1705,50674,'vitamin_E',NULL,0.0001300000,'Vitamin E',31252),(24361,53,1705,50674,'thiamin',NULL,0.0001200000,'Thiamin',31253),(24362,54,1705,50674,'riboflavin',NULL,0.0000700000,'Riboflavin',31254),(24363,59,1705,50674,'vitamin_B12',NULL,0.0000022000,'Vitamin B-12',31255),(24364,58,1705,50674,'folate',NULL,0.0000050000,'Folate, total',31256),(24365,52,1705,50674,'vitamin_C',NULL,0.0000000000,'Vitamin C',31257),(24366,26,1705,50674,'sodium',NULL,0.0630000000,'Sodium',31258),(24367,25,1705,50674,'potassium',NULL,0.4500000000,'Potassium',31259),(24368,21,1705,50674,'calcium',NULL,0.0110000000,'Calcium',31260),(24369,23,1705,50674,'magnesium',NULL,0.0410000000,'Magnesium',31261),(24370,24,1705,50674,'phosphorus',NULL,0.2900000000,'Phosphorus',31262),(24371,22,1705,50674,'iron',NULL,0.0009300000,'Iron',31263),(24372,27,1705,50674,'zinc',NULL,0.0005000000,'Zinc',31264),(24373,40,1705,50674,'vitamin_D3',NULL,0.0000031000,'Vitamin D3',NULL),(24374,26,1706,22821,'sodium',NULL,0.0560000000,'Sodium',31269),(24375,23,1706,22821,'magnesium',NULL,0.0460000000,'Magnesium',31270),(24376,24,1706,22821,'phosphorus',NULL,0.2730000000,'Phosphorus',31271),(24377,25,1706,22821,'potassium',NULL,0.4450000000,'Potassium',31272),(24378,21,1706,22821,'calcium',NULL,0.0187000000,'Calcium',31273),(24379,22,1706,22821,'iron',NULL,0.0018000000,'Iron',31274),(24380,27,1706,22821,'zinc',NULL,0.0004400000,'Zinc',31275),(24381,20,1706,22821,'fiber',NULL,0.0000000000,'Fiber',31276),(24382,41,1706,22821,'vitamin_D23',NULL,0.0000018300,'Vitamin D (D2 + D3)',31277),(24383,37,1706,22821,'vitamin_E',NULL,0.0003200000,'Vitamin E',31278),(24384,53,1706,22821,'thiamin',NULL,0.0000520000,'Thiamin',31279),(24385,54,1706,22821,'riboflavin',NULL,0.0000620000,'Riboflavin',31280),(24386,59,1706,22821,'vitamin_B12',NULL,0.0000025700,'Vitamin B-12',31281),(24387,58,1706,22821,'folate',NULL,0.0000406000,'Folate, total',31282),(24388,20,1707,176465,'fiber',NULL,0.5000000000,'Fiber',31288),(24389,26,1707,176465,'sodium',NULL,0.3160000000,'Sodium',31289),(24390,20,1708,50680,'fiber',NULL,0.0000000000,'Fiber',31295),(24391,34,1708,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',31296),(24392,41,1708,50680,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',31297),(24393,37,1708,50680,'vitamin_E',NULL,0.0002400000,'Vitamin E',31298),(24394,53,1708,50680,'thiamin',NULL,0.0000500000,'Thiamin',31299),(24395,54,1708,50680,'riboflavin',NULL,0.0001800000,'Riboflavin',31300),(24396,59,1708,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31301),(24397,58,1708,50680,'folate',NULL,0.0000080000,'Folate, total',31302),(24398,52,1708,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',31303),(24399,26,1708,50680,'sodium',NULL,0.5900000000,'Sodium',31304),(24400,25,1708,50680,'potassium',NULL,0.3300000000,'Potassium',31305),(24401,21,1708,50680,'calcium',NULL,0.0060000000,'Calcium',31306),(24402,23,1708,50680,'magnesium',NULL,0.0250000000,'Magnesium',31307),(24403,24,1708,50680,'phosphorus',NULL,0.3100000000,'Phosphorus',31308),(24404,22,1708,50680,'iron',NULL,0.0004000000,'Iron',31309),(24405,27,1708,50680,'zinc',NULL,0.0011000000,'Zinc',31310),(24406,20,1709,2575,'fiber',NULL,0.0000000000,'Fiber',31315),(24407,21,1709,2575,'calcium',NULL,0.0190000000,'Calcium',31316),(24408,23,1709,2575,'magnesium',NULL,0.0230000000,'Magnesium',31317),(24409,24,1709,2575,'phosphorus',NULL,0.2000000000,'Phosphorus',31318),(24410,25,1709,2575,'potassium',NULL,0.2370000000,'Potassium',31319),(24411,26,1709,2575,'sodium',NULL,0.0580000000,'Sodium',31320),(24412,34,1709,2575,'vitamin_A',NULL,0.0000200000,'Vitamin A',31321),(24413,38,1709,2575,'vitamin_D',NULL,14.0000000000,'Vitamin D',NULL),(24414,22,1709,2575,'iron',NULL,0.0010900000,'Iron',31322),(24415,27,1709,2575,'zinc',NULL,0.0023500000,'Zinc',31323),(24416,37,1709,2575,'vitamin_E',NULL,0.0000900000,'Vitamin E',31324),(24417,52,1709,2575,'vitamin_C',NULL,0.0000000000,'Vitamin C',31325),(24418,58,1709,2575,'folate',NULL,0.0000070000,'Folate, total',31326),(24419,59,1709,2575,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',31327),(24420,53,1709,2575,'thiamin',NULL,0.0000660000,'Thiamin',31328),(24421,54,1709,2575,'riboflavin',NULL,0.0001560000,'Riboflavin',31329),(24422,41,1709,2575,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',31330),(24423,20,1710,50681,'fiber',NULL,0.0000000000,'Fiber',31336),(24424,34,1710,50681,'vitamin_A',NULL,0.0000000000,'Vitamin A',31337),(24425,41,1710,50681,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',31338),(24426,37,1710,50681,'vitamin_E',NULL,0.0000200000,'Vitamin E',31339),(24427,53,1710,50681,'thiamin',NULL,0.0000700000,'Thiamin',31340),(24428,54,1710,50681,'riboflavin',NULL,0.0001500000,'Riboflavin',31341),(24429,59,1710,50681,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',31342),(24430,58,1710,50681,'folate',NULL,0.0000070000,'Folate, total',31343),(24431,52,1710,50681,'vitamin_C',NULL,0.0000000000,'Vitamin C',31344),(24432,26,1710,50681,'sodium',NULL,0.0900000000,'Sodium',31345),(24433,25,1710,50681,'potassium',NULL,0.5500000000,'Potassium',31346),(24434,21,1710,50681,'calcium',NULL,0.0050000000,'Calcium',31347),(24435,23,1710,50681,'magnesium',NULL,0.0420000000,'Magnesium',31348),(24436,24,1710,50681,'phosphorus',NULL,0.3800000000,'Phosphorus',31349),(24437,22,1710,50681,'iron',NULL,0.0006000000,'Iron',31350),(24438,27,1710,50681,'zinc',NULL,0.0017000000,'Zinc',31351),(24439,20,1711,50682,'fiber',NULL,0.0000000000,'Fiber',31356),(24440,34,1711,50682,'vitamin_A',NULL,0.0000000000,'Vitamin A',31357),(24441,41,1711,50682,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',31358),(24442,37,1711,50682,'vitamin_E',NULL,0.0000000000,'Vitamin E',31359),(24443,53,1711,50682,'thiamin',NULL,0.0000800000,'Thiamin',31360),(24444,54,1711,50682,'riboflavin',NULL,0.0003100000,'Riboflavin',31361),(24445,59,1711,50682,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',31362),(24446,58,1711,50682,'folate',NULL,0.0000280000,'Folate, total',31363),(24447,52,1711,50682,'vitamin_C',NULL,0.0000000000,'Vitamin C',31364),(24448,26,1711,50682,'sodium',NULL,0.0900000000,'Sodium',31365),(24449,25,1711,50682,'potassium',NULL,0.3100000000,'Potassium',31366),(24450,21,1711,50682,'calcium',NULL,0.0070000000,'Calcium',31367),(24451,23,1711,50682,'magnesium',NULL,0.0220000000,'Magnesium',31368),(24452,24,1711,50682,'phosphorus',NULL,0.2000000000,'Phosphorus',31369),(24453,22,1711,50682,'iron',NULL,0.0010000000,'Iron',31370),(24454,27,1711,50682,'zinc',NULL,0.0031000000,'Zinc',31371),(24455,20,1712,50688,'fiber',NULL,0.0000000000,'Fiber',31377),(24456,34,1712,50688,'vitamin_A',NULL,0.0000000000,'Vitamin A',31378),(24457,41,1712,50688,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',31379),(24458,37,1712,50688,'vitamin_E',NULL,0.0000200000,'Vitamin E',31380),(24459,53,1712,50688,'thiamin',NULL,0.0000500000,'Thiamin',31381),(24460,54,1712,50688,'riboflavin',NULL,0.0001600000,'Riboflavin',31382),(24461,59,1712,50688,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',31383),(24462,58,1712,50688,'folate',NULL,0.0000180000,'Folate, total',31384),(24463,52,1712,50688,'vitamin_C',NULL,0.0000000000,'Vitamin C',31385),(24464,26,1712,50688,'sodium',NULL,0.0500000000,'Sodium',31386),(24465,25,1712,50688,'potassium',NULL,0.4000000000,'Potassium',31387),(24466,21,1712,50688,'calcium',NULL,0.0060000000,'Calcium',31388),(24467,23,1712,50688,'magnesium',NULL,0.0300000000,'Magnesium',31389),(24468,24,1712,50688,'phosphorus',NULL,0.2600000000,'Phosphorus',31390),(24469,22,1712,50688,'iron',NULL,0.0005000000,'Iron',31391),(24470,27,1712,50688,'zinc',NULL,0.0014000000,'Zinc',31392),(24471,40,1712,50688,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(24472,20,1713,50690,'fiber',NULL,0.0000000000,'Fiber',31398),(24473,34,1713,50690,'vitamin_A',NULL,0.0000000000,'Vitamin A',31399),(24474,41,1713,50690,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',31400),(24475,37,1713,50690,'vitamin_E',NULL,0.0000600000,'Vitamin E',31401),(24476,53,1713,50690,'thiamin',NULL,0.0000600000,'Thiamin',31402),(24477,54,1713,50690,'riboflavin',NULL,0.0001900000,'Riboflavin',31403),(24478,59,1713,50690,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',31404),(24479,58,1713,50690,'folate',NULL,0.0000170000,'Folate, total',31405),(24480,52,1713,50690,'vitamin_C',NULL,0.0000000000,'Vitamin C',31406),(24481,26,1713,50690,'sodium',NULL,0.0900000000,'Sodium',31407),(24482,25,1713,50690,'potassium',NULL,0.3500000000,'Potassium',31408),(24483,21,1713,50690,'calcium',NULL,0.0110000000,'Calcium',31409),(24484,23,1713,50690,'magnesium',NULL,0.0270000000,'Magnesium',31410),(24485,24,1713,50690,'phosphorus',NULL,0.2600000000,'Phosphorus',31411),(24486,22,1713,50690,'iron',NULL,0.0008000000,'Iron',31412),(24487,27,1713,50690,'zinc',NULL,0.0025000000,'Zinc',31413),(24488,34,1714,50691,'vitamin_A',NULL,0.0000000000,'Vitamin A',31419),(24489,41,1714,50691,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',31420),(24490,37,1714,50691,'vitamin_E',NULL,0.0000000000,'Vitamin E',31421),(24491,53,1714,50691,'thiamin',NULL,0.0000500000,'Thiamin',31422),(24492,54,1714,50691,'riboflavin',NULL,0.0002000000,'Riboflavin',31423),(24493,59,1714,50691,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',31424),(24494,58,1714,50691,'folate',NULL,0.0000040000,'Folate, total',31425),(24495,52,1714,50691,'vitamin_C',NULL,0.0000000000,'Vitamin C',31426),(24496,26,1714,50691,'sodium',NULL,0.0450000000,'Sodium',31427),(24497,25,1714,50691,'potassium',NULL,0.2100000000,'Potassium',31428),(24498,21,1714,50691,'calcium',NULL,0.0150000000,'Calcium',31429),(24499,23,1714,50691,'magnesium',NULL,0.0210000000,'Magnesium',31430),(24500,24,1714,50691,'phosphorus',NULL,0.1800000000,'Phosphorus',31431),(24501,22,1714,50691,'iron',NULL,0.0014000000,'Iron',31432),(24502,27,1714,50691,'zinc',NULL,0.0038000000,'Zinc',31433),(24503,20,1715,50698,'fiber',NULL,0.0000000000,'Fiber',31439),(24504,34,1715,50698,'vitamin_A',NULL,0.0000000000,'Vitamin A',31440),(24505,41,1715,50698,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',31441),(24506,37,1715,50698,'vitamin_E',NULL,0.0000000000,'Vitamin E',31442),(24507,53,1715,50698,'thiamin',NULL,0.0000700000,'Thiamin',31443),(24508,54,1715,50698,'riboflavin',NULL,0.0002200000,'Riboflavin',31444),(24509,59,1715,50698,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',31445),(24510,58,1715,50698,'folate',NULL,0.0000210000,'Folate, total',31446),(24511,52,1715,50698,'vitamin_C',NULL,0.0000000000,'Vitamin C',31447),(24512,26,1715,50698,'sodium',NULL,0.0650000000,'Sodium',31448),(24513,25,1715,50698,'potassium',NULL,0.2300000000,'Potassium',31449),(24514,21,1715,50698,'calcium',NULL,0.0120000000,'Calcium',31450),(24515,23,1715,50698,'magnesium',NULL,0.0230000000,'Magnesium',31451),(24516,24,1715,50698,'phosphorus',NULL,0.2100000000,'Phosphorus',31452),(24517,22,1715,50698,'iron',NULL,0.0020000000,'Iron',31453),(24518,27,1715,50698,'zinc',NULL,0.0054000000,'Zinc',31454),(24519,26,1716,81462,'sodium',NULL,0.0270000000,'Sodium',31458),(24520,23,1716,81462,'magnesium',NULL,0.2080000000,'Magnesium',31459),(24521,24,1716,81462,'phosphorus',NULL,0.2990000000,'Phosphorus',31460),(24522,25,1716,81462,'potassium',NULL,2.0800000000,'Potassium',31461),(24523,21,1716,81462,'calcium',NULL,0.1680000000,'Calcium',31462),(24524,22,1716,81462,'iron',NULL,0.0550000000,'Iron',31463),(24525,27,1716,81462,'zinc',NULL,0.0045000000,'Zinc',31464),(24526,20,1716,81462,'fiber',NULL,22.7000000000,'Fiber',31465),(24527,41,1716,81462,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31466),(24528,37,1716,81462,'vitamin_E',NULL,0.0044300000,'Vitamin E',31467),(24529,52,1716,81462,'vitamin_C',NULL,0.0007000000,'Vitamin C',31468),(24530,53,1716,81462,'thiamin',NULL,0.0000580000,'Thiamin',31469),(24531,54,1716,81462,'riboflavin',NULL,0.0001500000,'Riboflavin',31470),(24532,59,1716,81462,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31471),(24533,58,1716,81462,'folate',NULL,0.0000200000,'Folate, total',31472),(24534,21,1717,5098,'calcium',NULL,0.1370000000,'Calcium',31478),(24535,23,1717,5098,'magnesium',NULL,0.0220000000,'Magnesium',31479),(24536,24,1717,5098,'phosphorus',NULL,0.0290000000,'Phosphorus',31480),(24537,25,1717,5098,'potassium',NULL,0.2030000000,'Potassium',31481),(24538,26,1717,5098,'sodium',NULL,0.2650000000,'Sodium',31482),(24539,34,1717,5098,'vitamin_A',NULL,0.0003810000,'Vitamin A',31483),(24540,38,1717,5098,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24541,41,1717,5098,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31484),(24542,58,1717,5098,'folate',NULL,0.0001180000,'Folate, total',31485),(24543,59,1717,5098,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31486),(24544,22,1717,5098,'iron',NULL,0.0008000000,'Iron',31487),(24545,27,1717,5098,'zinc',NULL,0.0001400000,'Zinc',31488),(24546,37,1717,5098,'vitamin_E',NULL,0.0018800000,'Vitamin E',31489),(24547,53,1717,5098,'thiamin',NULL,0.0000450000,'Thiamin',31490),(24548,54,1717,5098,'riboflavin',NULL,0.0000720000,'Riboflavin',31491),(24549,20,1717,5098,'fiber',NULL,3.5000000000,'Fiber',31492),(24550,52,1717,5098,'vitamin_C',NULL,0.0274000000,'Vitamin C',31493),(24551,21,1718,4838,'calcium',NULL,0.1370000000,'Calcium',31499),(24552,23,1718,4838,'magnesium',NULL,0.0220000000,'Magnesium',31500),(24553,24,1718,4838,'phosphorus',NULL,0.0290000000,'Phosphorus',31501),(24554,25,1718,4838,'potassium',NULL,0.2030000000,'Potassium',31502),(24555,26,1718,4838,'sodium',NULL,0.0290000000,'Sodium',31503),(24556,34,1718,4838,'vitamin_A',NULL,0.0003810000,'Vitamin A',31504),(24557,38,1718,4838,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24558,41,1718,4838,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31505),(24559,58,1718,4838,'folate',NULL,0.0001180000,'Folate, total',31506),(24560,59,1718,4838,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31507),(24561,52,1718,4838,'vitamin_C',NULL,0.0274000000,'Vitamin C',31508),(24562,53,1718,4838,'thiamin',NULL,0.0000450000,'Thiamin',31509),(24563,54,1718,4838,'riboflavin',NULL,0.0000720000,'Riboflavin',31510),(24564,20,1718,4838,'fiber',NULL,3.5000000000,'Fiber',31511),(24565,22,1718,4838,'iron',NULL,0.0008000000,'Iron',31512),(24566,27,1718,4838,'zinc',NULL,0.0001400000,'Zinc',31513),(24567,37,1718,4838,'vitamin_E',NULL,0.0018800000,'Vitamin E',31514),(24568,21,1719,4833,'calcium',NULL,0.0300000000,'Calcium',31519),(24569,23,1719,4833,'magnesium',NULL,0.0110000000,'Magnesium',31520),(24570,24,1719,4833,'phosphorus',NULL,0.0270000000,'Phosphorus',31521),(24571,25,1719,4833,'potassium',NULL,0.1910000000,'Potassium',31522),(24572,26,1719,4833,'sodium',NULL,0.0670000000,'Sodium',31523),(24573,34,1719,4833,'vitamin_A',NULL,0.0000000000,'Vitamin A',31524),(24574,38,1719,4833,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24575,41,1719,4833,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31525),(24576,20,1719,4833,'fiber',NULL,1.8000000000,'Fiber',31526),(24577,52,1719,4833,'vitamin_C',NULL,0.0210000000,'Vitamin C',31527),(24578,58,1719,4833,'folate',NULL,0.0000150000,'Folate, total',31528),(24579,59,1719,4833,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31529),(24580,53,1719,4833,'thiamin',NULL,0.0000400000,'Thiamin',31530),(24581,54,1719,4833,'riboflavin',NULL,0.0000300000,'Riboflavin',31531),(24582,22,1719,4833,'iron',NULL,0.0003000000,'Iron',31532),(24583,27,1719,4833,'zinc',NULL,0.0002700000,'Zinc',31533),(24584,37,1719,4833,'vitamin_E',NULL,0.0000300000,'Vitamin E',31534),(24585,26,1720,176474,'sodium',NULL,0.1720000000,'Sodium',31540),(24586,20,1721,759,'fiber',NULL,0.8000000000,'Fiber',31545),(24587,34,1721,759,'vitamin_A',NULL,0.0000000000,'Vitamin A',31546),(24588,41,1721,759,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31547),(24589,37,1721,759,'vitamin_E',NULL,0.0004000000,'Vitamin E',31548),(24590,53,1721,759,'thiamin',NULL,0.0000200000,'Thiamin',31549),(24591,54,1721,759,'riboflavin',NULL,0.0000200000,'Riboflavin',31550),(24592,59,1721,759,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31551),(24593,52,1721,759,'vitamin_C',NULL,0.0010000000,'Vitamin C',31552),(24594,26,1721,759,'sodium',NULL,0.0020000000,'Sodium',31553),(24595,25,1721,759,'potassium',NULL,0.2150000000,'Potassium',31554),(24596,21,1721,759,'calcium',NULL,0.0100000000,'Calcium',31555),(24597,24,1721,759,'phosphorus',NULL,0.0140000000,'Phosphorus',31556),(24598,23,1721,759,'magnesium',NULL,0.0080000000,'Magnesium',31557),(24599,22,1721,759,'iron',NULL,0.0012000000,'Iron',31558),(24600,27,1721,759,'zinc',NULL,0.0001000000,'Zinc',31559),(24601,20,1722,761,'fiber',NULL,6.1000000000,'Fiber',31563),(24602,41,1722,761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31564),(24603,37,1722,761,'vitamin_E',NULL,0.0000000000,'Vitamin E',31565),(24604,53,1722,761,'thiamin',NULL,0.0001200000,'Thiamin',31566),(24605,54,1722,761,'riboflavin',NULL,0.0000400000,'Riboflavin',31567),(24606,59,1722,761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31568),(24607,52,1722,761,'vitamin_C',NULL,0.0010000000,'Vitamin C',31569),(24608,26,1722,761,'sodium',NULL,0.0530000000,'Sodium',31570),(24609,25,1722,761,'potassium',NULL,0.8750000000,'Potassium',31571),(24610,21,1722,761,'calcium',NULL,0.0490000000,'Calcium',31572),(24611,24,1722,761,'phosphorus',NULL,0.0360000000,'Phosphorus',31573),(24612,23,1722,761,'magnesium',NULL,0.0430000000,'Magnesium',31574),(24613,22,1722,761,'iron',NULL,0.0024000000,'Iron',31575),(24614,27,1722,761,'zinc',NULL,0.0001000000,'Zinc',31576),(24615,34,1722,761,'vitamin_A',NULL,0.0000020000,'Vitamin A',31577),(24616,20,1723,760,'fiber',NULL,0.9000000000,'Fiber',31582),(24617,41,1723,760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31583),(24618,37,1723,760,'vitamin_E',NULL,0.0004000000,'Vitamin E',31584),(24619,53,1723,760,'thiamin',NULL,0.0000300000,'Thiamin',31585),(24620,54,1723,760,'riboflavin',NULL,0.0000200000,'Riboflavin',31586),(24621,59,1723,760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31587),(24622,52,1723,760,'vitamin_C',NULL,0.0010000000,'Vitamin C',31588),(24623,26,1723,760,'sodium',NULL,0.0020000000,'Sodium',31589),(24624,25,1723,760,'potassium',NULL,0.2150000000,'Potassium',31590),(24625,21,1723,760,'calcium',NULL,0.0100000000,'Calcium',31591),(24626,24,1723,760,'phosphorus',NULL,0.0110000000,'Phosphorus',31592),(24627,23,1723,760,'magnesium',NULL,0.0080000000,'Magnesium',31593),(24628,22,1723,760,'iron',NULL,0.0003000000,'Iron',31594),(24629,27,1723,760,'zinc',NULL,0.0001000000,'Zinc',31595),(24630,34,1723,760,'vitamin_A',NULL,0.0000150000,'Vitamin A',31596),(24631,26,1724,45139,'sodium',NULL,0.0090000000,'Sodium',31600),(24632,21,1724,45139,'calcium',NULL,0.0110000000,'Calcium',31601),(24633,22,1724,45139,'iron',NULL,0.0001000000,'Iron',31602),(24634,23,1724,45139,'magnesium',NULL,0.0120000000,'Magnesium',31603),(24635,25,1724,45139,'potassium',NULL,0.0090000000,'Potassium',31604),(24636,20,1725,1839,'fiber',NULL,0.0000000000,'Fiber',31610),(24637,21,1725,1839,'calcium',NULL,0.0110000000,'Calcium',31611),(24638,23,1725,1839,'magnesium',NULL,0.0120000000,'Magnesium',31612),(24639,24,1725,1839,'phosphorus',NULL,0.0060000000,'Phosphorus',31613),(24640,25,1725,1839,'potassium',NULL,0.1480000000,'Potassium',31614),(24641,26,1725,1839,'sodium',NULL,0.0090000000,'Sodium',31615),(24642,34,1725,1839,'vitamin_A',NULL,0.0000000000,'Vitamin A',31616),(24643,37,1725,1839,'vitamin_E',NULL,0.0000000000,'Vitamin E',31617),(24644,22,1725,1839,'iron',NULL,0.0001200000,'Iron',31618),(24645,27,1725,1839,'zinc',NULL,0.0001100000,'Zinc',31619),(24646,38,1725,1839,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24647,41,1725,1839,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31620),(24648,52,1725,1839,'vitamin_C',NULL,0.0000000000,'Vitamin C',31621),(24649,58,1725,1839,'folate',NULL,0.0000000000,'Folate, total',31622),(24650,59,1725,1839,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31623),(24651,53,1725,1839,'thiamin',NULL,0.0000110000,'Thiamin',31624),(24652,54,1725,1839,'riboflavin',NULL,0.0000950000,'Riboflavin',31625),(24653,22,1726,23123,'iron',NULL,0.0010000000,'Iron',31630),(24654,27,1726,23123,'zinc',NULL,0.0032100000,'Zinc',31631),(24655,20,1726,23123,'fiber',NULL,0.0000000000,'Fiber',31632),(24656,37,1726,23123,'vitamin_E',NULL,0.0001100000,'Vitamin E',31633),(24657,53,1726,23123,'thiamin',NULL,0.0002000000,'Thiamin',31634),(24658,59,1726,23123,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',31635),(24659,26,1726,23123,'sodium',NULL,0.0589000000,'Sodium',31636),(24660,23,1726,23123,'magnesium',NULL,0.0295000000,'Magnesium',31637),(24661,21,1726,23123,'calcium',NULL,0.0108000000,'Calcium',31638),(24662,20,1727,7073,'fiber',NULL,0.0000000000,'Fiber',31644),(24663,21,1727,7073,'calcium',NULL,0.0220000000,'Calcium',31645),(24664,22,1727,7073,'iron',NULL,0.0020000000,'Iron',31646),(24665,23,1727,7073,'magnesium',NULL,0.0340000000,'Magnesium',31647),(24666,24,1727,7073,'phosphorus',NULL,0.2140000000,'Phosphorus',31648),(24667,25,1727,7073,'potassium',NULL,0.2010000000,'Potassium',31649),(24668,26,1727,7073,'sodium',NULL,0.0900000000,'Sodium',31650),(24669,34,1727,7073,'vitamin_A',NULL,0.0000000000,'Vitamin A',31651),(24670,38,1727,7073,'vitamin_D',NULL,42.0000000000,'Vitamin D',NULL),(24671,52,1727,7073,'vitamin_C',NULL,0.0000000000,'Vitamin C',31652),(24672,58,1727,7073,'folate',NULL,0.0000040000,'Folate, total',31653),(24673,40,1727,7073,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(24674,41,1727,7073,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',31654),(24675,53,1727,7073,'thiamin',NULL,0.0000810000,'Thiamin',31655),(24676,54,1727,7073,'riboflavin',NULL,0.0003370000,'Riboflavin',31656),(24677,27,1727,7073,'zinc',NULL,0.0050800000,'Zinc',31657),(24678,37,1727,7073,'vitamin_E',NULL,0.0003900000,'Vitamin E',31658),(24679,59,1727,7073,'vitamin_B12',NULL,0.0000018600,'Vitamin B-12',31659),(24680,20,1728,7062,'fiber',NULL,0.0000000000,'Fiber',31665),(24681,21,1728,7062,'calcium',NULL,0.0060000000,'Calcium',31666),(24682,23,1728,7062,'magnesium',NULL,0.0380000000,'Magnesium',31667),(24683,24,1728,7062,'phosphorus',NULL,0.2770000000,'Phosphorus',31668),(24684,25,1728,7062,'potassium',NULL,0.3230000000,'Potassium',31669),(24685,26,1728,7062,'sodium',NULL,0.0880000000,'Sodium',31670),(24686,34,1728,7062,'vitamin_A',NULL,0.0000000000,'Vitamin A',31671),(24687,38,1728,7062,'vitamin_D',NULL,23.0000000000,'Vitamin D',NULL),(24688,52,1728,7062,'vitamin_C',NULL,0.0000000000,'Vitamin C',31672),(24689,58,1728,7062,'folate',NULL,0.0000080000,'Folate, total',31673),(24690,40,1728,7062,'vitamin_D3',NULL,0.0000006000,'Vitamin D3',NULL),(24691,53,1728,7062,'thiamin',NULL,0.0000930000,'Thiamin',31674),(24692,54,1728,7062,'riboflavin',NULL,0.0004700000,'Riboflavin',31675),(24693,41,1728,7062,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',31676),(24694,22,1728,7062,'iron',NULL,0.0013900000,'Iron',31677),(24695,27,1728,7062,'zinc',NULL,0.0032900000,'Zinc',31678),(24696,37,1728,7062,'vitamin_E',NULL,0.0004300000,'Vitamin E',31679),(24697,59,1728,7062,'vitamin_B12',NULL,0.0000027200,'Vitamin B-12',31680),(24698,22,1729,81195,'iron',NULL,0.0007300000,'Iron',31685),(24699,27,1729,81195,'zinc',NULL,0.0035200000,'Zinc',31686),(24700,20,1729,81195,'fiber',NULL,0.0000000000,'Fiber',31687),(24701,59,1729,81195,'vitamin_B12',NULL,0.0000020800,'Vitamin B-12',31688),(24702,26,1730,81685,'sodium',NULL,0.5000000000,'Sodium',31693),(24703,23,1730,81685,'magnesium',NULL,0.0000000000,'Magnesium',31694),(24704,24,1730,81685,'phosphorus',NULL,0.0180000000,'Phosphorus',31695),(24705,25,1730,81685,'potassium',NULL,0.0350000000,'Potassium',31696),(24706,21,1730,81685,'calcium',NULL,0.0139000000,'Calcium',31697),(24707,22,1730,81685,'iron',NULL,0.0000000000,'Iron',31698),(24708,27,1730,81685,'zinc',NULL,0.0000000000,'Zinc',31699),(24709,20,1730,81685,'fiber',NULL,0.0000000000,'Fiber',31700),(24710,41,1730,81685,'vitamin_D23',NULL,0.0000075000,'Vitamin D (D2 + D3)',31701),(24711,37,1730,81685,'vitamin_E',NULL,0.0154000000,'Vitamin E',31702),(24712,52,1730,81685,'vitamin_C',NULL,0.0000000000,'Vitamin C',31703),(24713,53,1730,81685,'thiamin',NULL,0.0000000000,'Thiamin',31704),(24714,54,1730,81685,'riboflavin',NULL,0.0000000000,'Riboflavin',31705),(24715,59,1730,81685,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31706),(24716,58,1730,81685,'folate',NULL,0.0000000000,'Folate, total',31707),(24717,26,1731,81682,'sodium',NULL,0.2940000000,'Sodium',31712),(24718,23,1731,81682,'magnesium',NULL,0.0000000000,'Magnesium',31713),(24719,24,1731,81682,'phosphorus',NULL,0.0052000000,'Phosphorus',31714),(24720,25,1731,81682,'potassium',NULL,0.0490000000,'Potassium',31715),(24721,21,1731,81682,'calcium',NULL,0.0038000000,'Calcium',31716),(24722,22,1731,81682,'iron',NULL,0.0000000000,'Iron',31717),(24723,27,1731,81682,'zinc',NULL,0.0000000000,'Zinc',31718),(24724,20,1731,81682,'fiber',NULL,0.0000000000,'Fiber',31719),(24725,41,1731,81682,'vitamin_D23',NULL,0.0000075000,'Vitamin D (D2 + D3)',31720),(24726,37,1731,81682,'vitamin_E',NULL,0.0200000000,'Vitamin E',31721),(24727,52,1731,81682,'vitamin_C',NULL,0.0000000000,'Vitamin C',31722),(24728,53,1731,81682,'thiamin',NULL,0.0000000000,'Thiamin',31723),(24729,54,1731,81682,'riboflavin',NULL,0.0000000000,'Riboflavin',31724),(24730,59,1731,81682,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31725),(24731,58,1731,81682,'folate',NULL,0.0000100000,'Folate, total',31726),(24732,23,1732,28300,'magnesium',NULL,0.0150000000,'Magnesium',31731),(24733,58,1732,28300,'folate',NULL,0.0000330000,'Folate, total',31732),(24734,22,1732,28300,'iron',NULL,0.0008100000,'Iron',31733),(24735,41,1732,28300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31734),(24736,27,1732,28300,'zinc',NULL,0.0003700000,'Zinc',31735),(24737,53,1732,28300,'thiamin',NULL,0.0000400000,'Thiamin',31736),(24738,26,1732,28300,'sodium',NULL,0.5990000000,'Sodium',31737),(24739,37,1732,28300,'vitamin_E',NULL,0.0008200000,'Vitamin E',31738),(24740,25,1732,28300,'potassium',NULL,0.2030000000,'Potassium',31739),(24741,21,1732,28300,'calcium',NULL,0.0230000000,'Calcium',31740),(24742,52,1732,28300,'vitamin_C',NULL,0.0427000000,'Vitamin C',31741),(24743,24,1732,28300,'phosphorus',NULL,0.0540000000,'Phosphorus',31742),(24744,59,1732,28300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31743),(24745,54,1732,28300,'riboflavin',NULL,0.0000400000,'Riboflavin',31744),(24746,41,1733,50720,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31750),(24747,53,1733,50720,'thiamin',NULL,0.0000700000,'Thiamin',31751),(24748,54,1733,50720,'riboflavin',NULL,0.0001300000,'Riboflavin',31752),(24749,59,1733,50720,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31753),(24750,58,1733,50720,'folate',NULL,0.0000160000,'Folate, total',31754),(24751,52,1733,50720,'vitamin_C',NULL,0.0080000000,'Vitamin C',31755),(24752,26,1733,50720,'sodium',NULL,0.0110000000,'Sodium',31756),(24753,25,1733,50720,'potassium',NULL,0.2300000000,'Potassium',31757),(24754,21,1733,50720,'calcium',NULL,0.0300000000,'Calcium',31758),(24755,23,1733,50720,'magnesium',NULL,0.0160000000,'Magnesium',31759),(24756,24,1733,50720,'phosphorus',NULL,0.0460000000,'Phosphorus',31760),(24757,22,1733,50720,'iron',NULL,0.0005000000,'Iron',31761),(24758,27,1733,50720,'zinc',NULL,0.0003000000,'Zinc',31762),(24759,41,1734,50721,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31768),(24760,53,1734,50721,'thiamin',NULL,0.0000700000,'Thiamin',31769),(24761,54,1734,50721,'riboflavin',NULL,0.0001300000,'Riboflavin',31770),(24762,59,1734,50721,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31771),(24763,58,1734,50721,'folate',NULL,0.0000160000,'Folate, total',31772),(24764,52,1734,50721,'vitamin_C',NULL,0.0080000000,'Vitamin C',31773),(24765,26,1734,50721,'sodium',NULL,0.0110000000,'Sodium',31774),(24766,25,1734,50721,'potassium',NULL,0.2300000000,'Potassium',31775),(24767,21,1734,50721,'calcium',NULL,0.0300000000,'Calcium',31776),(24768,23,1734,50721,'magnesium',NULL,0.0160000000,'Magnesium',31777),(24769,24,1734,50721,'phosphorus',NULL,0.0460000000,'Phosphorus',31778),(24770,22,1734,50721,'iron',NULL,0.0005000000,'Iron',31779),(24771,27,1734,50721,'zinc',NULL,0.0003000000,'Zinc',31780),(24772,22,1735,21756,'iron',NULL,0.0025000000,'Iron',31784),(24773,59,1735,21756,'vitamin_B12',NULL,0.0000008400,'Vitamin B-12',31785),(24774,37,1735,21756,'vitamin_E',NULL,0.0019400000,'Vitamin E',31786),(24775,27,1735,21756,'zinc',NULL,0.0013000000,'Zinc',31787),(24776,24,1735,21756,'phosphorus',NULL,0.1155000000,'Phosphorus',31788),(24777,52,1735,21756,'vitamin_C',NULL,0.0000000000,'Vitamin C',31789),(24778,34,1735,21756,'vitamin_A',NULL,0.0000624500,'Vitamin A',31790),(24779,21,1735,21756,'calcium',NULL,0.0200000000,'Calcium',31791),(24780,23,1735,21756,'magnesium',NULL,0.0503000000,'Magnesium',31792),(24781,26,1735,21756,'sodium',NULL,0.2783000000,'Sodium',31793),(24782,25,1735,21756,'potassium',NULL,0.0743000000,'Potassium',31794),(24783,21,1736,22670,'calcium',NULL,0.0831000000,'Calcium',31799),(24784,27,1736,22670,'zinc',NULL,0.0004900000,'Zinc',31800),(24785,41,1736,22670,'vitamin_D23',NULL,0.0000000840,'Vitamin D (D2 + D3)',31801),(24786,37,1736,22670,'vitamin_E',NULL,0.0018400000,'Vitamin E',31802),(24787,53,1736,22670,'thiamin',NULL,0.0000510000,'Thiamin',31803),(24788,54,1736,22670,'riboflavin',NULL,0.0000720000,'Riboflavin',31804),(24789,23,1736,22670,'magnesium',NULL,0.0166000000,'Magnesium',31805),(24790,24,1736,22670,'phosphorus',NULL,0.0655000000,'Phosphorus',31806),(24791,22,1736,22670,'iron',NULL,0.0005100000,'Iron',31807),(24792,20,1736,22670,'fiber',NULL,2.1400000000,'Fiber',31808),(24793,52,1736,22670,'vitamin_C',NULL,0.0126000000,'Vitamin C',31809),(24794,59,1736,22670,'vitamin_B12',NULL,0.0000001200,'Vitamin B-12',31810),(24795,58,1736,22670,'folate',NULL,0.0000410000,'Folate, total',31811),(24796,26,1736,22670,'sodium',NULL,0.2480000000,'Sodium',31812),(24797,25,1736,22670,'potassium',NULL,0.1750000000,'Potassium',31813),(24798,26,1737,81935,'sodium',NULL,0.0730000000,'Sodium',31818),(24799,20,1737,81935,'fiber',NULL,2.5500000000,'Fiber',31819),(24800,23,1738,28863,'magnesium',NULL,0.0090000000,'Magnesium',31824),(24801,58,1738,28863,'folate',NULL,0.0000350000,'Folate, total',31825),(24802,22,1738,28863,'iron',NULL,0.0004500000,'Iron',31826),(24803,41,1738,28863,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31827),(24804,27,1738,28863,'zinc',NULL,0.0002000000,'Zinc',31828),(24805,53,1738,28863,'thiamin',NULL,0.0001500000,'Thiamin',31829),(24806,26,1738,28863,'sodium',NULL,0.0210000000,'Sodium',31830),(24807,37,1738,28863,'vitamin_E',NULL,0.0007600000,'Vitamin E',31831),(24808,25,1738,28863,'potassium',NULL,0.2720000000,'Potassium',31832),(24809,21,1738,28863,'calcium',NULL,0.0340000000,'Calcium',31833),(24810,52,1738,28863,'vitamin_C',NULL,0.0189000000,'Vitamin C',31834),(24811,24,1738,28863,'phosphorus',NULL,0.0370000000,'Phosphorus',31835),(24812,59,1738,28863,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31836),(24813,54,1738,28863,'riboflavin',NULL,0.0000100000,'Riboflavin',31837),(24814,20,1739,50722,'fiber',NULL,3.3000000000,'Fiber',31843),(24815,34,1739,50722,'vitamin_A',NULL,0.0001320000,'Vitamin A',31844),(24816,41,1739,50722,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31845),(24817,53,1739,50722,'thiamin',NULL,0.0000800000,'Thiamin',31846),(24818,54,1739,50722,'riboflavin',NULL,0.0000900000,'Riboflavin',31847),(24819,59,1739,50722,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31848),(24820,58,1739,50722,'folate',NULL,0.0000060000,'Folate, total',31849),(24821,52,1739,50722,'vitamin_C',NULL,0.0060000000,'Vitamin C',31850),(24822,26,1739,50722,'sodium',NULL,0.3740000000,'Sodium',31851),(24823,25,1739,50722,'potassium',NULL,0.3770000000,'Potassium',31852),(24824,21,1739,50722,'calcium',NULL,0.0400000000,'Calcium',31853),(24825,23,1739,50722,'magnesium',NULL,0.0240000000,'Magnesium',31854),(24826,24,1739,50722,'phosphorus',NULL,0.0580000000,'Phosphorus',31855),(24827,22,1739,50722,'iron',NULL,0.0009400000,'Iron',31856),(24828,27,1739,50722,'zinc',NULL,0.0003000000,'Zinc',31857),(24829,34,1740,50723,'vitamin_A',NULL,0.0004200000,'Vitamin A',31863),(24830,41,1740,50723,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31864),(24831,53,1740,50723,'thiamin',NULL,0.0001200000,'Thiamin',31865),(24832,54,1740,50723,'riboflavin',NULL,0.0000900000,'Riboflavin',31866),(24833,59,1740,50723,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31867),(24834,58,1740,50723,'folate',NULL,0.0000520000,'Folate, total',31868),(24835,52,1740,50723,'vitamin_C',NULL,0.0130000000,'Vitamin C',31869),(24836,26,1740,50723,'sodium',NULL,0.0150000000,'Sodium',31870),(24837,25,1740,50723,'potassium',NULL,0.1300000000,'Potassium',31871),(24838,21,1740,50723,'calcium',NULL,0.0350000000,'Calcium',31872),(24839,23,1740,50723,'magnesium',NULL,0.0160000000,'Magnesium',31873),(24840,24,1740,50723,'phosphorus',NULL,0.0570000000,'Phosphorus',31874),(24841,22,1740,50723,'iron',NULL,0.0008000000,'Iron',31875),(24842,27,1740,50723,'zinc',NULL,0.0004000000,'Zinc',31876),(24843,21,1741,4848,'calcium',NULL,0.0250000000,'Calcium',31882),(24844,23,1741,4848,'magnesium',NULL,0.0220000000,'Magnesium',31883),(24845,24,1741,4848,'phosphorus',NULL,0.0510000000,'Phosphorus',31884),(24846,25,1741,4848,'potassium',NULL,0.1690000000,'Potassium',31885),(24847,26,1741,4848,'sodium',NULL,0.0350000000,'Sodium',31886),(24848,34,1741,4848,'vitamin_A',NULL,0.0002140000,'Vitamin A',31887),(24849,38,1741,4848,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24850,41,1741,4848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31888),(24851,58,1741,4848,'folate',NULL,0.0000190000,'Folate, total',31889),(24852,59,1741,4848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31890),(24853,52,1741,4848,'vitamin_C',NULL,0.0032000000,'Vitamin C',31891),(24854,53,1741,4848,'thiamin',NULL,0.0000710000,'Thiamin',31892),(24855,54,1741,4848,'riboflavin',NULL,0.0001200000,'Riboflavin',31893),(24856,20,1741,4848,'fiber',NULL,4.4000000000,'Fiber',31894),(24857,22,1741,4848,'iron',NULL,0.0008200000,'Iron',31895),(24858,27,1741,4848,'zinc',NULL,0.0004900000,'Zinc',31896),(24859,37,1741,4848,'vitamin_E',NULL,0.0003800000,'Vitamin E',31897),(24860,41,1742,50724,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31903),(24861,53,1742,50724,'thiamin',NULL,0.0000700000,'Thiamin',31904),(24862,54,1742,50724,'riboflavin',NULL,0.0001300000,'Riboflavin',31905),(24863,59,1742,50724,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31906),(24864,58,1742,50724,'folate',NULL,0.0000160000,'Folate, total',31907),(24865,52,1742,50724,'vitamin_C',NULL,0.0080000000,'Vitamin C',31908),(24866,26,1742,50724,'sodium',NULL,0.0140000000,'Sodium',31909),(24867,25,1742,50724,'potassium',NULL,0.2300000000,'Potassium',31910),(24868,21,1742,50724,'calcium',NULL,0.0300000000,'Calcium',31911),(24869,23,1742,50724,'magnesium',NULL,0.0160000000,'Magnesium',31912),(24870,24,1742,50724,'phosphorus',NULL,0.0460000000,'Phosphorus',31913),(24871,22,1742,50724,'iron',NULL,0.0005000000,'Iron',31914),(24872,27,1742,50724,'zinc',NULL,0.0003000000,'Zinc',31915),(24873,20,1743,50725,'fiber',NULL,2.1000000000,'Fiber',31921),(24874,34,1743,50725,'vitamin_A',NULL,0.0000960000,'Vitamin A',31922),(24875,41,1743,50725,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31923),(24876,37,1743,50725,'vitamin_E',NULL,0.0012600000,'Vitamin E',31924),(24877,53,1743,50725,'thiamin',NULL,0.0000300000,'Thiamin',31925),(24878,54,1743,50725,'riboflavin',NULL,0.0001300000,'Riboflavin',31926),(24879,59,1743,50725,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31927),(24880,58,1743,50725,'folate',NULL,0.0000030000,'Folate, total',31928),(24881,52,1743,50725,'vitamin_C',NULL,0.0020000000,'Vitamin C',31929),(24882,26,1743,50725,'sodium',NULL,0.3990000000,'Sodium',31930),(24883,25,1743,50725,'potassium',NULL,0.1190000000,'Potassium',31931),(24884,21,1743,50725,'calcium',NULL,0.0130000000,'Calcium',31932),(24885,23,1743,50725,'magnesium',NULL,0.0090000000,'Magnesium',31933),(24886,24,1743,50725,'phosphorus',NULL,0.0320000000,'Phosphorus',31934),(24887,22,1743,50725,'iron',NULL,0.0009600000,'Iron',31935),(24888,27,1743,50725,'zinc',NULL,0.0002000000,'Zinc',31936),(24889,21,1744,10057,'calcium',NULL,0.0290000000,'Calcium',31942),(24890,23,1744,10057,'magnesium',NULL,0.0180000000,'Magnesium',31943),(24891,24,1744,10057,'phosphorus',NULL,0.3440000000,'Phosphorus',31944),(24892,25,1744,10057,'potassium',NULL,0.1800000000,'Potassium',31945),(24893,26,1744,10057,'sodium',NULL,0.5500000000,'Sodium',31946),(24894,34,1744,10057,'vitamin_A',NULL,0.0000000000,'Vitamin A',31947),(24895,38,1744,10057,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(24896,41,1744,10057,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31948),(24897,52,1744,10057,'vitamin_C',NULL,0.0000000000,'Vitamin C',31949),(24898,58,1744,10057,'folate',NULL,0.0000780000,'Folate, total',31950),(24899,22,1744,10057,'iron',NULL,0.0021000000,'Iron',31951),(24900,27,1744,10057,'zinc',NULL,0.0018000000,'Zinc',31952),(24901,37,1744,10057,'vitamin_E',NULL,0.0017300000,'Vitamin E',31953),(24902,59,1744,10057,'vitamin_B12',NULL,0.0000024000,'Vitamin B-12',31954),(24903,53,1744,10057,'thiamin',NULL,0.0009000000,'Thiamin',31955),(24904,54,1744,10057,'riboflavin',NULL,0.0006000000,'Riboflavin',31956),(24905,20,1744,10057,'fiber',NULL,4.6000000000,'Fiber',31957),(24906,23,1745,28299,'magnesium',NULL,0.0500000000,'Magnesium',31962),(24907,58,1745,28299,'folate',NULL,0.0000320000,'Folate, total',31963),(24908,22,1745,28299,'iron',NULL,0.0029100000,'Iron',31964),(24909,41,1745,28299,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',31965),(24910,27,1745,28299,'zinc',NULL,0.0009300000,'Zinc',31966),(24911,53,1745,28299,'thiamin',NULL,0.0016000000,'Thiamin',31967),(24912,26,1745,28299,'sodium',NULL,0.8330000000,'Sodium',31968),(24913,37,1745,28299,'vitamin_E',NULL,0.0003600000,'Vitamin E',31969),(24914,25,1745,28299,'potassium',NULL,0.3270000000,'Potassium',31970),(24915,21,1745,28299,'calcium',NULL,0.1270000000,'Calcium',31971),(24916,52,1745,28299,'vitamin_C',NULL,0.0000000000,'Vitamin C',31972),(24917,24,1745,28299,'phosphorus',NULL,0.1800000000,'Phosphorus',31973),(24918,59,1745,28299,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',31974),(24919,54,1745,28299,'riboflavin',NULL,0.0001300000,'Riboflavin',31975),(24920,40,1746,427315,'vitamin_D3',NULL,0.0000000461,'Vitamin D3',NULL),(24921,52,1746,427315,'vitamin_C',NULL,0.0115749785,'Vitamin C',31981),(24922,58,1746,427315,'folate',NULL,0.0000687979,'Folate, total',31982),(24923,53,1746,427315,'thiamin',NULL,0.0001019382,'Thiamin',31983),(24924,34,1746,427315,'vitamin_A',NULL,0.0001036659,'Vitamin A',31984),(24925,20,1746,427315,'fiber',NULL,2.1811001844,'Fiber',31985),(24926,37,1746,427315,'vitamin_E',NULL,0.0007241272,'Vitamin E',31986),(24927,25,1746,427315,'potassium',NULL,0.2778537185,'Potassium',31987),(24928,59,1746,427315,'vitamin_B12',NULL,0.0000000820,'Vitamin B-12',31988),(24929,41,1746,427315,'vitamin_D23',NULL,0.0000000461,'Vitamin D (D2 + D3)',31989),(24930,39,1746,427315,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(24931,38,1746,427315,'vitamin_D',NULL,1.8952059004,'Vitamin D',NULL),(24932,26,1746,427315,'sodium',NULL,0.6649388445,'Sodium',31990),(24933,54,1746,427315,'riboflavin',NULL,0.0000974932,'Riboflavin',31991),(24934,27,1746,427315,'zinc',NULL,0.0005820713,'Zinc',31992),(24935,22,1746,427315,'iron',NULL,0.0010505593,'Iron',31993),(24936,24,1746,427315,'phosphorus',NULL,0.0703066994,'Phosphorus',31994),(24937,23,1746,427315,'magnesium',NULL,0.0278488015,'Magnesium',31995),(24938,21,1746,427315,'calcium',NULL,0.0623850645,'Calcium',31996),(24939,39,1747,427319,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(24940,40,1747,427319,'vitamin_D3',NULL,0.0000000461,'Vitamin D3',NULL),(24941,25,1747,427319,'potassium',NULL,0.2778537185,'Potassium',32002),(24942,37,1747,427319,'vitamin_E',NULL,0.0007241272,'Vitamin E',32003),(24943,52,1747,427319,'vitamin_C',NULL,0.0115749785,'Vitamin C',32004),(24944,58,1747,427319,'folate',NULL,0.0000687979,'Folate, total',32005),(24945,53,1747,427319,'thiamin',NULL,0.0001019382,'Thiamin',32006),(24946,34,1747,427319,'vitamin_A',NULL,0.0001036659,'Vitamin A',32007),(24947,20,1747,427319,'fiber',NULL,2.1811001844,'Fiber',32008),(24948,54,1747,427319,'riboflavin',NULL,0.0000974932,'Riboflavin',32009),(24949,26,1747,427319,'sodium',NULL,0.6649388445,'Sodium',32010),(24950,38,1747,427319,'vitamin_D',NULL,1.8952059004,'Vitamin D',NULL),(24951,27,1747,427319,'zinc',NULL,0.0005820713,'Zinc',32011),(24952,22,1747,427319,'iron',NULL,0.0010505593,'Iron',32012),(24953,24,1747,427319,'phosphorus',NULL,0.0703066994,'Phosphorus',32013),(24954,41,1747,427319,'vitamin_D23',NULL,0.0000000461,'Vitamin D (D2 + D3)',32014),(24955,23,1747,427319,'magnesium',NULL,0.0278488015,'Magnesium',32015),(24956,21,1747,427319,'calcium',NULL,0.0623850645,'Calcium',32016),(24957,59,1747,427319,'vitamin_B12',NULL,0.0000000820,'Vitamin B-12',32017),(24958,20,1748,50728,'fiber',NULL,0.0000000000,'Fiber',32023),(24959,53,1748,50728,'thiamin',NULL,0.0001600000,'Thiamin',32024),(24960,54,1748,50728,'riboflavin',NULL,0.0006900000,'Riboflavin',32025),(24961,59,1748,50728,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',32026),(24962,58,1748,50728,'folate',NULL,0.0000060000,'Folate, total',32027),(24963,52,1748,50728,'vitamin_C',NULL,0.0000000000,'Vitamin C',32028),(24964,26,1748,50728,'sodium',NULL,0.0520000000,'Sodium',32029),(24965,25,1748,50728,'potassium',NULL,0.2900000000,'Potassium',32030),(24966,21,1748,50728,'calcium',NULL,0.0060000000,'Calcium',32031),(24967,23,1748,50728,'magnesium',NULL,0.0270000000,'Magnesium',32032),(24968,24,1748,50728,'phosphorus',NULL,0.2400000000,'Phosphorus',32033),(24969,22,1748,50728,'iron',NULL,0.0051000000,'Iron',32034),(24970,27,1748,50728,'zinc',NULL,0.0039000000,'Zinc',32035),(24971,20,1749,209138,'fiber',NULL,0.0000000000,'Fiber',32040),(24972,34,1749,209138,'vitamin_A',NULL,0.0000000000,'Vitamin A',32041),(24973,41,1749,209138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32042),(24974,37,1749,209138,'vitamin_E',NULL,0.0000000000,'Vitamin E',32043),(24975,53,1749,209138,'thiamin',NULL,0.0000000000,'Thiamin',32044),(24976,54,1749,209138,'riboflavin',NULL,0.0000000000,'Riboflavin',32045),(24977,59,1749,209138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32046),(24978,52,1749,209138,'vitamin_C',NULL,0.0000000000,'Vitamin C',32047),(24979,58,1749,209138,'folate',NULL,0.0000000000,'Folate, total',32048),(24980,26,1749,209138,'sodium',NULL,0.0160000000,'Sodium',32049),(24981,25,1749,209138,'potassium',NULL,0.0570000000,'Potassium',32050),(24982,21,1749,209138,'calcium',NULL,0.0140000000,'Calcium',32051),(24983,24,1749,209138,'phosphorus',NULL,0.0060000000,'Phosphorus',32052),(24984,23,1749,209138,'magnesium',NULL,0.0050000000,'Magnesium',32053),(24985,22,1749,209138,'iron',NULL,0.0003000000,'Iron',32054),(24986,27,1749,209138,'zinc',NULL,0.0001000000,'Zinc',32055),(24987,22,1750,21813,'iron',NULL,0.0002000000,'Iron',32060),(24988,59,1750,21813,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32061),(24989,54,1750,21813,'riboflavin',NULL,0.0000000000,'Riboflavin',32062),(24990,37,1750,21813,'vitamin_E',NULL,0.0095000000,'Vitamin E',32063),(24991,27,1750,21813,'zinc',NULL,0.0000000000,'Zinc',32064),(24992,53,1750,21813,'thiamin',NULL,0.0000000000,'Thiamin',32065),(24993,24,1750,21813,'phosphorus',NULL,0.0080000000,'Phosphorus',32066),(24994,52,1750,21813,'vitamin_C',NULL,0.0000000000,'Vitamin C',32067),(24995,34,1750,21813,'vitamin_A',NULL,0.0000003333,'Vitamin A',32068),(24996,41,1750,21813,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32069),(24997,21,1750,21813,'calcium',NULL,0.0080000000,'Calcium',32070),(24998,20,1750,21813,'fiber',NULL,0.0000000000,'Fiber',32071),(24999,58,1750,21813,'folate',NULL,0.0000000000,'Folate, total',32072),(25000,23,1750,21813,'magnesium',NULL,0.0110000000,'Magnesium',32073),(25001,26,1750,21813,'sodium',NULL,0.7000000000,'Sodium',32074),(25002,25,1750,21813,'potassium',NULL,0.0340000000,'Potassium',32075),(25003,20,1751,50731,'fiber',NULL,0.0000000000,'Fiber',32081),(25004,34,1751,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',32082),(25005,41,1751,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32083),(25006,37,1751,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',32084),(25007,53,1751,50731,'thiamin',NULL,0.0000000000,'Thiamin',32085),(25008,54,1751,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',32086),(25009,59,1751,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32087),(25010,58,1751,50731,'folate',NULL,0.0000000000,'Folate, total',32088),(25011,52,1751,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',32089),(25012,26,1751,50731,'sodium',NULL,0.0050000000,'Sodium',32090),(25013,25,1751,50731,'potassium',NULL,0.0340000000,'Potassium',32091),(25014,21,1751,50731,'calcium',NULL,0.0030000000,'Calcium',32092),(25015,23,1751,50731,'magnesium',NULL,0.0040000000,'Magnesium',32093),(25016,24,1751,50731,'phosphorus',NULL,0.0100000000,'Phosphorus',32094),(25017,22,1751,50731,'iron',NULL,0.0001000000,'Iron',32095),(25018,27,1751,50731,'zinc',NULL,0.0001000000,'Zinc',32096),(25019,21,1752,1850,'calcium',NULL,0.0270000000,'Calcium',32102),(25020,23,1752,1850,'magnesium',NULL,0.0120000000,'Magnesium',32103),(25021,24,1752,1850,'phosphorus',NULL,0.0190000000,'Phosphorus',32104),(25022,25,1752,1850,'potassium',NULL,0.1120000000,'Potassium',32105),(25023,26,1752,1850,'sodium',NULL,0.0230000000,'Sodium',32106),(25024,34,1752,1850,'vitamin_A',NULL,0.0000000000,'Vitamin A',32107),(25025,52,1752,1850,'vitamin_C',NULL,0.0000000000,'Vitamin C',32108),(25026,22,1752,1850,'iron',NULL,0.0007200000,'Iron',32109),(25027,27,1752,1850,'zinc',NULL,0.0000800000,'Zinc',32110),(25028,26,1753,81464,'sodium',NULL,0.0270000000,'Sodium',32115),(25029,23,1753,81464,'magnesium',NULL,0.0120000000,'Magnesium',32116),(25030,24,1753,81464,'phosphorus',NULL,0.0240000000,'Phosphorus',32117),(25031,25,1753,81464,'potassium',NULL,0.1600000000,'Potassium',32118),(25032,21,1753,81464,'calcium',NULL,0.0180000000,'Calcium',32119),(25033,22,1753,81464,'iron',NULL,0.0009500000,'Iron',32120),(25034,27,1753,81464,'zinc',NULL,0.0001200000,'Zinc',32121),(25035,20,1753,81464,'fiber',NULL,0.5000000000,'Fiber',32122),(25036,41,1753,81464,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32123),(25037,52,1753,81464,'vitamin_C',NULL,0.0000000000,'Vitamin C',32124),(25038,53,1753,81464,'thiamin',NULL,0.0000000000,'Thiamin',32125),(25039,54,1753,81464,'riboflavin',NULL,0.0000000000,'Riboflavin',32126),(25040,58,1753,81464,'folate',NULL,0.0000055000,'Folate, total',32127),(25041,20,1754,1837,'fiber',NULL,0.0000000000,'Fiber',32133),(25042,21,1754,1837,'calcium',NULL,0.0070000000,'Calcium',32134),(25043,23,1754,1837,'magnesium',NULL,0.0050000000,'Magnesium',32135),(25044,24,1754,1837,'phosphorus',NULL,0.0080000000,'Phosphorus',32136),(25045,25,1754,1837,'potassium',NULL,0.0730000000,'Potassium',32137),(25046,26,1754,1837,'sodium',NULL,0.0050000000,'Sodium',32138),(25047,34,1754,1837,'vitamin_A',NULL,0.0000000000,'Vitamin A',32139),(25048,37,1754,1837,'vitamin_E',NULL,0.0000000000,'Vitamin E',32140),(25049,38,1754,1837,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(25050,41,1754,1837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32141),(25051,52,1754,1837,'vitamin_C',NULL,0.0000000000,'Vitamin C',32142),(25052,53,1754,1837,'thiamin',NULL,0.0000000000,'Thiamin',32143),(25053,54,1754,1837,'riboflavin',NULL,0.0000000000,'Riboflavin',32144),(25054,58,1754,1837,'folate',NULL,0.0000000000,'Folate, total',32145),(25055,59,1754,1837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32146),(25056,22,1754,1837,'iron',NULL,0.0002000000,'Iron',32147),(25057,27,1754,1837,'zinc',NULL,0.0000400000,'Zinc',32148),(25058,20,1755,1849,'fiber',NULL,0.0000000000,'Fiber',32154),(25059,21,1755,1849,'calcium',NULL,0.0060000000,'Calcium',32155),(25060,23,1755,1849,'magnesium',NULL,0.0040000000,'Magnesium',32156),(25061,24,1755,1849,'phosphorus',NULL,0.0080000000,'Phosphorus',32157),(25062,25,1755,1849,'potassium',NULL,0.0390000000,'Potassium',32158),(25063,26,1755,1849,'sodium',NULL,0.0080000000,'Sodium',32159),(25064,34,1755,1849,'vitamin_A',NULL,0.0000000000,'Vitamin A',32160),(25065,22,1755,1849,'iron',NULL,0.0004500000,'Iron',32161),(25066,27,1755,1849,'zinc',NULL,0.0000300000,'Zinc',32162),(25067,52,1755,1849,'vitamin_C',NULL,0.0005000000,'Vitamin C',32163),(25068,20,1756,859,'fiber',NULL,0.0000000000,'Fiber',32167),(25069,34,1756,859,'vitamin_A',NULL,0.0000000000,'Vitamin A',32168),(25070,41,1756,859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32169),(25071,37,1756,859,'vitamin_E',NULL,0.0000000000,'Vitamin E',32170),(25072,53,1756,859,'thiamin',NULL,0.0000100000,'Thiamin',32171),(25073,54,1756,859,'riboflavin',NULL,0.0000200000,'Riboflavin',32172),(25074,59,1756,859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32173),(25075,52,1756,859,'vitamin_C',NULL,0.0000000000,'Vitamin C',32174),(25076,26,1756,859,'sodium',NULL,0.0110000000,'Sodium',32175),(25077,25,1756,859,'potassium',NULL,0.1190000000,'Potassium',32176),(25078,21,1756,859,'calcium',NULL,0.0050000000,'Calcium',32177),(25079,24,1756,859,'phosphorus',NULL,0.0150000000,'Phosphorus',32178),(25080,23,1756,859,'magnesium',NULL,0.0110000000,'Magnesium',32179),(25081,22,1756,859,'iron',NULL,0.0007000000,'Iron',32180),(25082,27,1756,859,'zinc',NULL,0.0002000000,'Zinc',32181),(25083,20,1757,862,'fiber',NULL,0.0000000000,'Fiber',32185),(25084,34,1757,862,'vitamin_A',NULL,0.0000000000,'Vitamin A',32186),(25085,41,1757,862,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32187),(25086,37,1757,862,'vitamin_E',NULL,0.0000000000,'Vitamin E',32188),(25087,53,1757,862,'thiamin',NULL,0.0000200000,'Thiamin',32189),(25088,54,1757,862,'riboflavin',NULL,0.0000100000,'Riboflavin',32190),(25089,59,1757,862,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32191),(25090,52,1757,862,'vitamin_C',NULL,0.0000000000,'Vitamin C',32192),(25091,26,1757,862,'sodium',NULL,0.0090000000,'Sodium',32193),(25092,25,1757,862,'potassium',NULL,0.0920000000,'Potassium',32194),(25093,21,1757,862,'calcium',NULL,0.0130000000,'Calcium',32195),(25094,24,1757,862,'phosphorus',NULL,0.0090000000,'Phosphorus',32196),(25095,23,1757,862,'magnesium',NULL,0.0080000000,'Magnesium',32197),(25096,22,1757,862,'iron',NULL,0.0008000000,'Iron',32198),(25097,27,1757,862,'zinc',NULL,0.0003000000,'Zinc',32199),(25098,20,1758,866,'fiber',NULL,0.0000000000,'Fiber',32203),(25099,34,1758,866,'vitamin_A',NULL,0.0000000000,'Vitamin A',32204),(25100,41,1758,866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32205),(25101,37,1758,866,'vitamin_E',NULL,0.0000000000,'Vitamin E',32206),(25102,53,1758,866,'thiamin',NULL,0.0000100000,'Thiamin',32207),(25103,54,1758,866,'riboflavin',NULL,0.0000100000,'Riboflavin',32208),(25104,59,1758,866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32209),(25105,52,1758,866,'vitamin_C',NULL,0.0000000000,'Vitamin C',32210),(25106,26,1758,866,'sodium',NULL,0.0110000000,'Sodium',32211),(25107,25,1758,866,'potassium',NULL,0.0840000000,'Potassium',32212),(25108,21,1758,866,'calcium',NULL,0.0100000000,'Calcium',32213),(25109,24,1758,866,'phosphorus',NULL,0.0060000000,'Phosphorus',32214),(25110,23,1758,866,'magnesium',NULL,0.0060000000,'Magnesium',32215),(25111,22,1758,866,'iron',NULL,0.0006000000,'Iron',32216),(25112,27,1758,866,'zinc',NULL,0.0002000000,'Zinc',32217),(25113,20,1759,50733,'fiber',NULL,1.9000000000,'Fiber',32223),(25114,34,1759,50733,'vitamin_A',NULL,0.0001900000,'Vitamin A',32224),(25115,41,1759,50733,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',32225),(25116,37,1759,50733,'vitamin_E',NULL,0.0008100000,'Vitamin E',32226),(25117,53,1759,50733,'thiamin',NULL,0.0001300000,'Thiamin',32227),(25118,54,1759,50733,'riboflavin',NULL,0.0002300000,'Riboflavin',32228),(25119,59,1759,50733,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',32229),(25120,58,1759,50733,'folate',NULL,0.0000120000,'Folate, total',32230),(25121,52,1759,50733,'vitamin_C',NULL,0.0010000000,'Vitamin C',32231),(25122,26,1759,50733,'sodium',NULL,0.3060000000,'Sodium',32232),(25123,25,1759,50733,'potassium',NULL,0.2170000000,'Potassium',32233),(25124,21,1759,50733,'calcium',NULL,0.1500000000,'Calcium',32234),(25125,23,1759,50733,'magnesium',NULL,0.0210000000,'Magnesium',32235),(25126,24,1759,50733,'phosphorus',NULL,0.2540000000,'Phosphorus',32236),(25127,22,1759,50733,'iron',NULL,0.0012500000,'Iron',32237),(25128,27,1759,50733,'zinc',NULL,0.0009000000,'Zinc',32238),(25129,34,1760,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',32244),(25130,41,1760,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32245),(25131,37,1760,50734,'vitamin_E',NULL,0.0038500000,'Vitamin E',32246),(25132,53,1760,50734,'thiamin',NULL,0.0004000000,'Thiamin',32247),(25133,54,1760,50734,'riboflavin',NULL,0.0001400000,'Riboflavin',32248),(25134,59,1760,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32249),(25135,58,1760,50734,'folate',NULL,0.0000660000,'Folate, total',32250),(25136,52,1760,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',32251),(25137,26,1760,50734,'sodium',NULL,0.0070000000,'Sodium',32252),(25138,25,1760,50734,'potassium',NULL,0.4500000000,'Potassium',32253),(25139,21,1760,50734,'calcium',NULL,0.0940000000,'Calcium',32254),(25140,23,1760,50734,'magnesium',NULL,0.1600000000,'Magnesium',32255),(25141,24,1760,50734,'phosphorus',NULL,0.3800000000,'Phosphorus',32256),(25142,22,1760,50734,'iron',NULL,0.0029000000,'Iron',32257),(25143,27,1760,50734,'zinc',NULL,0.0027000000,'Zinc',32258),(25144,34,1761,50735,'vitamin_A',NULL,0.0000000000,'Vitamin A',32264),(25145,41,1761,50735,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32265),(25146,37,1761,50735,'vitamin_E',NULL,0.0016600000,'Vitamin E',32266),(25147,53,1761,50735,'thiamin',NULL,0.0001700000,'Thiamin',32267),(25148,54,1761,50735,'riboflavin',NULL,0.0000600000,'Riboflavin',32268),(25149,59,1761,50735,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32269),(25150,58,1761,50735,'folate',NULL,0.0000280000,'Folate, total',32270),(25151,52,1761,50735,'vitamin_C',NULL,0.0000000000,'Vitamin C',32271),(25152,26,1761,50735,'sodium',NULL,0.0030000000,'Sodium',32272),(25153,25,1761,50735,'potassium',NULL,0.1900000000,'Potassium',32273),(25154,21,1761,50735,'calcium',NULL,0.0400000000,'Calcium',32274),(25155,23,1761,50735,'magnesium',NULL,0.0690000000,'Magnesium',32275),(25156,24,1761,50735,'phosphorus',NULL,0.1600000000,'Phosphorus',32276),(25157,22,1761,50735,'iron',NULL,0.0012000000,'Iron',32277),(25158,27,1761,50735,'zinc',NULL,0.0012000000,'Zinc',32278),(25159,26,1762,81128,'sodium',NULL,0.0000000000,'Sodium',32283),(25160,23,1762,81128,'magnesium',NULL,0.0170000000,'Magnesium',32284),(25161,24,1762,81128,'phosphorus',NULL,0.0400000000,'Phosphorus',32285),(25162,25,1762,81128,'potassium',NULL,0.3900000000,'Potassium',32286),(25163,21,1762,81128,'calcium',NULL,0.0065000000,'Calcium',32287),(25164,22,1762,81128,'iron',NULL,0.0003100000,'Iron',32288),(25165,27,1762,81128,'zinc',NULL,0.0002300000,'Zinc',32289),(25166,20,1762,81128,'fiber',NULL,1.9000000000,'Fiber',32290),(25167,37,1762,81128,'vitamin_E',NULL,0.0001000000,'Vitamin E',32291),(25168,52,1762,81128,'vitamin_C',NULL,0.0037800000,'Vitamin C',32292),(25169,53,1762,81128,'thiamin',NULL,0.0000620000,'Thiamin',32293),(25170,54,1762,81128,'riboflavin',NULL,0.0000000000,'Riboflavin',32294),(25171,59,1762,81128,'vitamin_B12',NULL,0.0000000740,'Vitamin B-12',32295),(25172,58,1762,81128,'folate',NULL,0.0000078900,'Folate, total',32296),(25173,20,1763,50737,'fiber',NULL,0.0000000000,'Fiber',32302),(25174,34,1763,50737,'vitamin_A',NULL,0.0000000000,'Vitamin A',32303),(25175,41,1763,50737,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32304),(25176,37,1763,50737,'vitamin_E',NULL,0.0000000000,'Vitamin E',32305),(25177,53,1763,50737,'thiamin',NULL,0.0000000000,'Thiamin',32306),(25178,54,1763,50737,'riboflavin',NULL,0.0000000000,'Riboflavin',32307),(25179,59,1763,50737,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32308),(25180,58,1763,50737,'folate',NULL,0.0000000000,'Folate, total',32309),(25181,52,1763,50737,'vitamin_C',NULL,0.0000000000,'Vitamin C',32310),(25182,26,1763,50737,'sodium',NULL,0.0000000000,'Sodium',32311),(25183,25,1763,50737,'potassium',NULL,0.0000000000,'Potassium',32312),(25184,21,1763,50737,'calcium',NULL,0.0000000000,'Calcium',32313),(25185,23,1763,50737,'magnesium',NULL,0.0000000000,'Magnesium',32314),(25186,24,1763,50737,'phosphorus',NULL,0.0000000000,'Phosphorus',32315),(25187,22,1763,50737,'iron',NULL,0.0000000000,'Iron',32316),(25188,27,1763,50737,'zinc',NULL,0.0000000000,'Zinc',32317),(25189,26,1764,22264,'sodium',NULL,0.0163000000,'Sodium',32322),(25190,23,1764,22264,'magnesium',NULL,0.0037700000,'Magnesium',32323),(25191,25,1764,22264,'potassium',NULL,0.0015000000,'Potassium',32324),(25192,21,1764,22264,'calcium',NULL,0.0158000000,'Calcium',32325),(25193,22,1764,22264,'iron',NULL,0.0000005800,'Iron',32326),(25194,27,1764,22264,'zinc',NULL,0.0000037000,'Zinc',32327),(25195,20,1764,22264,'fiber',NULL,0.0000000000,'Fiber',32328),(25196,41,1764,22264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32329),(25197,37,1764,22264,'vitamin_E',NULL,0.0000000000,'Vitamin E',32330),(25198,52,1764,22264,'vitamin_C',NULL,0.0000000000,'Vitamin C',32331),(25199,53,1764,22264,'thiamin',NULL,0.0000000000,'Thiamin',32332),(25200,54,1764,22264,'riboflavin',NULL,0.0000000000,'Riboflavin',32333),(25201,59,1764,22264,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32334),(25202,58,1764,22264,'folate',NULL,0.0000000000,'Folate, total',32335),(25203,24,1764,22264,'phosphorus',NULL,0.0000014000,'Phosphorus',32336),(25204,21,1765,22271,'calcium',NULL,0.0071300000,'Calcium',32340),(25205,41,1765,22271,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32341),(25206,37,1765,22271,'vitamin_E',NULL,0.0000000000,'Vitamin E',32342),(25207,54,1765,22271,'riboflavin',NULL,0.0000000000,'Riboflavin',32343),(25208,23,1765,22271,'magnesium',NULL,0.0009900000,'Magnesium',32344),(25209,24,1765,22271,'phosphorus',NULL,0.0000000000,'Phosphorus',32345),(25210,22,1765,22271,'iron',NULL,0.0000300000,'Iron',32346),(25211,27,1765,22271,'zinc',NULL,0.0000110000,'Zinc',32347),(25212,20,1765,22271,'fiber',NULL,0.0000000000,'Fiber',32348),(25213,52,1765,22271,'vitamin_C',NULL,0.0000000000,'Vitamin C',32349),(25214,59,1765,22271,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32350),(25215,26,1765,22271,'sodium',NULL,0.0024000000,'Sodium',32351),(25216,25,1765,22271,'potassium',NULL,0.0007300000,'Potassium',32352),(25217,53,1765,22271,'thiamin',NULL,0.0000000000,'Thiamin',32353),(25218,58,1765,22271,'folate',NULL,0.0000000000,'Folate, total',32354),(25219,34,1766,50738,'vitamin_A',NULL,0.0004200000,'Vitamin A',32360),(25220,41,1766,50738,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32361),(25221,37,1766,50738,'vitamin_E',NULL,0.0014600000,'Vitamin E',32362),(25222,53,1766,50738,'thiamin',NULL,0.0001600000,'Thiamin',32363),(25223,54,1766,50738,'riboflavin',NULL,0.0000600000,'Riboflavin',32364),(25224,59,1766,50738,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32365),(25225,58,1766,50738,'folate',NULL,0.0000450000,'Folate, total',32366),(25226,52,1766,50738,'vitamin_C',NULL,0.0620000000,'Vitamin C',32367),(25227,26,1766,50738,'sodium',NULL,0.0490000000,'Sodium',32368),(25228,25,1766,50738,'potassium',NULL,0.2300000000,'Potassium',32369),(25229,21,1766,50738,'calcium',NULL,0.1700000000,'Calcium',32370),(25230,23,1766,50738,'magnesium',NULL,0.0150000000,'Magnesium',32371),(25231,24,1766,50738,'phosphorus',NULL,0.0520000000,'Phosphorus',32372),(25232,22,1766,50738,'iron',NULL,0.0022000000,'Iron',32373),(25233,27,1766,50738,'zinc',NULL,0.0007000000,'Zinc',32374),(25234,22,1767,150613,'iron',NULL,0.0060000000,'Iron',32378),(25235,25,1767,150613,'potassium',NULL,0.2900000000,'Potassium',32379),(25236,58,1767,150613,'folate',NULL,0.0001900000,'Folate, total',32380),(25237,20,1768,235619,'fiber',NULL,2.2000000000,'Fiber',32385),(25238,21,1768,235619,'calcium',NULL,0.0140000000,'Calcium',32386),(25239,22,1768,235619,'iron',NULL,0.0005500000,'Iron',32387),(25240,23,1768,235619,'magnesium',NULL,0.0220000000,'Magnesium',32388),(25241,24,1768,235619,'phosphorus',NULL,0.0660000000,'Phosphorus',32389),(25242,25,1768,235619,'potassium',NULL,0.0950000000,'Potassium',32390),(25243,26,1768,235619,'sodium',NULL,0.0070000000,'Sodium',32391),(25244,27,1768,235619,'zinc',NULL,0.0007300000,'Zinc',32392),(25245,41,1768,235619,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32393),(25246,37,1768,235619,'vitamin_E',NULL,0.0000800000,'Vitamin E',32394),(25247,52,1768,235619,'vitamin_C',NULL,0.0005000000,'Vitamin C',32395),(25248,53,1768,235619,'thiamin',NULL,0.0000470000,'Thiamin',32396),(25249,54,1768,235619,'riboflavin',NULL,0.0000100000,'Riboflavin',32397),(25250,58,1768,235619,'folate',NULL,0.0000108000,'Folate, total',32398),(25251,59,1768,235619,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32399),(25252,21,1769,8136,'calcium',NULL,0.0150000000,'Calcium',32405),(25253,23,1769,8136,'magnesium',NULL,0.0220000000,'Magnesium',32406),(25254,24,1769,8136,'phosphorus',NULL,0.1080000000,'Phosphorus',32407),(25255,25,1769,8136,'potassium',NULL,0.1070000000,'Potassium',32408),(25256,26,1769,8136,'sodium',NULL,0.0020000000,'Sodium',32409),(25257,34,1769,8136,'vitamin_A',NULL,0.0000000000,'Vitamin A',32410),(25258,38,1769,8136,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(25259,41,1769,8136,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32411),(25260,52,1769,8136,'vitamin_C',NULL,0.0000000000,'Vitamin C',32412),(25261,58,1769,8136,'folate',NULL,0.0000260000,'Folate, total',32413),(25262,59,1769,8136,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32414),(25263,22,1769,8136,'iron',NULL,0.0011700000,'Iron',32415),(25264,27,1769,8136,'zinc',NULL,0.0007000000,'Zinc',32416),(25265,37,1769,8136,'vitamin_E',NULL,0.0000600000,'Vitamin E',32417),(25266,53,1769,8136,'thiamin',NULL,0.0001200000,'Thiamin',32418),(25267,54,1769,8136,'riboflavin',NULL,0.0000400000,'Riboflavin',32419),(25268,20,1769,8136,'fiber',NULL,2.7000000000,'Fiber',32420),(25269,21,1770,8159,'calcium',NULL,0.0330000000,'Calcium',32424),(25270,23,1770,8159,'magnesium',NULL,0.1170000000,'Magnesium',32425),(25271,24,1770,8159,'phosphorus',NULL,0.3230000000,'Phosphorus',32426),(25272,25,1770,8159,'potassium',NULL,0.3940000000,'Potassium',32427),(25273,26,1770,8159,'sodium',NULL,0.0030000000,'Sodium',32428),(25274,34,1770,8159,'vitamin_A',NULL,0.0000000000,'Vitamin A',32429),(25275,38,1770,8159,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(25276,41,1770,8159,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32430),(25277,52,1770,8159,'vitamin_C',NULL,0.0000000000,'Vitamin C',32431),(25278,58,1770,8159,'folate',NULL,0.0000280000,'Folate, total',32432),(25279,22,1770,8159,'iron',NULL,0.0037100000,'Iron',32433),(25280,27,1770,8159,'zinc',NULL,0.0029600000,'Zinc',32434),(25281,37,1770,8159,'vitamin_E',NULL,0.0005300000,'Vitamin E',32435),(25282,53,1770,8159,'thiamin',NULL,0.0002970000,'Thiamin',32436),(25283,54,1770,8159,'riboflavin',NULL,0.0001880000,'Riboflavin',32437),(25284,20,1770,8159,'fiber',NULL,13.1000000000,'Fiber',32438),(25285,26,1771,81269,'sodium',NULL,0.6500000000,'Sodium',32443),(25286,23,1771,81269,'magnesium',NULL,0.0190000000,'Magnesium',32444),(25287,24,1771,81269,'phosphorus',NULL,0.3600000000,'Phosphorus',32445),(25288,25,1771,81269,'potassium',NULL,0.1500000000,'Potassium',32446),(25289,21,1771,81269,'calcium',NULL,0.0450000000,'Calcium',32447),(25290,22,1771,81269,'iron',NULL,0.0007600000,'Iron',32448),(25291,27,1771,81269,'zinc',NULL,0.0005700000,'Zinc',32449),(25292,20,1771,81269,'fiber',NULL,3.8500000000,'Fiber',32450),(25293,37,1771,81269,'vitamin_E',NULL,0.0000000000,'Vitamin E',32451),(25294,53,1771,81269,'thiamin',NULL,0.0001100000,'Thiamin',32452),(25295,54,1771,81269,'riboflavin',NULL,0.0000000000,'Riboflavin',32453),(25296,58,1771,81269,'folate',NULL,0.0000394000,'Folate, total',32454),(25297,20,1772,235705,'fiber',NULL,3.8500000000,'Fiber',32459),(25298,21,1772,235705,'calcium',NULL,0.0450000000,'Calcium',32460),(25299,22,1772,235705,'iron',NULL,0.0007600000,'Iron',32461),(25300,23,1772,235705,'magnesium',NULL,0.0190000000,'Magnesium',32462),(25301,24,1772,235705,'phosphorus',NULL,0.3600000000,'Phosphorus',32463),(25302,25,1772,235705,'potassium',NULL,0.1500000000,'Potassium',32464),(25303,26,1772,235705,'sodium',NULL,0.6500000000,'Sodium',32465),(25304,27,1772,235705,'zinc',NULL,0.0005700000,'Zinc',32466),(25305,37,1772,235705,'vitamin_E',NULL,0.0000800000,'Vitamin E',32467),(25306,53,1772,235705,'thiamin',NULL,0.0001100000,'Thiamin',32468),(25307,54,1772,235705,'riboflavin',NULL,0.0000100000,'Riboflavin',32469),(25308,58,1772,235705,'folate',NULL,0.0000394000,'Folate, total',32470),(25309,21,1773,8099,'calcium',NULL,0.0220000000,'Calcium',32475),(25310,23,1773,8099,'magnesium',NULL,0.1300000000,'Magnesium',32476),(25311,24,1773,8099,'phosphorus',NULL,0.3640000000,'Phosphorus',32477),(25312,25,1773,8099,'potassium',NULL,0.4030000000,'Potassium',32478),(25313,26,1773,8099,'sodium',NULL,0.0050000000,'Sodium',32479),(25314,34,1773,8099,'vitamin_A',NULL,0.0000010000,'Vitamin A',32480),(25315,52,1773,8099,'vitamin_C',NULL,0.0000000000,'Vitamin C',32481),(25316,22,1773,8099,'iron',NULL,0.0037700000,'Iron',32482),(25317,27,1773,8099,'zinc',NULL,0.0036800000,'Zinc',32483),(25318,37,1773,8099,'vitamin_E',NULL,0.0006100000,'Vitamin E',32484),(25319,20,1773,8099,'fiber',NULL,11.1000000000,'Fiber',32485),(25320,53,1773,8099,'thiamin',NULL,0.0005660000,'Thiamin',32486),(25321,54,1773,8099,'riboflavin',NULL,0.0001840000,'Riboflavin',32487),(25322,21,1774,8045,'calcium',NULL,0.0340000000,'Calcium',32492),(25323,23,1774,8045,'magnesium',NULL,0.1440000000,'Magnesium',32493),(25324,24,1774,8045,'phosphorus',NULL,0.5080000000,'Phosphorus',32494),(25325,25,1774,8045,'potassium',NULL,0.4310000000,'Potassium',32495),(25326,26,1774,8045,'sodium',NULL,0.0020000000,'Sodium',32496),(25327,34,1774,8045,'vitamin_A',NULL,0.0000000000,'Vitamin A',32497),(25328,38,1774,8045,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(25329,41,1774,8045,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32498),(25330,52,1774,8045,'vitamin_C',NULL,0.0000000000,'Vitamin C',32499),(25331,58,1774,8045,'folate',NULL,0.0000430000,'Folate, total',32500),(25332,59,1774,8045,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32501),(25333,22,1774,8045,'iron',NULL,0.0035200000,'Iron',32502),(25334,27,1774,8045,'zinc',NULL,0.0041600000,'Zinc',32503),(25335,53,1774,8045,'thiamin',NULL,0.0004190000,'Thiamin',32504),(25336,54,1774,8045,'riboflavin',NULL,0.0001210000,'Riboflavin',32505),(25337,23,1775,22471,'magnesium',NULL,0.0109000000,'Magnesium',32510),(25338,24,1775,22471,'phosphorus',NULL,0.0301000000,'Phosphorus',32511),(25339,25,1775,22471,'potassium',NULL,0.2400000000,'Potassium',32512),(25340,21,1775,22471,'calcium',NULL,0.0509000000,'Calcium',32513),(25341,22,1775,22471,'iron',NULL,0.0003100000,'Iron',32514),(25342,27,1775,22471,'zinc',NULL,0.0001500000,'Zinc',32515),(25343,20,1775,22471,'fiber',NULL,2.3000000000,'Fiber',32516),(25344,41,1775,22471,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32517),(25345,37,1775,22471,'vitamin_E',NULL,0.0000200000,'Vitamin E',32518),(25346,52,1775,22471,'vitamin_C',NULL,0.0458000000,'Vitamin C',32519),(25347,53,1775,22471,'thiamin',NULL,0.0000490000,'Thiamin',32520),(25348,54,1775,22471,'riboflavin',NULL,0.0000360000,'Riboflavin',32521),(25349,59,1775,22471,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32522),(25350,58,1775,22471,'folate',NULL,0.0000770000,'Folate, total',32523),(25351,26,1775,22471,'sodium',NULL,0.0060000000,'Sodium',32524),(25352,41,1776,211413,'vitamin_D23',NULL,0.0000000157,'Vitamin D (D2 + D3)',32530),(25353,26,1776,211413,'sodium',NULL,0.0566233909,'Sodium',32531),(25354,23,1776,211413,'magnesium',NULL,0.0750045455,'Magnesium',32532),(25355,40,1776,211413,'vitamin_D3',NULL,0.0000000145,'Vitamin D3',NULL),(25356,53,1776,211413,'thiamin',NULL,0.0000755227,'Thiamin',32533),(25357,25,1776,211413,'potassium',NULL,0.3802727273,'Potassium',32534),(25358,24,1776,211413,'phosphorus',NULL,0.1847568182,'Phosphorus',32535),(25359,54,1776,211413,'riboflavin',NULL,0.0002075909,'Riboflavin',32536),(25360,59,1776,211413,'vitamin_B12',NULL,0.0000002659,'Vitamin B-12',32537),(25361,58,1776,211413,'folate',NULL,0.0000139455,'Folate, total',32538),(25362,34,1776,211413,'vitamin_A',NULL,0.0000246591,'Vitamin A',32539),(25363,20,1776,211413,'fiber',NULL,0.6977272727,'Fiber',32540),(25364,22,1776,211413,'iron',NULL,0.0014915909,'Iron',32541),(25365,52,1776,211413,'vitamin_C',NULL,0.0035409091,'Vitamin C',32542),(25366,37,1776,211413,'vitamin_E',NULL,0.0001968182,'Vitamin E',32543),(25367,21,1776,211413,'calcium',NULL,0.1500000000,'Calcium',32544),(25368,27,1776,211413,'zinc',NULL,0.0013993182,'Zinc',32545),(25369,20,1777,173501,'fiber',NULL,1.6000000000,'Fiber',32551),(25370,26,1777,173501,'sodium',NULL,1.5200000000,'Sodium',32552),(25371,20,1778,50772,'fiber',NULL,0.0000000000,'Fiber',32558),(25372,34,1778,50772,'vitamin_A',NULL,0.0000000000,'Vitamin A',32559),(25373,41,1778,50772,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32560),(25374,53,1778,50772,'thiamin',NULL,0.0000000000,'Thiamin',32561),(25375,54,1778,50772,'riboflavin',NULL,0.0000000000,'Riboflavin',32562),(25376,59,1778,50772,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32563),(25377,58,1778,50772,'folate',NULL,0.0000000000,'Folate, total',32564),(25378,52,1778,50772,'vitamin_C',NULL,0.0000000000,'Vitamin C',32565),(25379,26,1778,50772,'sodium',NULL,0.0110000000,'Sodium',32566),(25380,25,1778,50772,'potassium',NULL,0.0810000000,'Potassium',32567),(25381,21,1778,50772,'calcium',NULL,0.0120000000,'Calcium',32568),(25382,23,1778,50772,'magnesium',NULL,0.0080000000,'Magnesium',32569),(25383,24,1778,50772,'phosphorus',NULL,0.0080000000,'Phosphorus',32570),(25384,22,1778,50772,'iron',NULL,0.0008000000,'Iron',32571),(25385,27,1778,50772,'zinc',NULL,0.0000000000,'Zinc',32572),(25386,26,1779,186532,'sodium',NULL,0.0010000000,'Sodium',32573),(25387,25,1779,186532,'potassium',NULL,0.0030000000,'Potassium',32574),(25388,20,1780,50782,'fiber',NULL,0.0000000000,'Fiber',32579),(25389,34,1780,50782,'vitamin_A',NULL,0.0000000000,'Vitamin A',32580),(25390,41,1780,50782,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32581),(25391,53,1780,50782,'thiamin',NULL,0.0041000000,'Thiamin',32582),(25392,54,1780,50782,'riboflavin',NULL,0.0119000000,'Riboflavin',32583),(25393,59,1780,50782,'vitamin_B12',NULL,0.0000145000,'Vitamin B-12',32584),(25394,58,1780,50782,'folate',NULL,0.0026200000,'Folate, total',32585),(25395,52,1780,50782,'vitamin_C',NULL,0.0000000000,'Vitamin C',32586),(25396,26,1780,50782,'sodium',NULL,4.3000000000,'Sodium',32587),(25397,25,1780,50782,'potassium',NULL,2.1000000000,'Potassium',32588),(25398,21,1780,50782,'calcium',NULL,0.0700000000,'Calcium',32589),(25399,23,1780,50782,'magnesium',NULL,0.1600000000,'Magnesium',32590),(25400,24,1780,50782,'phosphorus',NULL,0.9500000000,'Phosphorus',32591),(25401,22,1780,50782,'iron',NULL,0.0029000000,'Iron',32592),(25402,27,1780,50782,'zinc',NULL,0.0027000000,'Zinc',32593),(25403,26,1781,81795,'sodium',NULL,0.0330000000,'Sodium',32598),(25404,23,1781,81795,'magnesium',NULL,0.0095000000,'Magnesium',32599),(25405,24,1781,81795,'phosphorus',NULL,0.1200000000,'Phosphorus',32600),(25406,25,1781,81795,'potassium',NULL,0.1200000000,'Potassium',32601),(25407,21,1781,81795,'calcium',NULL,0.1100000000,'Calcium',32602),(25408,22,1781,81795,'iron',NULL,0.0000600000,'Iron',32603),(25409,27,1781,81795,'zinc',NULL,0.0003900000,'Zinc',32604),(25410,20,1781,81795,'fiber',NULL,0.0000000000,'Fiber',32605),(25411,41,1781,81795,'vitamin_D23',NULL,0.0000024300,'Vitamin D (D2 + D3)',32606),(25412,37,1781,81795,'vitamin_E',NULL,0.0001600000,'Vitamin E',32607),(25413,52,1781,81795,'vitamin_C',NULL,0.0000000000,'Vitamin C',32608),(25414,53,1781,81795,'thiamin',NULL,0.0000000000,'Thiamin',32609),(25415,54,1781,81795,'riboflavin',NULL,0.0001300000,'Riboflavin',32610),(25416,59,1781,81795,'vitamin_B12',NULL,0.0000005800,'Vitamin B-12',32611),(25417,58,1781,81795,'folate',NULL,0.0000367000,'Folate, total',32612),(25418,23,1782,28198,'magnesium',NULL,0.0130000000,'Magnesium',32617),(25419,58,1782,28198,'folate',NULL,0.0000310000,'Folate, total',32618),(25420,22,1782,28198,'iron',NULL,0.0001000000,'Iron',32619),(25421,41,1782,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32620),(25422,27,1782,28198,'zinc',NULL,0.0004000000,'Zinc',32621),(25423,53,1782,28198,'thiamin',NULL,0.0002000000,'Thiamin',32622),(25424,26,1782,28198,'sodium',NULL,0.0600000000,'Sodium',32623),(25425,37,1782,28198,'vitamin_E',NULL,0.0000300000,'Vitamin E',32624),(25426,25,1782,28198,'potassium',NULL,0.1800000000,'Potassium',32625),(25427,21,1782,28198,'calcium',NULL,0.1280000000,'Calcium',32626),(25428,52,1782,28198,'vitamin_C',NULL,0.0010000000,'Vitamin C',32627),(25429,24,1782,28198,'phosphorus',NULL,0.1100000000,'Phosphorus',32628),(25430,59,1782,28198,'vitamin_B12',NULL,0.0000002400,'Vitamin B-12',32629),(25431,54,1782,28198,'riboflavin',NULL,0.0004100000,'Riboflavin',32630),(25432,20,1783,236638,'fiber',NULL,0.8600000000,'Fiber',32635),(25433,21,1783,236638,'calcium',NULL,0.1270000000,'Calcium',32636),(25434,22,1783,236638,'iron',NULL,0.0002000000,'Iron',32637),(25435,23,1783,236638,'magnesium',NULL,0.0121000000,'Magnesium',32638),(25436,24,1783,236638,'phosphorus',NULL,0.0964000000,'Phosphorus',32639),(25437,25,1783,236638,'potassium',NULL,0.1670000000,'Potassium',32640),(25438,26,1783,236638,'sodium',NULL,0.0448000000,'Sodium',32641),(25439,27,1783,236638,'zinc',NULL,0.0004000000,'Zinc',32642),(25440,41,1783,236638,'vitamin_D23',NULL,0.0000006100,'Vitamin D (D2 + D3)',32643),(25441,37,1783,236638,'vitamin_E',NULL,0.0000950000,'Vitamin E',32644),(25442,52,1783,236638,'vitamin_C',NULL,0.0002600000,'Vitamin C',32645),(25443,53,1783,236638,'thiamin',NULL,0.0000330000,'Thiamin',32646),(25444,54,1783,236638,'riboflavin',NULL,0.0002300000,'Riboflavin',32647),(25445,58,1783,236638,'folate',NULL,0.0000207000,'Folate, total',32648),(25446,59,1783,236638,'vitamin_B12',NULL,0.0000002800,'Vitamin B-12',32649),(25447,21,1784,27271,'calcium',NULL,0.1200000000,'Calcium',32653),(25448,34,1784,27271,'vitamin_A',NULL,0.0000130000,'Vitamin A',32654),(25449,53,1784,27271,'thiamin',NULL,0.0000400000,'Thiamin',32655),(25450,52,1784,27271,'vitamin_C',NULL,0.0010000000,'Vitamin C',32656),(25451,22,1784,27271,'iron',NULL,0.0001000000,'Iron',32657),(25452,26,1784,27271,'sodium',NULL,0.0580000000,'Sodium',32658),(25453,20,1784,27271,'fiber',NULL,0.0000000000,'Fiber',32659),(25454,27,1784,27271,'zinc',NULL,0.0006000000,'Zinc',32660),(25455,25,1784,27271,'potassium',NULL,0.1850000000,'Potassium',32661),(25456,54,1784,27271,'riboflavin',NULL,0.0001800000,'Riboflavin',32662),(25457,23,1784,27271,'magnesium',NULL,0.0180000000,'Magnesium',32663),(25458,59,1784,27271,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',32664),(25459,41,1784,27271,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',32665),(25460,24,1784,27271,'phosphorus',NULL,0.0940000000,'Phosphorus',32666),(25461,58,1784,27271,'folate',NULL,0.0000170000,'Folate, total',32667),(25462,26,1785,182259,'sodium',NULL,0.0000800000,'Sodium',32671),(25463,59,1785,182259,'vitamin_B12',NULL,0.0000003760,'Vitamin B-12',32672),(25464,21,1785,182259,'calcium',NULL,0.1200000000,'Calcium',32673),(25465,20,1786,50785,'fiber',NULL,0.0000000000,'Fiber',32679),(25466,34,1786,50785,'vitamin_A',NULL,0.0001150000,'Vitamin A',32680),(25467,41,1786,50785,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',32681),(25468,37,1786,50785,'vitamin_E',NULL,0.0003900000,'Vitamin E',32682),(25469,53,1786,50785,'thiamin',NULL,0.0001200000,'Thiamin',32683),(25470,54,1786,50785,'riboflavin',NULL,0.0001300000,'Riboflavin',32684),(25471,59,1786,50785,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',32685),(25472,58,1786,50785,'folate',NULL,0.0000060000,'Folate, total',32686),(25473,52,1786,50785,'vitamin_C',NULL,0.0000000000,'Vitamin C',32687),(25474,26,1786,50785,'sodium',NULL,0.0640000000,'Sodium',32688),(25475,25,1786,50785,'potassium',NULL,0.2180000000,'Potassium',32689),(25476,21,1786,50785,'calcium',NULL,0.1410000000,'Calcium',32690),(25477,23,1786,50785,'magnesium',NULL,0.0140000000,'Magnesium',32691),(25478,24,1786,50785,'phosphorus',NULL,0.1360000000,'Phosphorus',32692),(25479,22,1786,50785,'iron',NULL,0.0001600000,'Iron',32693),(25480,27,1786,50785,'zinc',NULL,0.0006000000,'Zinc',32694),(25481,20,1787,50786,'fiber',NULL,0.0000000000,'Fiber',32700),(25482,34,1787,50786,'vitamin_A',NULL,0.0001150000,'Vitamin A',32701),(25483,41,1787,50786,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',32702),(25484,37,1787,50786,'vitamin_E',NULL,0.0003800000,'Vitamin E',32703),(25485,53,1787,50786,'thiamin',NULL,0.0001200000,'Thiamin',32704),(25486,54,1787,50786,'riboflavin',NULL,0.0001300000,'Riboflavin',32705),(25487,59,1787,50786,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',32706),(25488,58,1787,50786,'folate',NULL,0.0000180000,'Folate, total',32707),(25489,52,1787,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',32708),(25490,26,1787,50786,'sodium',NULL,0.0660000000,'Sodium',32709),(25491,25,1787,50786,'potassium',NULL,0.1840000000,'Potassium',32710),(25492,21,1787,50786,'calcium',NULL,0.1260000000,'Calcium',32711),(25493,23,1787,50786,'magnesium',NULL,0.0130000000,'Magnesium',32712),(25494,24,1787,50786,'phosphorus',NULL,0.1380000000,'Phosphorus',32713),(25495,22,1787,50786,'iron',NULL,0.0001100000,'Iron',32714),(25496,27,1787,50786,'zinc',NULL,0.0005000000,'Zinc',32715),(25497,21,1788,67384,'calcium',NULL,0.1150000000,'Calcium',32721),(25498,23,1788,67384,'magnesium',NULL,0.0110000000,'Magnesium',32722),(25499,24,1788,67384,'phosphorus',NULL,0.1370000000,'Phosphorus',32723),(25500,25,1788,67384,'potassium',NULL,0.1410000000,'Potassium',32724),(25501,26,1788,67384,'sodium',NULL,0.0340000000,'Sodium',32725),(25502,34,1788,67384,'vitamin_A',NULL,0.0000900000,'Vitamin A',32726),(25503,38,1788,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(25504,58,1788,67384,'folate',NULL,0.0000120000,'Folate, total',32727),(25505,20,1788,67384,'fiber',NULL,0.0000000000,'Fiber',32728),(25506,41,1788,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32729),(25507,52,1788,67384,'vitamin_C',NULL,0.0008000000,'Vitamin C',32730),(25508,22,1788,67384,'iron',NULL,0.0000400000,'Iron',32731),(25509,27,1788,67384,'zinc',NULL,0.0006000000,'Zinc',32732),(25510,37,1788,67384,'vitamin_E',NULL,0.0000400000,'Vitamin E',32733),(25511,59,1788,67384,'vitamin_B12',NULL,0.0000005200,'Vitamin B-12',32734),(25512,53,1788,67384,'thiamin',NULL,0.0000440000,'Thiamin',32735),(25513,54,1788,67384,'riboflavin',NULL,0.0002330000,'Riboflavin',32736),(25514,20,1789,1775,'fiber',NULL,0.0000000000,'Fiber',32742),(25515,21,1789,1775,'calcium',NULL,0.1100000000,'Calcium',32743),(25516,23,1789,1775,'magnesium',NULL,0.0110000000,'Magnesium',32744),(25517,24,1789,1775,'phosphorus',NULL,0.1350000000,'Phosphorus',32745),(25518,25,1789,1775,'potassium',NULL,0.1410000000,'Potassium',32746),(25519,26,1789,1775,'sodium',NULL,0.0360000000,'Sodium',32747),(25520,34,1789,1775,'vitamin_A',NULL,0.0000010000,'Vitamin A',32748),(25521,38,1789,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(25522,39,1789,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(25523,40,1789,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(25524,41,1789,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32749),(25525,52,1789,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',32750),(25526,58,1789,1775,'folate',NULL,0.0000070000,'Folate, total',32751),(25527,27,1789,1775,'zinc',NULL,0.0005200000,'Zinc',32752),(25528,53,1789,1775,'thiamin',NULL,0.0000230000,'Thiamin',32753),(25529,54,1789,1775,'riboflavin',NULL,0.0002780000,'Riboflavin',32754),(25530,22,1789,1775,'iron',NULL,0.0000700000,'Iron',32755),(25531,37,1789,1775,'vitamin_E',NULL,0.0000100000,'Vitamin E',32756),(25532,59,1789,1775,'vitamin_B12',NULL,0.0000007500,'Vitamin B-12',32757),(25533,21,1790,67389,'calcium',NULL,0.1000000000,'Calcium',32762),(25534,23,1790,67389,'magnesium',NULL,0.0110000000,'Magnesium',32763),(25535,24,1790,67389,'phosphorus',NULL,0.1350000000,'Phosphorus',32764),(25536,25,1790,67389,'potassium',NULL,0.1410000000,'Potassium',32765),(25537,26,1790,67389,'sodium',NULL,0.0350000000,'Sodium',32766),(25538,34,1790,67389,'vitamin_A',NULL,0.0000020000,'Vitamin A',32767),(25539,38,1790,67389,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(25540,58,1790,67389,'folate',NULL,0.0000050000,'Folate, total',32768),(25541,20,1790,67389,'fiber',NULL,0.0000000000,'Fiber',32769),(25542,39,1790,67389,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(25543,40,1790,67389,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(25544,41,1790,67389,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32770),(25545,52,1790,67389,'vitamin_C',NULL,0.0000000000,'Vitamin C',32771),(25546,22,1790,67389,'iron',NULL,0.0000000000,'Iron',32772),(25547,27,1790,67389,'zinc',NULL,0.0005200000,'Zinc',32773),(25548,37,1790,67389,'vitamin_E',NULL,0.0000100000,'Vitamin E',32774),(25549,59,1790,67389,'vitamin_B12',NULL,0.0000007500,'Vitamin B-12',32775),(25550,53,1790,67389,'thiamin',NULL,0.0000230000,'Thiamin',32776),(25551,54,1790,67389,'riboflavin',NULL,0.0002780000,'Riboflavin',32777),(25552,21,1791,67402,'calcium',NULL,0.1110000000,'Calcium',32782),(25553,26,1791,67402,'sodium',NULL,0.0350000000,'Sodium',32783),(25554,34,1791,67402,'vitamin_A',NULL,0.0000580000,'Vitamin A',32784),(25555,20,1791,67402,'fiber',NULL,0.8000000000,'Fiber',32785),(25556,52,1791,67402,'vitamin_C',NULL,0.0006000000,'Vitamin C',32786),(25557,22,1791,67402,'iron',NULL,0.0000300000,'Iron',32787),(25558,59,1792,21609,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',32792),(25559,54,1792,21609,'riboflavin',NULL,0.0001800000,'Riboflavin',32793),(25560,24,1792,21609,'phosphorus',NULL,0.1000000000,'Phosphorus',32794),(25561,34,1792,21609,'vitamin_A',NULL,0.0000314000,'Vitamin A',32795),(25562,41,1792,21609,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',32796),(25563,21,1792,21609,'calcium',NULL,0.1200000000,'Calcium',32797),(25564,26,1792,21609,'sodium',NULL,0.0540000000,'Sodium',32798),(25565,25,1792,21609,'potassium',NULL,0.1400000000,'Potassium',32799),(25566,26,1793,81780,'sodium',NULL,0.0499000000,'Sodium',32804),(25567,23,1793,81780,'magnesium',NULL,0.0125000000,'Magnesium',32805),(25568,24,1793,81780,'phosphorus',NULL,0.0980000000,'Phosphorus',32806),(25569,25,1793,81780,'potassium',NULL,0.1760000000,'Potassium',32807),(25570,21,1793,81780,'calcium',NULL,0.1280000000,'Calcium',32808),(25571,22,1793,81780,'iron',NULL,0.0002500000,'Iron',32809),(25572,27,1793,81780,'zinc',NULL,0.0003900000,'Zinc',32810),(25573,20,1793,81780,'fiber',NULL,0.0000000000,'Fiber',32811),(25574,41,1793,81780,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',32812),(25575,37,1793,81780,'vitamin_E',NULL,0.0000760000,'Vitamin E',32813),(25576,52,1793,81780,'vitamin_C',NULL,0.0000000000,'Vitamin C',32814),(25577,53,1793,81780,'thiamin',NULL,0.0000400000,'Thiamin',32815),(25578,54,1793,81780,'riboflavin',NULL,0.0002600000,'Riboflavin',32816),(25579,59,1793,81780,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',32817),(25580,58,1793,81780,'folate',NULL,0.0000250000,'Folate, total',32818),(25581,20,1794,50787,'fiber',NULL,0.3000000000,'Fiber',32824),(25582,34,1794,50787,'vitamin_A',NULL,0.0000100000,'Vitamin A',32825),(25583,41,1794,50787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32826),(25584,37,1794,50787,'vitamin_E',NULL,0.0002800000,'Vitamin E',32827),(25585,53,1794,50787,'thiamin',NULL,0.0001200000,'Thiamin',32828),(25586,54,1794,50787,'riboflavin',NULL,0.0002100000,'Riboflavin',32829),(25587,59,1794,50787,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',32830),(25588,58,1794,50787,'folate',NULL,0.0000160000,'Folate, total',32831),(25589,52,1794,50787,'vitamin_C',NULL,0.0010000000,'Vitamin C',32832),(25590,26,1794,50787,'sodium',NULL,0.0620000000,'Sodium',32833),(25591,25,1794,50787,'potassium',NULL,0.2040000000,'Potassium',32834),(25592,21,1794,50787,'calcium',NULL,0.1400000000,'Calcium',32835),(25593,23,1794,50787,'magnesium',NULL,0.0150000000,'Magnesium',32836),(25594,24,1794,50787,'phosphorus',NULL,0.1200000000,'Phosphorus',32837),(25595,22,1794,50787,'iron',NULL,0.0001100000,'Iron',32838),(25596,27,1794,50787,'zinc',NULL,0.0005000000,'Zinc',32839),(25597,34,1795,50789,'vitamin_A',NULL,0.0000080000,'Vitamin A',32845),(25598,41,1795,50789,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',32846),(25599,37,1795,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',32847),(25600,53,1795,50789,'thiamin',NULL,0.0001200000,'Thiamin',32848),(25601,54,1795,50789,'riboflavin',NULL,0.0002200000,'Riboflavin',32849),(25602,59,1795,50789,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',32850),(25603,58,1795,50789,'folate',NULL,0.0000180000,'Folate, total',32851),(25604,52,1795,50789,'vitamin_C',NULL,0.0010000000,'Vitamin C',32852),(25605,26,1795,50789,'sodium',NULL,0.0630000000,'Sodium',32853),(25606,25,1795,50789,'potassium',NULL,0.2280000000,'Potassium',32854),(25607,21,1795,50789,'calcium',NULL,0.1620000000,'Calcium',32855),(25608,23,1795,50789,'magnesium',NULL,0.0160000000,'Magnesium',32856),(25609,24,1795,50789,'phosphorus',NULL,0.1430000000,'Phosphorus',32857),(25610,22,1795,50789,'iron',NULL,0.0000800000,'Iron',32858),(25611,27,1795,50789,'zinc',NULL,0.0006000000,'Zinc',32859),(25612,20,1796,50790,'fiber',NULL,0.0000000000,'Fiber',32865),(25613,34,1796,50790,'vitamin_A',NULL,0.0000080000,'Vitamin A',32866),(25614,41,1796,50790,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',32867),(25615,37,1796,50790,'vitamin_E',NULL,0.0000000000,'Vitamin E',32868),(25616,53,1796,50790,'thiamin',NULL,0.0001200000,'Thiamin',32869),(25617,54,1796,50790,'riboflavin',NULL,0.0003300000,'Riboflavin',32870),(25618,59,1796,50790,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',32871),(25619,58,1796,50790,'folate',NULL,0.0000180000,'Folate, total',32872),(25620,52,1796,50790,'vitamin_C',NULL,0.0010000000,'Vitamin C',32873),(25621,26,1796,50790,'sodium',NULL,0.0670000000,'Sodium',32874),(25622,25,1796,50790,'potassium',NULL,0.2200000000,'Potassium',32875),(25623,21,1796,50790,'calcium',NULL,0.1590000000,'Calcium',32876),(25624,23,1796,50790,'magnesium',NULL,0.0160000000,'Magnesium',32877),(25625,24,1796,50790,'phosphorus',NULL,0.1320000000,'Phosphorus',32878),(25626,22,1796,50790,'iron',NULL,0.0001100000,'Iron',32879),(25627,27,1796,50790,'zinc',NULL,0.0006000000,'Zinc',32880),(25628,22,1797,21624,'iron',NULL,0.0000540000,'Iron',32885),(25629,59,1797,21624,'vitamin_B12',NULL,0.0000002600,'Vitamin B-12',32886),(25630,54,1797,21624,'riboflavin',NULL,0.0002300000,'Riboflavin',32887),(25631,37,1797,21624,'vitamin_E',NULL,0.0000100000,'Vitamin E',32888),(25632,27,1797,21624,'zinc',NULL,0.0003840000,'Zinc',32889),(25633,53,1797,21624,'thiamin',NULL,0.0000500000,'Thiamin',32890),(25634,24,1797,21624,'phosphorus',NULL,0.1322000000,'Phosphorus',32891),(25635,21,1797,21624,'calcium',NULL,0.1219000000,'Calcium',32892),(25636,20,1797,21624,'fiber',NULL,0.0000000000,'Fiber',32893),(25637,23,1797,21624,'magnesium',NULL,0.0109000000,'Magnesium',32894),(25638,26,1797,21624,'sodium',NULL,0.0444000000,'Sodium',32895),(25639,25,1797,21624,'potassium',NULL,0.1466000000,'Potassium',32896),(25640,20,1798,1665,'fiber',NULL,0.0000000000,'Fiber',32902),(25641,21,1798,1665,'calcium',NULL,0.1830000000,'Calcium',32903),(25642,23,1798,1665,'magnesium',NULL,0.0170000000,'Magnesium',32904),(25643,24,1798,1665,'phosphorus',NULL,0.1440000000,'Phosphorus',32905),(25644,25,1798,1665,'potassium',NULL,0.2340000000,'Potassium',32906),(25645,26,1798,1665,'sodium',NULL,0.0700000000,'Sodium',32907),(25646,22,1798,1665,'iron',NULL,0.0000800000,'Iron',32908),(25647,27,1798,1665,'zinc',NULL,0.0008900000,'Zinc',32909),(25648,34,1798,1665,'vitamin_A',NULL,0.0000140000,'Vitamin A',32910),(25649,38,1798,1665,'vitamin_D',NULL,1.0000000000,'Vitamin D',NULL),(25650,40,1798,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(25651,41,1798,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32911),(25652,58,1798,1665,'folate',NULL,0.0000110000,'Folate, total',32912),(25653,37,1798,1665,'vitamin_E',NULL,0.0000300000,'Vitamin E',32913),(25654,59,1798,1665,'vitamin_B12',NULL,0.0000005600,'Vitamin B-12',32914),(25655,53,1798,1665,'thiamin',NULL,0.0000440000,'Thiamin',32915),(25656,52,1798,1665,'vitamin_C',NULL,0.0008000000,'Vitamin C',32916),(25657,54,1798,1665,'riboflavin',NULL,0.0002140000,'Riboflavin',32917),(25658,20,1799,1664,'fiber',NULL,0.0000000000,'Fiber',32923),(25659,21,1799,1664,'calcium',NULL,0.1210000000,'Calcium',32924),(25660,23,1799,1664,'magnesium',NULL,0.0120000000,'Magnesium',32925),(25661,24,1799,1664,'phosphorus',NULL,0.0950000000,'Phosphorus',32926),(25662,25,1799,1664,'potassium',NULL,0.1550000000,'Potassium',32927),(25663,26,1799,1664,'sodium',NULL,0.0460000000,'Sodium',32928),(25664,34,1799,1664,'vitamin_A',NULL,0.0000270000,'Vitamin A',32929),(25665,38,1799,1664,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(25666,58,1799,1664,'folate',NULL,0.0000070000,'Folate, total',32930),(25667,40,1799,1664,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(25668,52,1799,1664,'vitamin_C',NULL,0.0005000000,'Vitamin C',32931),(25669,22,1799,1664,'iron',NULL,0.0000500000,'Iron',32932),(25670,27,1799,1664,'zinc',NULL,0.0005900000,'Zinc',32933),(25671,37,1799,1664,'vitamin_E',NULL,0.0000600000,'Vitamin E',32934),(25672,59,1799,1664,'vitamin_B12',NULL,0.0000003700,'Vitamin B-12',32935),(25673,41,1799,1664,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',32936),(25674,53,1799,1664,'thiamin',NULL,0.0000290000,'Thiamin',32937),(25675,54,1799,1664,'riboflavin',NULL,0.0001420000,'Riboflavin',32938),(25676,20,1800,50791,'fiber',NULL,1.0000000000,'Fiber',32944),(25677,41,1800,50791,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',32945),(25678,53,1800,50791,'thiamin',NULL,0.0001100000,'Thiamin',32946),(25679,54,1800,50791,'riboflavin',NULL,0.0002100000,'Riboflavin',32947),(25680,59,1800,50791,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',32948),(25681,26,1800,50791,'sodium',NULL,0.0240000000,'Sodium',32949),(25682,25,1800,50791,'potassium',NULL,0.0940000000,'Potassium',32950),(25683,21,1800,50791,'calcium',NULL,0.1200000000,'Calcium',32951),(25684,23,1800,50791,'magnesium',NULL,0.0150000000,'Magnesium',32952),(25685,24,1800,50791,'phosphorus',NULL,0.0720000000,'Phosphorus',32953),(25686,22,1800,50791,'iron',NULL,0.0004500000,'Iron',32954),(25687,27,1800,50791,'zinc',NULL,0.0002000000,'Zinc',32955),(25688,20,1801,50792,'fiber',NULL,0.4000000000,'Fiber',32961),(25689,34,1801,50792,'vitamin_A',NULL,0.0000000000,'Vitamin A',32962),(25690,41,1801,50792,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32963),(25691,37,1801,50792,'vitamin_E',NULL,0.0000300000,'Vitamin E',32964),(25692,53,1801,50792,'thiamin',NULL,0.0001200000,'Thiamin',32965),(25693,54,1801,50792,'riboflavin',NULL,0.0002100000,'Riboflavin',32966),(25694,59,1801,50792,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',32967),(25695,58,1801,50792,'folate',NULL,0.0000080000,'Folate, total',32968),(25696,52,1801,50792,'vitamin_C',NULL,0.0010000000,'Vitamin C',32969),(25697,26,1801,50792,'sodium',NULL,0.0620000000,'Sodium',32970),(25698,25,1801,50792,'potassium',NULL,0.2040000000,'Potassium',32971),(25699,21,1801,50792,'calcium',NULL,0.1400000000,'Calcium',32972),(25700,23,1801,50792,'magnesium',NULL,0.0150000000,'Magnesium',32973),(25701,24,1801,50792,'phosphorus',NULL,0.1200000000,'Phosphorus',32974),(25702,22,1801,50792,'iron',NULL,0.0001000000,'Iron',32975),(25703,27,1801,50792,'zinc',NULL,0.0005000000,'Zinc',32976),(25704,20,1802,50793,'fiber',NULL,0.0000000000,'Fiber',32982),(25705,34,1802,50793,'vitamin_A',NULL,0.0000000000,'Vitamin A',32983),(25706,41,1802,50793,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',32984),(25707,37,1802,50793,'vitamin_E',NULL,0.0000000000,'Vitamin E',32985),(25708,53,1802,50793,'thiamin',NULL,0.0001200000,'Thiamin',32986),(25709,54,1802,50793,'riboflavin',NULL,0.0002200000,'Riboflavin',32987),(25710,59,1802,50793,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',32988),(25711,58,1802,50793,'folate',NULL,0.0000180000,'Folate, total',32989),(25712,52,1802,50793,'vitamin_C',NULL,0.0010000000,'Vitamin C',32990),(25713,26,1802,50793,'sodium',NULL,0.0710000000,'Sodium',32991),(25714,25,1802,50793,'potassium',NULL,0.2470000000,'Potassium',32992),(25715,21,1802,50793,'calcium',NULL,0.1600000000,'Calcium',32993),(25716,23,1802,50793,'magnesium',NULL,0.0160000000,'Magnesium',32994),(25717,24,1802,50793,'phosphorus',NULL,0.1510000000,'Phosphorus',32995),(25718,22,1802,50793,'iron',NULL,0.0001300000,'Iron',32996),(25719,27,1802,50793,'zinc',NULL,0.0006000000,'Zinc',32997),(25720,20,1803,50796,'fiber',NULL,0.0000000000,'Fiber',33003),(25721,34,1803,50796,'vitamin_A',NULL,0.0000320000,'Vitamin A',33004),(25722,41,1803,50796,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33005),(25723,37,1803,50796,'vitamin_E',NULL,0.0000500000,'Vitamin E',33006),(25724,53,1803,50796,'thiamin',NULL,0.0000600000,'Thiamin',33007),(25725,54,1803,50796,'riboflavin',NULL,0.0002700000,'Riboflavin',33008),(25726,59,1803,50796,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',33009),(25727,58,1803,50796,'folate',NULL,0.0000180000,'Folate, total',33010),(25728,52,1803,50796,'vitamin_C',NULL,0.0010000000,'Vitamin C',33011),(25729,26,1803,50796,'sodium',NULL,0.0800000000,'Sodium',33012),(25730,25,1803,50796,'potassium',NULL,0.2800000000,'Potassium',33013),(25731,21,1803,50796,'calcium',NULL,0.2000000000,'Calcium',33014),(25732,23,1803,50796,'magnesium',NULL,0.0190000000,'Magnesium',33015),(25733,24,1803,50796,'phosphorus',NULL,0.1700000000,'Phosphorus',33016),(25734,22,1803,50796,'iron',NULL,0.0001000000,'Iron',33017),(25735,27,1803,50796,'zinc',NULL,0.0007000000,'Zinc',33018),(25736,20,1804,50797,'fiber',NULL,0.3000000000,'Fiber',33024),(25737,26,1804,50797,'sodium',NULL,0.1000000000,'Sodium',33025),(25738,21,1804,50797,'calcium',NULL,0.1360000000,'Calcium',33026),(25739,20,1805,50798,'fiber',NULL,1.0000000000,'Fiber',33032),(25740,34,1805,50798,'vitamin_A',NULL,0.0000230000,'Vitamin A',33033),(25741,41,1805,50798,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33034),(25742,37,1805,50798,'vitamin_E',NULL,0.0001200000,'Vitamin E',33035),(25743,53,1805,50798,'thiamin',NULL,0.0000600000,'Thiamin',33036),(25744,54,1805,50798,'riboflavin',NULL,0.0001900000,'Riboflavin',33037),(25745,59,1805,50798,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',33038),(25746,58,1805,50798,'folate',NULL,0.0000130000,'Folate, total',33039),(25747,52,1805,50798,'vitamin_C',NULL,0.0020000000,'Vitamin C',33040),(25748,26,1805,50798,'sodium',NULL,0.0530000000,'Sodium',33041),(25749,25,1805,50798,'potassium',NULL,0.1750000000,'Potassium',33042),(25750,21,1805,50798,'calcium',NULL,0.1300000000,'Calcium',33043),(25751,23,1805,50798,'magnesium',NULL,0.0130000000,'Magnesium',33044),(25752,24,1805,50798,'phosphorus',NULL,0.1060000000,'Phosphorus',33045),(25753,22,1805,50798,'iron',NULL,0.0001600000,'Iron',33046),(25754,27,1805,50798,'zinc',NULL,0.0004000000,'Zinc',33047),(25755,20,1806,50800,'fiber',NULL,1.1000000000,'Fiber',33053),(25756,34,1806,50800,'vitamin_A',NULL,0.0000180000,'Vitamin A',33054),(25757,41,1806,50800,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',33055),(25758,37,1806,50800,'vitamin_E',NULL,0.0030700000,'Vitamin E',33056),(25759,53,1806,50800,'thiamin',NULL,0.0000800000,'Thiamin',33057),(25760,54,1806,50800,'riboflavin',NULL,0.0002100000,'Riboflavin',33058),(25761,59,1806,50800,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',33059),(25762,58,1806,50800,'folate',NULL,0.0000090000,'Folate, total',33060),(25763,52,1806,50800,'vitamin_C',NULL,0.0010000000,'Vitamin C',33061),(25764,26,1806,50800,'sodium',NULL,0.0540000000,'Sodium',33062),(25765,25,1806,50800,'potassium',NULL,0.1850000000,'Potassium',33063),(25766,21,1806,50800,'calcium',NULL,0.1230000000,'Calcium',33064),(25767,23,1806,50800,'magnesium',NULL,0.0160000000,'Magnesium',33065),(25768,24,1806,50800,'phosphorus',NULL,0.1260000000,'Phosphorus',33066),(25769,22,1806,50800,'iron',NULL,0.0008000000,'Iron',33067),(25770,27,1806,50800,'zinc',NULL,0.0007000000,'Zinc',33068),(25771,52,1807,152437,'vitamin_C',NULL,0.0090000000,'Vitamin C',33072),(25772,41,1807,152437,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33073),(25773,37,1807,152437,'vitamin_E',NULL,0.0000000000,'Vitamin E',33074),(25774,20,1807,152437,'fiber',NULL,0.0000000000,'Fiber',33075),(25775,26,1807,152437,'sodium',NULL,0.0190000000,'Sodium',33076),(25776,34,1807,152437,'vitamin_A',NULL,0.0000000000,'Vitamin A',33077),(25777,59,1807,152437,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33078),(25778,21,1807,152437,'calcium',NULL,0.0380000000,'Calcium',33079),(25779,22,1807,152437,'iron',NULL,0.0014000000,'Iron',33080),(25780,23,1807,152437,'magnesium',NULL,0.0000000000,'Magnesium',33081),(25781,24,1807,152437,'phosphorus',NULL,0.1340000000,'Phosphorus',33082),(25782,25,1807,152437,'potassium',NULL,0.5290000000,'Potassium',33083),(25783,27,1807,152437,'zinc',NULL,0.0010000000,'Zinc',33084),(25784,53,1807,152437,'thiamin',NULL,0.0002100000,'Thiamin',33085),(25785,54,1807,152437,'riboflavin',NULL,0.0000800000,'Riboflavin',33086),(25786,58,1807,152437,'folate',NULL,0.0000000000,'Folate, total',33087),(25787,20,1808,152464,'fiber',NULL,0.0000000000,'Fiber',33091),(25788,26,1808,152464,'sodium',NULL,0.0190000000,'Sodium',33092),(25789,34,1808,152464,'vitamin_A',NULL,0.0000000000,'Vitamin A',33093),(25790,59,1808,152464,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33094),(25791,52,1808,152464,'vitamin_C',NULL,0.0090000000,'Vitamin C',33095),(25792,41,1808,152464,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33096),(25793,37,1808,152464,'vitamin_E',NULL,0.0000000000,'Vitamin E',33097),(25794,21,1808,152464,'calcium',NULL,0.0380000000,'Calcium',33098),(25795,22,1808,152464,'iron',NULL,0.0014000000,'Iron',33099),(25796,23,1808,152464,'magnesium',NULL,0.0000000000,'Magnesium',33100),(25797,24,1808,152464,'phosphorus',NULL,0.1340000000,'Phosphorus',33101),(25798,25,1808,152464,'potassium',NULL,0.5290000000,'Potassium',33102),(25799,27,1808,152464,'zinc',NULL,0.0010000000,'Zinc',33103),(25800,53,1808,152464,'thiamin',NULL,0.0002100000,'Thiamin',33104),(25801,54,1808,152464,'riboflavin',NULL,0.0000800000,'Riboflavin',33105),(25802,58,1808,152464,'folate',NULL,0.0000000000,'Folate, total',33106),(25803,20,1810,182585,'fiber',NULL,0.5000000000,'Fiber',33113),(25804,26,1810,182585,'sodium',NULL,0.0000900000,'Sodium',33114),(25805,34,1810,182585,'vitamin_A',NULL,0.0001200000,'Vitamin A',33115),(25806,41,1810,182585,'vitamin_D23',NULL,0.0000007500,'Vitamin D (D2 + D3)',33116),(25807,21,1810,182585,'calcium',NULL,0.1200000000,'Calcium',33117),(25808,20,1811,40245,'fiber',NULL,53.1000000000,'Fiber',33121),(25809,20,1812,152440,'fiber',NULL,0.0000000000,'Fiber',33125),(25810,26,1812,152440,'sodium',NULL,0.0100000000,'Sodium',33126),(25811,34,1812,152440,'vitamin_A',NULL,0.0000000000,'Vitamin A',33127),(25812,59,1812,152440,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33128),(25813,52,1812,152440,'vitamin_C',NULL,0.0100000000,'Vitamin C',33129),(25814,41,1812,152440,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33130),(25815,37,1812,152440,'vitamin_E',NULL,0.0000000000,'Vitamin E',33131),(25816,21,1812,152440,'calcium',NULL,0.0300000000,'Calcium',33132),(25817,22,1812,152440,'iron',NULL,0.0010000000,'Iron',33133),(25818,23,1812,152440,'magnesium',NULL,0.0000000000,'Magnesium',33134),(25819,24,1812,152440,'phosphorus',NULL,0.0400000000,'Phosphorus',33135),(25820,25,1812,152440,'potassium',NULL,0.1570000000,'Potassium',33136),(25821,27,1812,152440,'zinc',NULL,0.0001000000,'Zinc',33137),(25822,53,1812,152440,'thiamin',NULL,0.0000400000,'Thiamin',33138),(25823,54,1812,152440,'riboflavin',NULL,0.0000300000,'Riboflavin',33139),(25824,58,1812,152440,'folate',NULL,0.0000000000,'Folate, total',33140),(25825,20,1813,152467,'fiber',NULL,0.0000000000,'Fiber',33144),(25826,26,1813,152467,'sodium',NULL,0.0100000000,'Sodium',33145),(25827,34,1813,152467,'vitamin_A',NULL,0.0000000000,'Vitamin A',33146),(25828,59,1813,152467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33147),(25829,52,1813,152467,'vitamin_C',NULL,0.0100000000,'Vitamin C',33148),(25830,41,1813,152467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33149),(25831,37,1813,152467,'vitamin_E',NULL,0.0000000000,'Vitamin E',33150),(25832,21,1813,152467,'calcium',NULL,0.0300000000,'Calcium',33151),(25833,22,1813,152467,'iron',NULL,0.0010000000,'Iron',33152),(25834,23,1813,152467,'magnesium',NULL,0.0000000000,'Magnesium',33153),(25835,24,1813,152467,'phosphorus',NULL,0.0400000000,'Phosphorus',33154),(25836,25,1813,152467,'potassium',NULL,0.1570000000,'Potassium',33155),(25837,27,1813,152467,'zinc',NULL,0.0001000000,'Zinc',33156),(25838,53,1813,152467,'thiamin',NULL,0.0000400000,'Thiamin',33157),(25839,54,1813,152467,'riboflavin',NULL,0.0000300000,'Riboflavin',33158),(25840,58,1813,152467,'folate',NULL,0.0000000000,'Folate, total',33159),(25841,34,1818,183096,'vitamin_A',NULL,0.0000000000,'Vitamin A',33175),(25842,41,1818,183096,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33176),(25843,59,1818,183096,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33177),(25844,24,1818,183096,'phosphorus',NULL,0.0067938931,'Phosphorus',33178),(25845,23,1818,183096,'magnesium',NULL,0.0149312977,'Magnesium',33179),(25846,22,1818,183096,'iron',NULL,0.0001132316,'Iron',33180),(25847,27,1818,183096,'zinc',NULL,0.0000679389,'Zinc',33181),(25848,25,1818,183096,'potassium',NULL,0.0475572519,'Potassium',33182),(25849,21,1818,183096,'calcium',NULL,0.0070203562,'Calcium',33183),(25850,26,1818,183096,'sodium',NULL,1.6309343511,'Sodium',33184),(25851,20,1818,183096,'fiber',NULL,0.2944020356,'Fiber',33185),(25852,37,1818,183096,'vitamin_E',NULL,0.0000679389,'Vitamin E',33186),(25853,53,1818,183096,'thiamin',NULL,0.0000294402,'Thiamin',33187),(25854,54,1818,183096,'riboflavin',NULL,0.0000022646,'Riboflavin',33188),(25855,52,1818,183096,'vitamin_C',NULL,0.0018117048,'Vitamin C',33189),(25856,20,1819,179892,'fiber',NULL,2.8000000000,'Fiber',33192),(25857,26,1819,179892,'sodium',NULL,0.0780000000,'Sodium',33193),(25858,20,1820,180149,'fiber',NULL,1.6000000000,'Fiber',33197),(25859,20,1821,80244,'fiber',NULL,26.0000000000,'Fiber',33201),(25860,34,1822,145738,'vitamin_A',NULL,0.0000000000,'Vitamin A',33206),(25861,41,1822,145738,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33207),(25862,59,1822,145738,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33208),(25863,26,1822,145738,'sodium',NULL,0.0017839298,'Sodium',33209),(25864,21,1822,145738,'calcium',NULL,0.0185935179,'Calcium',33210),(25865,58,1822,145738,'folate',NULL,0.0000094497,'Folate, total',33211),(25866,52,1822,145738,'vitamin_C',NULL,0.0092397029,'Vitamin C',33212),(25867,23,1822,145738,'magnesium',NULL,0.0081775827,'Magnesium',33213),(25868,24,1822,145738,'phosphorus',NULL,0.0091910871,'Phosphorus',33214),(25869,22,1822,145738,'iron',NULL,0.0001873126,'Iron',33215),(25870,25,1822,145738,'potassium',NULL,0.0813889264,'Potassium',33216),(25871,20,1822,145738,'fiber',NULL,1.5886225523,'Fiber',33217),(25872,38,1822,145738,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(25873,37,1822,145738,'vitamin_E',NULL,0.0005198852,'Vitamin E',33218),(25874,27,1822,145738,'zinc',NULL,0.0002861715,'Zinc',33219),(25875,53,1822,145738,'thiamin',NULL,0.0000178771,'Thiamin',33220),(25876,54,1822,145738,'riboflavin',NULL,0.0001559757,'Riboflavin',33221),(25877,20,1823,183307,'fiber',NULL,0.1000000000,'Fiber',33225),(25878,26,1823,183307,'sodium',NULL,0.0050000000,'Sodium',33226),(25879,21,1823,183307,'calcium',NULL,0.0310000000,'Calcium',33227),(25880,22,1823,183307,'iron',NULL,0.0008000000,'Iron',33228),(25881,26,1824,46345,'sodium',NULL,0.0050000000,'Sodium',33232),(25882,20,1825,869,'fiber',NULL,0.0000000000,'Fiber',33236),(25883,34,1825,869,'vitamin_A',NULL,0.0000000000,'Vitamin A',33237),(25884,41,1825,869,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33238),(25885,37,1825,869,'vitamin_E',NULL,0.0000000000,'Vitamin E',33239),(25886,53,1825,869,'thiamin',NULL,0.0000000000,'Thiamin',33240),(25887,54,1825,869,'riboflavin',NULL,0.0000000000,'Riboflavin',33241),(25888,59,1825,869,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33242),(25889,52,1825,869,'vitamin_C',NULL,0.0000000000,'Vitamin C',33243),(25890,26,1825,869,'sodium',NULL,0.0007000000,'Sodium',33244),(25891,25,1825,869,'potassium',NULL,0.0001000000,'Potassium',33245),(25892,21,1825,869,'calcium',NULL,0.0002000000,'Calcium',33246),(25893,24,1825,869,'phosphorus',NULL,0.0000000000,'Phosphorus',33247),(25894,23,1825,869,'magnesium',NULL,0.0001000000,'Magnesium',33248),(25895,22,1825,869,'iron',NULL,0.0000200000,'Iron',33249),(25896,27,1825,869,'zinc',NULL,0.0000500000,'Zinc',33250),(25897,21,1826,27206,'calcium',NULL,0.1480000000,'Calcium',33254),(25898,34,1826,27206,'vitamin_A',NULL,0.0000320000,'Vitamin A',33255),(25899,53,1826,27206,'thiamin',NULL,0.0000600000,'Thiamin',33256),(25900,52,1826,27206,'vitamin_C',NULL,0.0000000000,'Vitamin C',33257),(25901,22,1826,27206,'iron',NULL,0.0028000000,'Iron',33258),(25902,26,1826,27206,'sodium',NULL,0.1040000000,'Sodium',33259),(25903,20,1826,27206,'fiber',NULL,0.0000000000,'Fiber',33260),(25904,37,1826,27206,'vitamin_E',NULL,0.0002900000,'Vitamin E',33261),(25905,27,1826,27206,'zinc',NULL,0.0042000000,'Zinc',33262),(25906,25,1826,27206,'potassium',NULL,0.2780000000,'Potassium',33263),(25907,54,1826,27206,'riboflavin',NULL,0.0002600000,'Riboflavin',33264),(25908,23,1826,27206,'magnesium',NULL,0.0220000000,'Magnesium',33265),(25909,59,1826,27206,'vitamin_B12',NULL,0.0000006200,'Vitamin B-12',33266),(25910,41,1826,27206,'vitamin_D23',NULL,0.0000110000,'Vitamin D (D2 + D3)',33267),(25911,24,1826,27206,'phosphorus',NULL,0.1960000000,'Phosphorus',33268),(25912,58,1826,27206,'folate',NULL,0.0000090000,'Folate, total',33269),(25913,21,1827,27242,'calcium',NULL,0.0440000000,'Calcium',33274),(25914,34,1827,27242,'vitamin_A',NULL,0.0000580000,'Vitamin A',33275),(25915,53,1827,27242,'thiamin',NULL,0.0000600000,'Thiamin',33276),(25916,52,1827,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',33277),(25917,22,1827,27242,'iron',NULL,0.0013000000,'Iron',33278),(25918,26,1827,27242,'sodium',NULL,0.4800000000,'Sodium',33279),(25919,20,1827,27242,'fiber',NULL,0.0000000000,'Fiber',33280),(25920,37,1827,27242,'vitamin_E',NULL,0.0003100000,'Vitamin E',33281),(25921,27,1827,27242,'zinc',NULL,0.0022000000,'Zinc',33282),(25922,25,1827,27242,'potassium',NULL,0.7000000000,'Potassium',33283),(25923,54,1827,27242,'riboflavin',NULL,0.0002000000,'Riboflavin',33284),(25924,23,1827,27242,'magnesium',NULL,0.0690000000,'Magnesium',33285),(25925,59,1827,27242,'vitamin_B12',NULL,0.0000008800,'Vitamin B-12',33286),(25926,41,1827,27242,'vitamin_D23',NULL,0.0000050000,'Vitamin D (D2 + D3)',33287),(25927,24,1827,27242,'phosphorus',NULL,0.3510000000,'Phosphorus',33288),(25928,58,1827,27242,'folate',NULL,0.0000080000,'Folate, total',33289),(25929,26,1828,22786,'sodium',NULL,4.2100000000,'Sodium',33294),(25930,23,1828,22786,'magnesium',NULL,0.0437000000,'Magnesium',33295),(25931,24,1828,22786,'phosphorus',NULL,0.2310000000,'Phosphorus',33296),(25932,25,1828,22786,'potassium',NULL,0.3550000000,'Potassium',33297),(25933,21,1828,22786,'calcium',NULL,0.1890000000,'Calcium',33298),(25934,22,1828,22786,'iron',NULL,0.0032200000,'Iron',33299),(25935,27,1828,22786,'zinc',NULL,0.0029200000,'Zinc',33300),(25936,20,1828,22786,'fiber',NULL,0.0000000000,'Fiber',33301),(25937,41,1828,22786,'vitamin_D23',NULL,0.0000017000,'Vitamin D (D2 + D3)',33302),(25938,37,1828,22786,'vitamin_E',NULL,0.0011600000,'Vitamin E',33303),(25939,52,1828,22786,'vitamin_C',NULL,0.0000000000,'Vitamin C',33304),(25940,53,1828,22786,'thiamin',NULL,0.0000000000,'Thiamin',33305),(25941,54,1828,22786,'riboflavin',NULL,0.0002500000,'Riboflavin',33306),(25942,59,1828,22786,'vitamin_B12',NULL,0.0000209000,'Vitamin B-12',33307),(25943,58,1828,22786,'folate',NULL,0.0000145000,'Folate, total',33308),(25944,21,1829,27405,'calcium',NULL,0.0860000000,'Calcium',33313),(25945,34,1829,27405,'vitamin_A',NULL,0.0000180000,'Vitamin A',33314),(25946,53,1829,27405,'thiamin',NULL,0.0000600000,'Thiamin',33315),(25947,52,1829,27405,'vitamin_C',NULL,0.0120000000,'Vitamin C',33316),(25948,22,1829,27405,'iron',NULL,0.0010000000,'Iron',33317),(25949,26,1829,27405,'sodium',NULL,0.1330000000,'Sodium',33318),(25950,20,1829,27405,'fiber',NULL,5.5000000000,'Fiber',33319),(25951,37,1829,27405,'vitamin_E',NULL,0.0001900000,'Vitamin E',33320),(25952,27,1829,27405,'zinc',NULL,0.0008000000,'Zinc',33321),(25953,25,1829,27405,'potassium',NULL,0.3760000000,'Potassium',33322),(25954,54,1829,27405,'riboflavin',NULL,0.0001000000,'Riboflavin',33323),(25955,41,1829,27405,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33324),(25956,24,1829,27405,'phosphorus',NULL,0.0670000000,'Phosphorus',33325),(25957,58,1829,27405,'folate',NULL,0.0000680000,'Folate, total',33326),(25958,21,1830,27594,'calcium',NULL,0.1600000000,'Calcium',33331),(25959,34,1830,27594,'vitamin_A',NULL,0.0002370000,'Vitamin A',33332),(25960,53,1830,27594,'thiamin',NULL,0.0000400000,'Thiamin',33333),(25961,52,1830,27594,'vitamin_C',NULL,0.0150000000,'Vitamin C',33334),(25962,22,1830,27594,'iron',NULL,0.0015000000,'Iron',33335),(25963,26,1830,27594,'sodium',NULL,0.0270000000,'Sodium',33336),(25964,20,1830,27594,'fiber',NULL,1.6000000000,'Fiber',33337),(25965,37,1830,27594,'vitamin_E',NULL,0.0004300000,'Vitamin E',33338),(25966,27,1830,27594,'zinc',NULL,0.0004000000,'Zinc',33339),(25967,25,1830,27594,'potassium',NULL,0.3690000000,'Potassium',33340),(25968,54,1830,27594,'riboflavin',NULL,0.0000900000,'Riboflavin',33341),(25969,41,1830,27594,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33342),(25970,24,1830,27594,'phosphorus',NULL,0.0520000000,'Phosphorus',33343),(25971,58,1830,27594,'folate',NULL,0.0000970000,'Folate, total',33344),(25972,22,1831,21655,'iron',NULL,0.0012000000,'Iron',33349),(25973,59,1831,21655,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',33350),(25974,54,1831,21655,'riboflavin',NULL,0.0001100000,'Riboflavin',33351),(25975,37,1831,21655,'vitamin_E',NULL,0.0002300000,'Vitamin E',33352),(25976,53,1831,21655,'thiamin',NULL,0.0003600000,'Thiamin',33353),(25977,24,1831,21655,'phosphorus',NULL,0.1080000000,'Phosphorus',33354),(25978,52,1831,21655,'vitamin_C',NULL,0.0000000000,'Vitamin C',33355),(25979,34,1831,21655,'vitamin_A',NULL,0.0000000100,'Vitamin A',33356),(25980,21,1831,21655,'calcium',NULL,0.0130000000,'Calcium',33357),(25981,20,1831,21655,'fiber',NULL,0.0000000000,'Fiber',33358),(25982,23,1831,21655,'magnesium',NULL,0.0120000000,'Magnesium',33359),(25983,26,1831,21655,'sodium',NULL,0.6800000000,'Sodium',33360),(25984,25,1831,21655,'potassium',NULL,0.1600000000,'Potassium',33361),(25985,26,1832,22001,'sodium',NULL,0.0120000000,'Sodium',33366),(25986,24,1832,22001,'phosphorus',NULL,0.0560000000,'Phosphorus',33367),(25987,25,1832,22001,'potassium',NULL,0.2950000000,'Potassium',33368),(25988,21,1832,22001,'calcium',NULL,0.2730000000,'Calcium',33369),(25989,22,1832,22001,'iron',NULL,0.0052400000,'Iron',33370),(25990,27,1832,22001,'zinc',NULL,0.0008100000,'Zinc',33371),(25991,20,1832,22001,'fiber',NULL,3.4700000000,'Fiber',33372),(25992,41,1832,22001,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33373),(25993,37,1832,22001,'vitamin_E',NULL,0.0008000000,'Vitamin E',33374),(25994,52,1832,22001,'vitamin_C',NULL,0.0145000000,'Vitamin C',33375),(25995,53,1832,22001,'thiamin',NULL,0.0000340000,'Thiamin',33376),(25996,54,1832,22001,'riboflavin',NULL,0.0000760000,'Riboflavin',33377),(25997,59,1832,22001,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33378),(25998,58,1832,22001,'folate',NULL,0.0000680000,'Folate, total',33379),(25999,23,1832,22001,'magnesium',NULL,0.0640000000,'Magnesium',33380),(26000,21,1833,27665,'calcium',NULL,0.2500000000,'Calcium',33385),(26001,34,1833,27665,'vitamin_A',NULL,0.0006580000,'Vitamin A',33386),(26002,53,1833,27665,'thiamin',NULL,0.0000800000,'Thiamin',33387),(26003,52,1833,27665,'vitamin_C',NULL,0.0260000000,'Vitamin C',33388),(26004,22,1833,27665,'iron',NULL,0.0055000000,'Iron',33389),(26005,26,1833,27665,'sodium',NULL,0.0090000000,'Sodium',33390),(26006,20,1833,27665,'fiber',NULL,5.2000000000,'Fiber',33391),(26007,37,1833,27665,'vitamin_E',NULL,0.0003500000,'Vitamin E',33392),(26008,27,1833,27665,'zinc',NULL,0.0007000000,'Zinc',33393),(26009,25,1833,27665,'potassium',NULL,0.3000000000,'Potassium',33394),(26010,54,1833,27665,'riboflavin',NULL,0.0003100000,'Riboflavin',33395),(26011,23,1833,27665,'magnesium',NULL,0.0110000000,'Magnesium',33396),(26012,59,1833,27665,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33397),(26013,41,1833,27665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33398),(26014,24,1833,27665,'phosphorus',NULL,0.0370000000,'Phosphorus',33399),(26015,58,1833,27665,'folate',NULL,0.0000850000,'Folate, total',33400),(26016,34,1834,48091,'vitamin_A',NULL,0.0000000000,'Vitamin A',33405),(26017,41,1834,48091,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',33406),(26018,37,1834,48091,'vitamin_E',NULL,0.0001200000,'Vitamin E',33407),(26019,53,1834,48091,'thiamin',NULL,0.0001400000,'Thiamin',33408),(26020,54,1834,48091,'riboflavin',NULL,0.0002800000,'Riboflavin',33409),(26021,59,1834,48091,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',33410),(26022,58,1834,48091,'folate',NULL,0.0000100000,'Folate, total',33411),(26023,52,1834,48091,'vitamin_C',NULL,0.0000000000,'Vitamin C',33412),(26024,26,1834,48091,'sodium',NULL,0.0440000000,'Sodium',33413),(26025,25,1834,48091,'potassium',NULL,0.3400000000,'Potassium',33414),(26026,21,1834,48091,'calcium',NULL,0.0040000000,'Calcium',33415),(26027,23,1834,48091,'magnesium',NULL,0.0230000000,'Magnesium',33416),(26028,24,1834,48091,'phosphorus',NULL,0.2100000000,'Phosphorus',33417),(26029,22,1834,48091,'iron',NULL,0.0021000000,'Iron',33418),(26030,27,1834,48091,'zinc',NULL,0.0028000000,'Zinc',33419),(26031,20,1835,48105,'fiber',NULL,0.0000000000,'Fiber',33424),(26032,34,1835,48105,'vitamin_A',NULL,0.0000000000,'Vitamin A',33425),(26033,41,1835,48105,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',33426),(26034,37,1835,48105,'vitamin_E',NULL,0.0001300000,'Vitamin E',33427),(26035,53,1835,48105,'thiamin',NULL,0.0001000000,'Thiamin',33428),(26036,54,1835,48105,'riboflavin',NULL,0.0002100000,'Riboflavin',33429),(26037,59,1835,48105,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',33430),(26038,58,1835,48105,'folate',NULL,0.0000190000,'Folate, total',33431),(26039,52,1835,48105,'vitamin_C',NULL,0.0000000000,'Vitamin C',33432),(26040,26,1835,48105,'sodium',NULL,0.0630000000,'Sodium',33433),(26041,25,1835,48105,'potassium',NULL,0.3500000000,'Potassium',33434),(26042,21,1835,48105,'calcium',NULL,0.0050000000,'Calcium',33435),(26043,23,1835,48105,'magnesium',NULL,0.0220000000,'Magnesium',33436),(26044,24,1835,48105,'phosphorus',NULL,0.2000000000,'Phosphorus',33437),(26045,22,1835,48105,'iron',NULL,0.0027000000,'Iron',33438),(26046,27,1835,48105,'zinc',NULL,0.0041000000,'Zinc',33439),(26047,20,1836,48318,'fiber',NULL,2.6000000000,'Fiber',33445),(26048,34,1836,48318,'vitamin_A',NULL,0.0000210000,'Vitamin A',33446),(26049,41,1836,48318,'vitamin_D23',NULL,0.0000047000,'Vitamin D (D2 + D3)',33447),(26050,37,1836,48318,'vitamin_E',NULL,0.0001400000,'Vitamin E',33448),(26051,53,1836,48318,'thiamin',NULL,0.0011000000,'Thiamin',33449),(26052,54,1836,48318,'riboflavin',NULL,0.0014000000,'Riboflavin',33450),(26053,59,1836,48318,'vitamin_B12',NULL,0.0000019000,'Vitamin B-12',33451),(26054,52,1836,48318,'vitamin_C',NULL,0.0000000000,'Vitamin C',33452),(26055,26,1836,48318,'sodium',NULL,0.4500000000,'Sodium',33453),(26056,25,1836,48318,'potassium',NULL,0.0880000000,'Potassium',33454),(26057,21,1836,48318,'calcium',NULL,0.0030000000,'Calcium',33455),(26058,23,1836,48318,'magnesium',NULL,0.0120000000,'Magnesium',33456),(26059,24,1836,48318,'phosphorus',NULL,0.0460000000,'Phosphorus',33457),(26060,22,1836,48318,'iron',NULL,0.0118000000,'Iron',33458),(26061,27,1836,48318,'zinc',NULL,0.0002000000,'Zinc',33459),(26062,26,1837,82458,'sodium',NULL,1.3900000000,'Sodium',33464),(26063,24,1837,82458,'phosphorus',NULL,0.2000000000,'Phosphorus',33465),(26064,25,1837,82458,'potassium',NULL,0.3230000000,'Potassium',33466),(26065,21,1837,82458,'calcium',NULL,0.0350000000,'Calcium',33467),(26066,22,1837,82458,'iron',NULL,0.0071000000,'Iron',33468),(26067,27,1837,82458,'zinc',NULL,0.0041000000,'Zinc',33469),(26068,20,1837,82458,'fiber',NULL,0.0000000000,'Fiber',33470),(26069,41,1837,82458,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',33471),(26070,37,1837,82458,'vitamin_E',NULL,0.0001300000,'Vitamin E',33472),(26071,52,1837,82458,'vitamin_C',NULL,0.0000000000,'Vitamin C',33473),(26072,53,1837,82458,'thiamin',NULL,0.0001200000,'Thiamin',33474),(26073,54,1837,82458,'riboflavin',NULL,0.0006000000,'Riboflavin',33475),(26074,58,1837,82458,'folate',NULL,0.0000190000,'Folate, total',33476),(26075,21,1838,27903,'calcium',NULL,0.1272000000,'Calcium',33481),(26076,34,1838,27903,'vitamin_A',NULL,0.0002302000,'Vitamin A',33482),(26077,53,1838,27903,'thiamin',NULL,0.0000260000,'Thiamin',33483),(26078,52,1838,27903,'vitamin_C',NULL,0.0004000000,'Vitamin C',33484),(26079,22,1838,27903,'iron',NULL,0.0002400000,'Iron',33485),(26080,26,1838,27903,'sodium',NULL,0.1336000000,'Sodium',33486),(26081,20,1838,27903,'fiber',NULL,0.0000000000,'Fiber',33487),(26082,37,1838,27903,'vitamin_E',NULL,0.0005780000,'Vitamin E',33488),(26083,27,1838,27903,'zinc',NULL,0.0016800000,'Zinc',33489),(26084,25,1838,27903,'potassium',NULL,0.1270000000,'Potassium',33490),(26085,54,1838,27903,'riboflavin',NULL,0.0002060000,'Riboflavin',33491),(26086,23,1838,27903,'magnesium',NULL,0.0088000000,'Magnesium',33492),(26087,59,1838,27903,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',33493),(26088,41,1838,27903,'vitamin_D23',NULL,0.0000001600,'Vitamin D (D2 + D3)',33494),(26089,24,1838,27903,'phosphorus',NULL,0.2344000000,'Phosphorus',33495),(26090,58,1838,27903,'folate',NULL,0.0000124000,'Folate, total',33496),(26091,20,1839,48392,'fiber',NULL,2.1000000000,'Fiber',33502),(26092,34,1839,48392,'vitamin_A',NULL,0.0000000000,'Vitamin A',33503),(26093,41,1839,48392,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33504),(26094,37,1839,48392,'vitamin_E',NULL,0.0000300000,'Vitamin E',33505),(26095,53,1839,48392,'thiamin',NULL,0.0001000000,'Thiamin',33506),(26096,54,1839,48392,'riboflavin',NULL,0.0000100000,'Riboflavin',33507),(26097,59,1839,48392,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33508),(26098,58,1839,48392,'folate',NULL,0.0000350000,'Folate, total',33509),(26099,52,1839,48392,'vitamin_C',NULL,0.0180000000,'Vitamin C',33510),(26100,26,1839,48392,'sodium',NULL,0.0050000000,'Sodium',33511),(26101,25,1839,48392,'potassium',NULL,0.1560000000,'Potassium',33512),(26102,21,1839,48392,'calcium',NULL,0.0390000000,'Calcium',33513),(26103,23,1839,48392,'magnesium',NULL,0.0080000000,'Magnesium',33514),(26104,24,1839,48392,'phosphorus',NULL,0.0180000000,'Phosphorus',33515),(26105,22,1839,48392,'iron',NULL,0.0002700000,'Iron',33516),(26106,27,1839,48392,'zinc',NULL,0.0001000000,'Zinc',33517),(26107,21,1840,27863,'calcium',NULL,0.5310000000,'Calcium',33522),(26108,34,1840,27863,'vitamin_A',NULL,0.0003350000,'Vitamin A',33523),(26109,53,1840,27863,'thiamin',NULL,0.0000200000,'Thiamin',33524),(26110,22,1840,27863,'iron',NULL,0.0006000000,'Iron',33525),(26111,26,1840,27863,'sodium',NULL,0.5140000000,'Sodium',33526),(26112,20,1840,27863,'fiber',NULL,0.0000000000,'Fiber',33527),(26113,37,1840,27863,'vitamin_E',NULL,0.0003400000,'Vitamin E',33528),(26114,27,1840,27863,'zinc',NULL,0.0370000000,'Zinc',33529),(26115,25,1840,27863,'potassium',NULL,0.1450000000,'Potassium',33530),(26116,54,1840,27863,'riboflavin',NULL,0.0003200000,'Riboflavin',33531),(26117,23,1840,27863,'magnesium',NULL,0.0300000000,'Magnesium',33532),(26118,59,1840,27863,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',33533),(26119,41,1840,27863,'vitamin_D23',NULL,0.0000001600,'Vitamin D (D2 + D3)',33534),(26120,24,1840,27863,'phosphorus',NULL,0.4960000000,'Phosphorus',33535),(26121,58,1840,27863,'folate',NULL,0.0000100000,'Folate, total',33536),(26122,21,1841,27656,'calcium',NULL,0.0190000000,'Calcium',33541),(26123,53,1841,27656,'thiamin',NULL,0.0000300000,'Thiamin',33542),(26124,52,1841,27656,'vitamin_C',NULL,0.0170000000,'Vitamin C',33543),(26125,22,1841,27656,'iron',NULL,0.0009000000,'Iron',33544),(26126,26,1841,27656,'sodium',NULL,1.5170000000,'Sodium',33545),(26127,20,1841,27656,'fiber',NULL,1.5000000000,'Fiber',33546),(26128,37,1841,27656,'vitamin_E',NULL,0.0000000000,'Vitamin E',33547),(26129,27,1841,27656,'zinc',NULL,0.0002000000,'Zinc',33548),(26130,25,1841,27656,'potassium',NULL,0.2400000000,'Potassium',33549),(26131,41,1841,27656,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33550),(26132,24,1841,27656,'phosphorus',NULL,0.0200000000,'Phosphorus',33551),(26133,58,1841,27656,'folate',NULL,0.0000380000,'Folate, total',33552),(26134,20,1842,48565,'fiber',NULL,0.5000000000,'Fiber',33558),(26135,41,1842,48565,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',33559),(26136,37,1842,48565,'vitamin_E',NULL,0.0002300000,'Vitamin E',33560),(26137,53,1842,48565,'thiamin',NULL,0.0000700000,'Thiamin',33561),(26138,54,1842,48565,'riboflavin',NULL,0.0001100000,'Riboflavin',33562),(26139,59,1842,48565,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',33563),(26140,58,1842,48565,'folate',NULL,0.0000100000,'Folate, total',33564),(26141,52,1842,48565,'vitamin_C',NULL,0.0000000000,'Vitamin C',33565),(26142,26,1842,48565,'sodium',NULL,0.3900000000,'Sodium',33566),(26143,25,1842,48565,'potassium',NULL,0.3500000000,'Potassium',33567),(26144,21,1842,48565,'calcium',NULL,0.0420000000,'Calcium',33568),(26145,23,1842,48565,'magnesium',NULL,0.0270000000,'Magnesium',33569),(26146,24,1842,48565,'phosphorus',NULL,0.2000000000,'Phosphorus',33570),(26147,22,1842,48565,'iron',NULL,0.0013000000,'Iron',33571),(26148,27,1842,48565,'zinc',NULL,0.0016000000,'Zinc',33572),(26149,20,1843,48573,'fiber',NULL,0.0000000000,'Fiber',33578),(26150,34,1843,48573,'vitamin_A',NULL,0.0000000000,'Vitamin A',33579),(26151,41,1843,48573,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',33580),(26152,53,1843,48573,'thiamin',NULL,0.0001100000,'Thiamin',33581),(26153,54,1843,48573,'riboflavin',NULL,0.0001600000,'Riboflavin',33582),(26154,59,1843,48573,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33583),(26155,58,1843,48573,'folate',NULL,0.0000050000,'Folate, total',33584),(26156,52,1843,48573,'vitamin_C',NULL,0.0000000000,'Vitamin C',33585),(26157,26,1843,48573,'sodium',NULL,0.0610000000,'Sodium',33586),(26158,25,1843,48573,'potassium',NULL,0.4200000000,'Potassium',33587),(26159,21,1843,48573,'calcium',NULL,0.0060000000,'Calcium',33588),(26160,23,1843,48573,'magnesium',NULL,0.0330000000,'Magnesium',33589),(26161,24,1843,48573,'phosphorus',NULL,0.2800000000,'Phosphorus',33590),(26162,22,1843,48573,'iron',NULL,0.0005000000,'Iron',33591),(26163,27,1843,48573,'zinc',NULL,0.0008000000,'Zinc',33592),(26164,34,1844,48655,'vitamin_A',NULL,0.0000260000,'Vitamin A',33597),(26165,41,1844,48655,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33598),(26166,37,1844,48655,'vitamin_E',NULL,0.0011400000,'Vitamin E',33599),(26167,53,1844,48655,'thiamin',NULL,0.0000800000,'Thiamin',33600),(26168,54,1844,48655,'riboflavin',NULL,0.0004900000,'Riboflavin',33601),(26169,59,1844,48655,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33602),(26170,58,1844,48655,'folate',NULL,0.0000100000,'Folate, total',33603),(26171,52,1844,48655,'vitamin_C',NULL,0.0000000000,'Vitamin C',33604),(26172,26,1844,48655,'sodium',NULL,0.1100000000,'Sodium',33605),(26173,25,1844,48655,'potassium',NULL,0.3500000000,'Potassium',33606),(26174,21,1844,48655,'calcium',NULL,0.2700000000,'Calcium',33607),(26175,23,1844,48655,'magnesium',NULL,0.0260000000,'Magnesium',33608),(26176,24,1844,48655,'phosphorus',NULL,0.2300000000,'Phosphorus',33609),(26177,22,1844,48655,'iron',NULL,0.0002000000,'Iron',33610),(26178,27,1844,48655,'zinc',NULL,0.0009000000,'Zinc',33611),(26179,20,1845,48656,'fiber',NULL,1.0000000000,'Fiber',33617),(26180,26,1845,48656,'sodium',NULL,1.4000000000,'Sodium',33618),(26181,25,1845,48656,'potassium',NULL,0.2400000000,'Potassium',33619),(26182,21,1846,27234,'calcium',NULL,0.0460000000,'Calcium',33623),(26183,34,1846,27234,'vitamin_A',NULL,0.0000160000,'Vitamin A',33624),(26184,53,1846,27234,'thiamin',NULL,0.0000800000,'Thiamin',33625),(26185,52,1846,27234,'vitamin_C',NULL,0.0130000000,'Vitamin C',33626),(26186,22,1846,27234,'iron',NULL,0.0140000000,'Iron',33627),(26187,26,1846,27234,'sodium',NULL,0.0560000000,'Sodium',33628),(26188,20,1846,27234,'fiber',NULL,0.0000000000,'Fiber',33629),(26189,37,1846,27234,'vitamin_E',NULL,0.0010000000,'Vitamin E',33630),(26190,27,1846,27234,'zinc',NULL,0.0014000000,'Zinc',33631),(26191,25,1846,27234,'potassium',NULL,0.3140000000,'Potassium',33632),(26192,54,1846,27234,'riboflavin',NULL,0.0002100000,'Riboflavin',33633),(26193,23,1846,27234,'magnesium',NULL,0.0090000000,'Magnesium',33634),(26194,59,1846,27234,'vitamin_B12',NULL,0.0000490000,'Vitamin B-12',33635),(26195,41,1846,27234,'vitamin_D23',NULL,0.0000040000,'Vitamin D (D2 + D3)',33636),(26196,24,1846,27234,'phosphorus',NULL,0.1690000000,'Phosphorus',33637),(26197,58,1846,27234,'folate',NULL,0.0000160000,'Folate, total',33638),(26198,21,1847,27166,'calcium',NULL,0.0250000000,'Calcium',33643),(26199,34,1847,27166,'vitamin_A',NULL,0.0000000000,'Vitamin A',33644),(26200,53,1847,27166,'thiamin',NULL,0.0007000000,'Thiamin',33645),(26201,52,1847,27166,'vitamin_C',NULL,0.0000000000,'Vitamin C',33646),(26202,22,1847,27166,'iron',NULL,0.0010000000,'Iron',33647),(26203,26,1847,27166,'sodium',NULL,1.5240000000,'Sodium',33648),(26204,20,1847,27166,'fiber',NULL,0.0000000000,'Fiber',33649),(26205,37,1847,27166,'vitamin_E',NULL,0.0000300000,'Vitamin E',33650),(26206,27,1847,27166,'zinc',NULL,0.0035000000,'Zinc',33651),(26207,25,1847,27166,'potassium',NULL,0.4330000000,'Potassium',33652),(26208,54,1847,27166,'riboflavin',NULL,0.0002000000,'Riboflavin',33653),(26209,23,1847,27166,'magnesium',NULL,0.0230000000,'Magnesium',33654),(26210,59,1847,27166,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',33655),(26211,41,1847,27166,'vitamin_D23',NULL,0.0000013000,'Vitamin D (D2 + D3)',33656),(26212,24,1847,27166,'phosphorus',NULL,0.2630000000,'Phosphorus',33657),(26213,58,1847,27166,'folate',NULL,0.0000020000,'Folate, total',33658),(26214,34,1848,48809,'vitamin_A',NULL,0.0000170000,'Vitamin A',33664),(26215,41,1848,48809,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33665),(26216,53,1848,48809,'thiamin',NULL,0.0002500000,'Thiamin',33666),(26217,54,1848,48809,'riboflavin',NULL,0.0002800000,'Riboflavin',33667),(26218,59,1848,48809,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33668),(26219,58,1848,48809,'folate',NULL,0.0000560000,'Folate, total',33669),(26220,52,1848,48809,'vitamin_C',NULL,0.0010000000,'Vitamin C',33670),(26221,26,1848,48809,'sodium',NULL,0.4500000000,'Sodium',33671),(26222,25,1848,48809,'potassium',NULL,1.8300000000,'Potassium',33672),(26223,21,1848,48809,'calcium',NULL,0.6400000000,'Calcium',33673),(26224,23,1848,48809,'magnesium',NULL,0.2800000000,'Magnesium',33674),(26225,24,1848,48809,'phosphorus',NULL,0.2700000000,'Phosphorus',33675),(26226,22,1848,48809,'iron',NULL,0.0583000000,'Iron',33676),(26227,27,1848,48809,'zinc',NULL,0.0041000000,'Zinc',33677),(26228,26,1849,81821,'sodium',NULL,0.0025000000,'Sodium',33682),(26229,23,1849,81821,'magnesium',NULL,0.0120000000,'Magnesium',33683),(26230,24,1849,81821,'phosphorus',NULL,0.0272000000,'Phosphorus',33684),(26231,25,1849,81821,'potassium',NULL,0.2350000000,'Potassium',33685),(26232,21,1849,81821,'calcium',NULL,0.0087000000,'Calcium',33686),(26233,22,1849,81821,'iron',NULL,0.0003200000,'Iron',33687),(26234,27,1849,81821,'zinc',NULL,0.0001600000,'Zinc',33688),(26235,20,1849,81821,'fiber',NULL,2.7000000000,'Fiber',33689),(26236,41,1849,81821,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33690),(26237,37,1849,81821,'vitamin_E',NULL,0.0001700000,'Vitamin E',33691),(26238,52,1849,81821,'vitamin_C',NULL,0.0021000000,'Vitamin C',33692),(26239,53,1849,81821,'thiamin',NULL,0.0000450000,'Thiamin',33693),(26240,54,1849,81821,'riboflavin',NULL,0.0000340000,'Riboflavin',33694),(26241,59,1849,81821,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33695),(26242,58,1849,81821,'folate',NULL,0.0000245000,'Folate, total',33696),(26243,21,1850,26997,'calcium',NULL,0.0200000000,'Calcium',33701),(26244,25,1850,26997,'potassium',NULL,0.2160000000,'Potassium',33702),(26245,23,1850,26997,'magnesium',NULL,0.0120000000,'Magnesium',33703),(26246,26,1850,26997,'sodium',NULL,0.0020000000,'Sodium',33704),(26247,24,1850,26997,'phosphorus',NULL,0.0240000000,'Phosphorus',33705),(26248,52,1850,26997,'vitamin_C',NULL,0.0040000000,'Vitamin C',33706),(26249,22,1850,26997,'iron',NULL,0.0005000000,'Iron',33707),(26250,20,1850,26997,'fiber',NULL,2.5000000000,'Fiber',33708),(26251,54,1850,26997,'riboflavin',NULL,0.0000100000,'Riboflavin',33709),(26252,53,1850,26997,'thiamin',NULL,0.0000400000,'Thiamin',33710),(26253,37,1850,26997,'vitamin_E',NULL,0.0013000000,'Vitamin E',33711),(26254,27,1850,26997,'zinc',NULL,0.0002000000,'Zinc',33712),(26255,26,1851,22461,'sodium',NULL,0.0220000000,'Sodium',33716),(26256,23,1851,22461,'magnesium',NULL,0.0150000000,'Magnesium',33717),(26257,24,1851,22461,'phosphorus',NULL,0.0280000000,'Phosphorus',33718),(26258,25,1851,22461,'potassium',NULL,0.3140000000,'Potassium',33719),(26259,21,1851,22461,'calcium',NULL,0.0520000000,'Calcium',33720),(26260,22,1851,22461,'iron',NULL,0.0008300000,'Iron',33721),(26261,27,1851,22461,'zinc',NULL,0.0007900000,'Zinc',33722),(26262,20,1851,22461,'fiber',NULL,3.1000000000,'Fiber',33723),(26263,41,1851,22461,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33724),(26264,52,1851,22461,'vitamin_C',NULL,0.0065000000,'Vitamin C',33725),(26265,53,1851,22461,'thiamin',NULL,0.0000800000,'Thiamin',33726),(26266,54,1851,22461,'riboflavin',NULL,0.0000750000,'Riboflavin',33727),(26267,59,1851,22461,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33728),(26268,58,1851,22461,'folate',NULL,0.0001420000,'Folate, total',33729),(26269,37,1851,22461,'vitamin_E',NULL,0.0000000000,'Vitamin E',33730),(26270,21,1852,27283,'calcium',NULL,0.1620000000,'Calcium',33735),(26271,34,1852,27283,'vitamin_A',NULL,0.0002400000,'Vitamin A',33736),(26272,53,1852,27283,'thiamin',NULL,0.0000300000,'Thiamin',33737),(26273,52,1852,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',33738),(26274,22,1852,27283,'iron',NULL,0.0004000000,'Iron',33739),(26275,26,1852,27283,'sodium',NULL,0.1180000000,'Sodium',33740),(26276,20,1852,27283,'fiber',NULL,0.0000000000,'Fiber',33741),(26277,37,1852,27283,'vitamin_E',NULL,0.0003300000,'Vitamin E',33742),(26278,27,1852,27283,'zinc',NULL,0.0026000000,'Zinc',33743),(26279,25,1852,27283,'potassium',NULL,0.1450000000,'Potassium',33744),(26280,54,1852,27283,'riboflavin',NULL,0.0002700000,'Riboflavin',33745),(26281,23,1852,27283,'magnesium',NULL,0.0100000000,'Magnesium',33746),(26282,59,1852,27283,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',33747),(26283,41,1852,27283,'vitamin_D23',NULL,0.0000001600,'Vitamin D (D2 + D3)',33748),(26284,24,1852,27283,'phosphorus',NULL,0.3550000000,'Phosphorus',33749),(26285,58,1852,27283,'folate',NULL,0.0000190000,'Folate, total',33750),(26286,34,1853,49061,'vitamin_A',NULL,0.0000000000,'Vitamin A',33756),(26287,41,1853,49061,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33757),(26288,53,1853,49061,'thiamin',NULL,0.0001000000,'Thiamin',33758),(26289,54,1853,49061,'riboflavin',NULL,0.0000500000,'Riboflavin',33759),(26290,59,1853,49061,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33760),(26291,52,1853,49061,'vitamin_C',NULL,0.0000000000,'Vitamin C',33761),(26292,26,1853,49061,'sodium',NULL,0.0050000000,'Sodium',33762),(26293,25,1853,49061,'potassium',NULL,0.2400000000,'Potassium',33763),(26294,21,1853,49061,'calcium',NULL,0.0240000000,'Calcium',33764),(26295,23,1853,49061,'magnesium',NULL,0.0230000000,'Magnesium',33765),(26296,24,1853,49061,'phosphorus',NULL,0.1300000000,'Phosphorus',33766),(26297,22,1853,49061,'iron',NULL,0.0019000000,'Iron',33767),(26298,21,1854,27181,'calcium',NULL,0.0180000000,'Calcium',33772),(26299,34,1854,27181,'vitamin_A',NULL,0.0000000000,'Vitamin A',33773),(26300,53,1854,27181,'thiamin',NULL,0.0002500000,'Thiamin',33774),(26301,52,1854,27181,'vitamin_C',NULL,0.0000000000,'Vitamin C',33775),(26302,22,1854,27181,'iron',NULL,0.0009000000,'Iron',33776),(26303,26,1854,27181,'sodium',NULL,0.0020000000,'Sodium',33777),(26304,20,1854,27181,'fiber',NULL,3.5000000000,'Fiber',33778),(26305,37,1854,27181,'vitamin_E',NULL,0.0002300000,'Vitamin E',33779),(26306,27,1854,27181,'zinc',NULL,0.0006000000,'Zinc',33780),(26307,25,1854,27181,'potassium',NULL,0.1400000000,'Potassium',33781),(26308,54,1854,27181,'riboflavin',NULL,0.0000400000,'Riboflavin',33782),(26309,41,1854,27181,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33783),(26310,24,1854,27181,'phosphorus',NULL,0.1600000000,'Phosphorus',33784),(26311,58,1854,27181,'folate',NULL,0.0000220000,'Folate, total',33785),(26312,21,1855,27205,'calcium',NULL,0.0170000000,'Calcium',33790),(26313,34,1855,27205,'vitamin_A',NULL,0.0000000000,'Vitamin A',33791),(26314,53,1855,27205,'thiamin',NULL,0.0001000000,'Thiamin',33792),(26315,52,1855,27205,'vitamin_C',NULL,0.0000000000,'Vitamin C',33793),(26316,22,1855,27205,'iron',NULL,0.0007000000,'Iron',33794),(26317,26,1855,27205,'sodium',NULL,0.0030000000,'Sodium',33795),(26318,20,1855,27205,'fiber',NULL,2.5000000000,'Fiber',33796),(26319,37,1855,27205,'vitamin_E',NULL,0.0001600000,'Vitamin E',33797),(26320,27,1855,27205,'zinc',NULL,0.0006000000,'Zinc',33798),(26321,25,1855,27205,'potassium',NULL,0.1260000000,'Potassium',33799),(26322,54,1855,27205,'riboflavin',NULL,0.0000300000,'Riboflavin',33800),(26323,41,1855,27205,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33801),(26324,24,1855,27205,'phosphorus',NULL,0.0760000000,'Phosphorus',33802),(26325,58,1855,27205,'folate',NULL,0.0000220000,'Folate, total',33803),(26326,22,1856,26720,'iron',NULL,0.0024500000,'Iron',33807),(26327,54,1856,26720,'riboflavin',NULL,0.0000300000,'Riboflavin',33808),(26328,53,1856,26720,'thiamin',NULL,0.0001000000,'Thiamin',33809),(26329,37,1856,26720,'vitamin_E',NULL,0.0003000000,'Vitamin E',33810),(26330,27,1856,26720,'zinc',NULL,0.0008000000,'Zinc',33811),(26331,21,1856,26720,'calcium',NULL,0.0470000000,'Calcium',33812),(26332,25,1856,26720,'potassium',NULL,0.1060000000,'Potassium',33813),(26333,23,1856,26720,'magnesium',NULL,0.0240000000,'Magnesium',33814),(26334,26,1856,26720,'sodium',NULL,0.0060000000,'Sodium',33815),(26335,24,1856,26720,'phosphorus',NULL,0.1100000000,'Phosphorus',33816),(26336,52,1856,26720,'vitamin_C',NULL,0.0000000000,'Vitamin C',33817),(26337,23,1857,26719,'magnesium',NULL,0.0240000000,'Magnesium',33822),(26338,22,1857,26719,'iron',NULL,0.0024500000,'Iron',33823),(26339,20,1857,26719,'fiber',NULL,2.7000000000,'Fiber',33824),(26340,54,1857,26719,'riboflavin',NULL,0.0000300000,'Riboflavin',33825),(26341,53,1857,26719,'thiamin',NULL,0.0001000000,'Thiamin',33826),(26342,37,1857,26719,'vitamin_E',NULL,0.0003000000,'Vitamin E',33827),(26343,27,1857,26719,'zinc',NULL,0.0008000000,'Zinc',33828),(26344,26,1857,26719,'sodium',NULL,0.0060000000,'Sodium',33829),(26345,24,1857,26719,'phosphorus',NULL,0.1100000000,'Phosphorus',33830),(26346,52,1857,26719,'vitamin_C',NULL,0.0000000000,'Vitamin C',33831),(26347,25,1857,26719,'potassium',NULL,0.1060000000,'Potassium',33832),(26348,21,1857,26719,'calcium',NULL,0.0470000000,'Calcium',33833),(26349,20,1858,49069,'fiber',NULL,10.1000000000,'Fiber',33839),(26350,34,1858,49069,'vitamin_A',NULL,0.0000000000,'Vitamin A',33840),(26351,41,1858,49069,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33841),(26352,37,1858,49069,'vitamin_E',NULL,0.0006900000,'Vitamin E',33842),(26353,53,1858,49069,'thiamin',NULL,0.0003600000,'Thiamin',33843),(26354,54,1858,49069,'riboflavin',NULL,0.0001000000,'Riboflavin',33844),(26355,59,1858,49069,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33845),(26356,58,1858,49069,'folate',NULL,0.0000270000,'Folate, total',33846),(26357,52,1858,49069,'vitamin_C',NULL,0.0000000000,'Vitamin C',33847),(26358,26,1858,49069,'sodium',NULL,0.0020000000,'Sodium',33848),(26359,25,1858,49069,'potassium',NULL,0.3580000000,'Potassium',33849),(26360,21,1858,49069,'calcium',NULL,0.0320000000,'Calcium',33850),(26361,23,1858,49069,'magnesium',NULL,0.0830000000,'Magnesium',33851),(26362,24,1858,49069,'phosphorus',NULL,0.2810000000,'Phosphorus',33852),(26363,22,1858,49069,'iron',NULL,0.0024700000,'Iron',33853),(26364,27,1858,49069,'zinc',NULL,0.0019000000,'Zinc',33854),(26365,26,1859,23292,'sodium',NULL,0.1560000000,'Sodium',33859),(26366,21,1859,23292,'calcium',NULL,0.0350000000,'Calcium',33860),(26367,22,1859,23292,'iron',NULL,0.0012900000,'Iron',33861),(26368,20,1859,23292,'fiber',NULL,3.1700000000,'Fiber',33862),(26369,34,1860,49100,'vitamin_A',NULL,0.0000000000,'Vitamin A',33868),(26370,41,1860,49100,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33869),(26371,37,1860,49100,'vitamin_E',NULL,0.0000300000,'Vitamin E',33870),(26372,54,1860,49100,'riboflavin',NULL,0.0001200000,'Riboflavin',33871),(26373,59,1860,49100,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33872),(26374,58,1860,49100,'folate',NULL,0.0000000000,'Folate, total',33873),(26375,52,1860,49100,'vitamin_C',NULL,0.0000000000,'Vitamin C',33874),(26376,26,1860,49100,'sodium',NULL,0.0190000000,'Sodium',33875),(26377,25,1860,49100,'potassium',NULL,1.3600000000,'Potassium',33876),(26378,21,1860,49100,'calcium',NULL,0.0650000000,'Calcium',33877),(26379,23,1860,49100,'magnesium',NULL,0.0610000000,'Magnesium',33878),(26380,24,1860,49100,'phosphorus',NULL,0.2200000000,'Phosphorus',33879),(26381,22,1860,49100,'iron',NULL,0.0039000000,'Iron',33880),(26382,27,1860,49100,'zinc',NULL,0.0026000000,'Zinc',33881),(26383,21,1861,27394,'calcium',NULL,0.0140000000,'Calcium',33886),(26384,34,1861,27394,'vitamin_A',NULL,0.0000050000,'Vitamin A',33887),(26385,53,1861,27394,'thiamin',NULL,0.0001400000,'Thiamin',33888),(26386,52,1861,27394,'vitamin_C',NULL,0.0050000000,'Vitamin C',33889),(26387,22,1861,27394,'iron',NULL,0.0015000000,'Iron',33890),(26388,26,1861,27394,'sodium',NULL,0.0020000000,'Sodium',33891),(26389,20,1861,27394,'fiber',NULL,2.3000000000,'Fiber',33892),(26390,37,1861,27394,'vitamin_E',NULL,0.0000100000,'Vitamin E',33893),(26391,27,1861,27394,'zinc',NULL,0.0005600000,'Zinc',33894),(26392,25,1861,27394,'potassium',NULL,0.3470000000,'Potassium',33895),(26393,54,1861,27394,'riboflavin',NULL,0.0000200000,'Riboflavin',33896),(26394,41,1861,27394,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33897),(26395,24,1861,27394,'phosphorus',NULL,0.0630000000,'Phosphorus',33898),(26396,58,1861,27394,'folate',NULL,0.0000030000,'Folate, total',33899),(26397,20,1862,49113,'fiber',NULL,14.1000000000,'Fiber',33904),(26398,34,1862,49113,'vitamin_A',NULL,0.0000370000,'Vitamin A',33905),(26399,41,1862,49113,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33906),(26400,53,1862,49113,'thiamin',NULL,0.0000500000,'Thiamin',33907),(26401,54,1862,49113,'riboflavin',NULL,0.0001900000,'Riboflavin',33908),(26402,59,1862,49113,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',33909),(26403,58,1862,49113,'folate',NULL,0.0000000000,'Folate, total',33910),(26404,52,1862,49113,'vitamin_C',NULL,0.0000000000,'Vitamin C',33911),(26405,26,1862,49113,'sodium',NULL,0.0340000000,'Sodium',33912),(26406,25,1862,49113,'potassium',NULL,0.9100000000,'Potassium',33913),(26407,21,1862,49113,'calcium',NULL,0.0970000000,'Calcium',33914),(26408,23,1862,49113,'magnesium',NULL,0.1300000000,'Magnesium',33915),(26409,24,1862,49113,'phosphorus',NULL,0.1400000000,'Phosphorus',33916),(26410,22,1862,49113,'iron',NULL,0.0468000000,'Iron',33917),(26411,27,1862,49113,'zinc',NULL,0.0047000000,'Zinc',33918),(26412,21,1863,27288,'calcium',NULL,1.1690000000,'Calcium',33923),(26413,34,1863,27288,'vitamin_A',NULL,0.0002240000,'Vitamin A',33924),(26414,53,1863,27288,'thiamin',NULL,0.0000200000,'Thiamin',33925),(26415,52,1863,27288,'vitamin_C',NULL,0.0000000000,'Vitamin C',33926),(26416,22,1863,27288,'iron',NULL,0.0002000000,'Iron',33927),(26417,26,1863,27288,'sodium',NULL,0.7000000000,'Sodium',33928),(26418,20,1863,27288,'fiber',NULL,0.0000000000,'Fiber',33929),(26419,37,1863,27288,'vitamin_E',NULL,0.0005500000,'Vitamin E',33930),(26420,27,1863,27288,'zinc',NULL,0.0040000000,'Zinc',33931),(26421,25,1863,27288,'potassium',NULL,0.1200000000,'Potassium',33932),(26422,54,1863,27288,'riboflavin',NULL,0.0003500000,'Riboflavin',33933),(26423,23,1863,27288,'magnesium',NULL,0.0630000000,'Magnesium',33934),(26424,59,1863,27288,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',33935),(26425,41,1863,27288,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',33936),(26426,24,1863,27288,'phosphorus',NULL,0.6920000000,'Phosphorus',33937),(26427,58,1863,27288,'folate',NULL,0.0000050000,'Folate, total',33938),(26428,21,1864,27528,'calcium',NULL,0.1500000000,'Calcium',33942),(26429,34,1864,27528,'vitamin_A',NULL,0.0000300000,'Vitamin A',33943),(26430,53,1864,27528,'thiamin',NULL,0.0005100000,'Thiamin',33944),(26431,52,1864,27528,'vitamin_C',NULL,0.0040000000,'Vitamin C',33945),(26432,22,1864,27528,'iron',NULL,0.0033000000,'Iron',33946),(26433,26,1864,27528,'sodium',NULL,0.0110000000,'Sodium',33947),(26434,20,1864,27528,'fiber',NULL,6.7000000000,'Fiber',33948),(26435,37,1864,27528,'vitamin_E',NULL,0.0249800000,'Vitamin E',33949),(26436,27,1864,27528,'zinc',NULL,0.0016000000,'Zinc',33950),(26437,25,1864,27528,'potassium',NULL,0.4660000000,'Potassium',33951),(26438,54,1864,27528,'riboflavin',NULL,0.0001000000,'Riboflavin',33952),(26439,41,1864,27528,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',33953),(26440,24,1864,27528,'phosphorus',NULL,0.3220000000,'Phosphorus',33954),(26441,58,1864,27528,'folate',NULL,0.0000720000,'Folate, total',33955),(26442,21,1865,27246,'calcium',NULL,0.0300000000,'Calcium',33959),(26443,34,1865,27246,'vitamin_A',NULL,0.0000460000,'Vitamin A',33960),(26444,53,1865,27246,'thiamin',NULL,0.0000500000,'Thiamin',33961),(26445,22,1865,27246,'iron',NULL,0.0007000000,'Iron',33962),(26446,26,1865,27246,'sodium',NULL,1.0300000000,'Sodium',33963),(26447,20,1865,27246,'fiber',NULL,0.0000000000,'Fiber',33964),(26448,37,1865,27246,'vitamin_E',NULL,0.0006400000,'Vitamin E',33965),(26449,27,1865,27246,'zinc',NULL,0.0003000000,'Zinc',33966),(26450,25,1865,27246,'potassium',NULL,0.0980000000,'Potassium',33967),(26451,54,1865,27246,'riboflavin',NULL,0.0002100000,'Riboflavin',33968),(26452,23,1865,27246,'magnesium',NULL,0.0050000000,'Magnesium',33969),(26453,59,1865,27246,'vitamin_B12',NULL,0.0000040000,'Vitamin B-12',33970),(26454,41,1865,27246,'vitamin_D23',NULL,0.0000160000,'Vitamin D (D2 + D3)',33971),(26455,24,1865,27246,'phosphorus',NULL,0.1500000000,'Phosphorus',33972),(26456,58,1865,27246,'folate',NULL,0.0000010000,'Folate, total',33973),(26457,20,1866,49358,'fiber',NULL,0.0000000000,'Fiber',33978),(26458,34,1866,49358,'vitamin_A',NULL,0.0000050000,'Vitamin A',33979),(26459,41,1866,49358,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',33980),(26460,37,1866,49358,'vitamin_E',NULL,0.0001800000,'Vitamin E',33981),(26461,53,1866,49358,'thiamin',NULL,0.0001200000,'Thiamin',33982),(26462,54,1866,49358,'riboflavin',NULL,0.0001800000,'Riboflavin',33983),(26463,59,1866,49358,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',33984),(26464,58,1866,49358,'folate',NULL,0.0000020000,'Folate, total',33985),(26465,52,1866,49358,'vitamin_C',NULL,0.0000000000,'Vitamin C',33986),(26466,26,1866,49358,'sodium',NULL,0.0690000000,'Sodium',33987),(26467,25,1866,49358,'potassium',NULL,0.3100000000,'Potassium',33988),(26468,21,1866,49358,'calcium',NULL,0.0170000000,'Calcium',33989),(26469,23,1866,49358,'magnesium',NULL,0.0210000000,'Magnesium',33990),(26470,24,1866,49358,'phosphorus',NULL,0.1900000000,'Phosphorus',33991),(26471,22,1866,49358,'iron',NULL,0.0016000000,'Iron',33992),(26472,27,1866,49358,'zinc',NULL,0.0035000000,'Zinc',33993),(26473,21,1867,27484,'calcium',NULL,0.0140000000,'Calcium',33998),(26474,34,1867,27484,'vitamin_A',NULL,0.0000000000,'Vitamin A',33999),(26475,53,1867,27484,'thiamin',NULL,0.0000400000,'Thiamin',34000),(26476,52,1867,27484,'vitamin_C',NULL,0.0500000000,'Vitamin C',34001),(26477,22,1867,27484,'iron',NULL,0.0001000000,'Iron',34002),(26478,26,1867,27484,'sodium',NULL,0.0020000000,'Sodium',34003),(26479,20,1867,27484,'fiber',NULL,5.2000000000,'Fiber',34004),(26480,37,1867,27484,'vitamin_E',NULL,0.0001900000,'Vitamin E',34005),(26481,27,1867,27484,'zinc',NULL,0.0001000000,'Zinc',34006),(26482,25,1867,27484,'potassium',NULL,0.1400000000,'Potassium',34007),(26483,54,1867,27484,'riboflavin',NULL,0.0000100000,'Riboflavin',34008),(26484,41,1867,27484,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34009),(26485,24,1867,27484,'phosphorus',NULL,0.0110000000,'Phosphorus',34010),(26486,58,1867,27484,'folate',NULL,0.0000106000,'Folate, total',34011),(26487,34,1868,49453,'vitamin_A',NULL,0.0000010000,'Vitamin A',34016),(26488,41,1868,49453,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34017),(26489,53,1868,49453,'thiamin',NULL,0.0000200000,'Thiamin',34018),(26490,54,1868,49453,'riboflavin',NULL,0.0000100000,'Riboflavin',34019),(26491,59,1868,49453,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34020),(26492,58,1868,49453,'folate',NULL,0.0000060000,'Folate, total',34021),(26493,52,1868,49453,'vitamin_C',NULL,0.0340000000,'Vitamin C',34022),(26494,26,1868,49453,'sodium',NULL,0.0010000000,'Sodium',34023),(26495,25,1868,49453,'potassium',NULL,0.0960000000,'Potassium',34024),(26496,21,1868,49453,'calcium',NULL,0.0170000000,'Calcium',34025),(26497,23,1868,49453,'magnesium',NULL,0.0080000000,'Magnesium',34026),(26498,24,1868,49453,'phosphorus',NULL,0.0130000000,'Phosphorus',34027),(26499,22,1868,49453,'iron',NULL,0.0003000000,'Iron',34028),(26500,27,1868,49453,'zinc',NULL,0.0001000000,'Zinc',34029),(26501,23,1869,28365,'magnesium',NULL,0.0000000000,'Magnesium',34034),(26502,58,1869,28365,'folate',NULL,0.0010000000,'Folate, total',34035),(26503,22,1869,28365,'iron',NULL,0.0000000000,'Iron',34036),(26504,41,1869,28365,'vitamin_D23',NULL,0.0000075000,'Vitamin D (D2 + D3)',34037),(26505,27,1869,28365,'zinc',NULL,0.0000000000,'Zinc',34038),(26506,53,1869,28365,'thiamin',NULL,0.0000000000,'Thiamin',34039),(26507,26,1869,28365,'sodium',NULL,0.6000000000,'Sodium',34040),(26508,37,1869,28365,'vitamin_E',NULL,0.0375000000,'Vitamin E',34041),(26509,25,1869,28365,'potassium',NULL,0.0000000000,'Potassium',34042),(26510,21,1869,28365,'calcium',NULL,0.0000000000,'Calcium',34043),(26511,52,1869,28365,'vitamin_C',NULL,0.0000000000,'Vitamin C',34044),(26512,24,1869,28365,'phosphorus',NULL,0.0000000000,'Phosphorus',34045),(26513,59,1869,28365,'vitamin_B12',NULL,0.0000050000,'Vitamin B-12',34046),(26514,54,1869,28365,'riboflavin',NULL,0.0000000000,'Riboflavin',34047),(26515,21,1870,27673,'calcium',NULL,1.9900000000,'Calcium',34052),(26516,34,1870,27673,'vitamin_A',NULL,0.0008070000,'Vitamin A',34053),(26517,53,1870,27673,'thiamin',NULL,0.0002900000,'Thiamin',34054),(26518,52,1870,27673,'vitamin_C',NULL,0.0000000000,'Vitamin C',34055),(26519,22,1870,27673,'iron',NULL,0.0827000000,'Iron',34056),(26520,26,1870,27673,'sodium',NULL,0.0770000000,'Sodium',34057),(26521,20,1870,27673,'fiber',NULL,18.1000000000,'Fiber',34058),(26522,37,1870,27673,'vitamin_E',NULL,0.0091500000,'Vitamin E',34059),(26523,27,1870,27673,'zinc',NULL,0.0036000000,'Zinc',34060),(26524,25,1870,27673,'potassium',NULL,1.5200000000,'Potassium',34061),(26525,54,1870,27673,'riboflavin',NULL,0.0003200000,'Riboflavin',34062),(26526,41,1870,27673,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34063),(26527,24,1870,27673,'phosphorus',NULL,0.3100000000,'Phosphorus',34064),(26528,58,1870,27673,'folate',NULL,0.0000000000,'Folate, total',34065),(26529,20,1871,49515,'fiber',NULL,0.0000000000,'Fiber',34070),(26530,41,1871,49515,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',34071),(26531,37,1871,49515,'vitamin_E',NULL,0.0044000000,'Vitamin E',34072),(26532,53,1871,49515,'thiamin',NULL,0.0000600000,'Thiamin',34073),(26533,54,1871,49515,'riboflavin',NULL,0.0000700000,'Riboflavin',34074),(26534,59,1871,49515,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',34075),(26535,58,1871,49515,'folate',NULL,0.0000060000,'Folate, total',34076),(26536,52,1871,49515,'vitamin_C',NULL,0.0010000000,'Vitamin C',34077),(26537,26,1871,49515,'sodium',NULL,0.0190000000,'Sodium',34078),(26538,25,1871,49515,'potassium',NULL,0.0280000000,'Potassium',34079),(26539,21,1871,49515,'calcium',NULL,0.0080000000,'Calcium',34080),(26540,23,1871,49515,'magnesium',NULL,0.0030000000,'Magnesium',34081),(26541,24,1871,49515,'phosphorus',NULL,0.0240000000,'Phosphorus',34082),(26542,22,1871,49515,'iron',NULL,0.0006000000,'Iron',34083),(26543,27,1871,49515,'zinc',NULL,0.0002000000,'Zinc',34084),(26544,20,1872,49576,'fiber',NULL,0.0000000000,'Fiber',34090),(26545,34,1872,49576,'vitamin_A',NULL,0.0000590000,'Vitamin A',34091),(26546,41,1872,49576,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34092),(26547,37,1872,49576,'vitamin_E',NULL,0.0000800000,'Vitamin E',34093),(26548,53,1872,49576,'thiamin',NULL,0.0000400000,'Thiamin',34094),(26549,54,1872,49576,'riboflavin',NULL,0.0001800000,'Riboflavin',34095),(26550,59,1872,49576,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',34096),(26551,58,1872,49576,'folate',NULL,0.0000010000,'Folate, total',34097),(26552,52,1872,49576,'vitamin_C',NULL,0.0000000000,'Vitamin C',34098),(26553,26,1872,49576,'sodium',NULL,0.0550000000,'Sodium',34099),(26554,25,1872,49576,'potassium',NULL,0.1400000000,'Potassium',34100),(26555,21,1872,49576,'calcium',NULL,0.1100000000,'Calcium',34101),(26556,23,1872,49576,'magnesium',NULL,0.0110000000,'Magnesium',34102),(26557,24,1872,49576,'phosphorus',NULL,0.0870000000,'Phosphorus',34103),(26558,22,1872,49576,'iron',NULL,0.0002300000,'Iron',34104),(26559,27,1872,49576,'zinc',NULL,0.0004000000,'Zinc',34105),(26560,26,1873,81426,'sodium',NULL,0.3440000000,'Sodium',34109),(26561,23,1873,81426,'magnesium',NULL,0.6020000000,'Magnesium',34110),(26562,24,1873,81426,'phosphorus',NULL,0.2760000000,'Phosphorus',34111),(26563,25,1873,81426,'potassium',NULL,1.9200000000,'Potassium',34112),(26564,21,1873,81426,'calcium',NULL,1.4900000000,'Calcium',34113),(26565,22,1873,81426,'iron',NULL,0.0875000000,'Iron',34114),(26566,27,1873,81426,'zinc',NULL,0.0024100000,'Zinc',34115),(26567,20,1873,81426,'fiber',NULL,29.8000000000,'Fiber',34116),(26568,41,1873,81426,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34117),(26569,52,1873,81426,'vitamin_C',NULL,0.0000000000,'Vitamin C',34118),(26570,53,1873,81426,'thiamin',NULL,0.0002900000,'Thiamin',34119),(26571,54,1873,81426,'riboflavin',NULL,0.0014200000,'Riboflavin',34120),(26572,59,1873,81426,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34121),(26573,58,1873,81426,'folate',NULL,0.0005300000,'Folate, total',34122),(26574,26,1874,21998,'sodium',NULL,0.0305000000,'Sodium',34127),(26575,23,1874,21998,'magnesium',NULL,0.0715000000,'Magnesium',34128),(26576,24,1874,21998,'phosphorus',NULL,0.0665000000,'Phosphorus',34129),(26577,25,1874,21998,'potassium',NULL,0.5140000000,'Potassium',34130),(26578,21,1874,21998,'calcium',NULL,0.2210000000,'Calcium',34131),(26579,22,1874,21998,'iron',NULL,0.0084800000,'Iron',34132),(26580,27,1874,21998,'zinc',NULL,0.0011000000,'Zinc',34133),(26581,20,1874,21998,'fiber',NULL,7.4000000000,'Fiber',34134),(26582,41,1874,21998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34135),(26583,37,1874,21998,'vitamin_E',NULL,0.0050000000,'Vitamin E',34136),(26584,52,1874,21998,'vitamin_C',NULL,0.0226000000,'Vitamin C',34137),(26585,53,1874,21998,'thiamin',NULL,0.0000800000,'Thiamin',34138),(26586,54,1874,21998,'riboflavin',NULL,0.0002200000,'Riboflavin',34139),(26587,59,1874,21998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34140),(26588,58,1874,21998,'folate',NULL,0.0001100000,'Folate, total',34141),(26589,21,1875,27180,'calcium',NULL,0.2100000000,'Calcium',34146),(26590,34,1875,27180,'vitamin_A',NULL,0.0002680000,'Vitamin A',34147),(26591,53,1875,27180,'thiamin',NULL,0.0000300000,'Thiamin',34148),(26592,52,1875,27180,'vitamin_C',NULL,0.0000000000,'Vitamin C',34149),(26593,22,1875,27180,'iron',NULL,0.0002000000,'Iron',34150),(26594,26,1875,27180,'sodium',NULL,0.2000000000,'Sodium',34151),(26595,20,1875,27180,'fiber',NULL,0.0000000000,'Fiber',34152),(26596,37,1875,27180,'vitamin_E',NULL,0.0002400000,'Vitamin E',34153),(26597,27,1875,27180,'zinc',NULL,0.0026000000,'Zinc',34154),(26598,25,1875,27180,'potassium',NULL,0.1450000000,'Potassium',34155),(26599,54,1875,27180,'riboflavin',NULL,0.0002700000,'Riboflavin',34156),(26600,23,1875,27180,'magnesium',NULL,0.0100000000,'Magnesium',34157),(26601,59,1875,27180,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',34158),(26602,41,1875,27180,'vitamin_D23',NULL,0.0000001600,'Vitamin D (D2 + D3)',34159),(26603,24,1875,27180,'phosphorus',NULL,0.1950000000,'Phosphorus',34160),(26604,58,1875,27180,'folate',NULL,0.0000190000,'Folate, total',34161),(26605,26,1876,81413,'sodium',NULL,0.4600000000,'Sodium',34166),(26606,23,1876,81413,'magnesium',NULL,0.0600000000,'Magnesium',34167),(26607,24,1876,81413,'phosphorus',NULL,0.2790000000,'Phosphorus',34168),(26608,25,1876,81413,'potassium',NULL,0.6300000000,'Potassium',34169),(26609,21,1876,81413,'calcium',NULL,0.1060000000,'Calcium',34170),(26610,22,1876,81413,'iron',NULL,0.0095400000,'Iron',34171),(26611,27,1876,81413,'zinc',NULL,0.0033600000,'Zinc',34172),(26612,20,1876,81413,'fiber',NULL,0.0000000000,'Fiber',34173),(26613,41,1876,81413,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34174),(26614,37,1876,81413,'vitamin_E',NULL,0.0012000000,'Vitamin E',34175),(26615,52,1876,81413,'vitamin_C',NULL,0.0080000000,'Vitamin C',34176),(26616,53,1876,81413,'thiamin',NULL,0.0000570000,'Thiamin',34177),(26617,54,1876,81413,'riboflavin',NULL,0.0000760000,'Riboflavin',34178),(26618,59,1876,81413,'vitamin_B12',NULL,0.0000360000,'Vitamin B-12',34179),(26619,58,1876,81413,'folate',NULL,0.0000240000,'Folate, total',34180),(26620,20,1877,49685,'fiber',NULL,0.0000000000,'Fiber',34186),(26621,34,1877,49685,'vitamin_A',NULL,0.0000000000,'Vitamin A',34187),(26622,41,1877,49685,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34188),(26623,37,1877,49685,'vitamin_E',NULL,0.0492200000,'Vitamin E',34189),(26624,53,1877,49685,'thiamin',NULL,0.0000000000,'Thiamin',34190),(26625,54,1877,49685,'riboflavin',NULL,0.0000000000,'Riboflavin',34191),(26626,59,1877,49685,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34192),(26627,58,1877,49685,'folate',NULL,0.0000000000,'Folate, total',34193),(26628,52,1877,49685,'vitamin_C',NULL,0.0000000000,'Vitamin C',34194),(26629,26,1877,49685,'sodium',NULL,0.0000000000,'Sodium',34195),(26630,25,1877,49685,'potassium',NULL,0.0000000000,'Potassium',34196),(26631,21,1877,49685,'calcium',NULL,0.0000000000,'Calcium',34197),(26632,23,1877,49685,'magnesium',NULL,0.0000000000,'Magnesium',34198),(26633,24,1877,49685,'phosphorus',NULL,0.0000000000,'Phosphorus',34199),(26634,22,1877,49685,'iron',NULL,0.0001000000,'Iron',34200),(26635,27,1877,49685,'zinc',NULL,0.0000000000,'Zinc',34201),(26636,34,1878,49692,'vitamin_A',NULL,0.0000850000,'Vitamin A',34207),(26637,41,1878,49692,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34208),(26638,53,1878,49692,'thiamin',NULL,0.0002000000,'Thiamin',34209),(26639,54,1878,49692,'riboflavin',NULL,0.0000600000,'Riboflavin',34210),(26640,59,1878,49692,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34211),(26641,58,1878,49692,'folate',NULL,0.0000880000,'Folate, total',34212),(26642,52,1878,49692,'vitamin_C',NULL,0.0210000000,'Vitamin C',34213),(26643,26,1878,49692,'sodium',NULL,0.0080000000,'Sodium',34214),(26644,25,1878,49692,'potassium',NULL,0.3300000000,'Potassium',34215),(26645,21,1878,49692,'calcium',NULL,0.1600000000,'Calcium',34216),(26646,23,1878,49692,'magnesium',NULL,0.0710000000,'Magnesium',34217),(26647,24,1878,49692,'phosphorus',NULL,0.0590000000,'Phosphorus',34218),(26648,22,1878,49692,'iron',NULL,0.0011000000,'Iron',34219),(26649,27,1878,49692,'zinc',NULL,0.0006000000,'Zinc',34220),(26650,21,1879,27420,'calcium',NULL,0.0250000000,'Calcium',34224),(26651,34,1879,27420,'vitamin_A',NULL,0.0000000000,'Vitamin A',34225),(26652,53,1879,27420,'thiamin',NULL,0.0000200000,'Thiamin',34226),(26653,52,1879,27420,'vitamin_C',NULL,0.0050000000,'Vitamin C',34227),(26654,22,1879,27420,'iron',NULL,0.0004000000,'Iron',34228),(26655,26,1879,27420,'sodium',NULL,0.0100000000,'Sodium',34229),(26656,20,1879,27420,'fiber',NULL,1.1000000000,'Fiber',34230),(26657,37,1879,27420,'vitamin_E',NULL,0.0002200000,'Vitamin E',34231),(26658,27,1879,27420,'zinc',NULL,0.0003000000,'Zinc',34232),(26659,25,1879,27420,'potassium',NULL,0.1400000000,'Potassium',34233),(26660,54,1879,27420,'riboflavin',NULL,0.0000300000,'Riboflavin',34234),(26661,41,1879,27420,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34235),(26662,24,1879,27420,'phosphorus',NULL,0.0350000000,'Phosphorus',34236),(26663,58,1879,27420,'folate',NULL,0.0000120000,'Folate, total',34237),(26664,21,1880,27674,'calcium',NULL,0.3100000000,'Calcium',34242),(26665,34,1880,27674,'vitamin_A',NULL,0.0001350000,'Vitamin A',34243),(26666,53,1880,27674,'thiamin',NULL,0.0000700000,'Thiamin',34244),(26667,52,1880,27674,'vitamin_C',NULL,0.0450000000,'Vitamin C',34245),(26668,22,1880,27674,'iron',NULL,0.0086000000,'Iron',34246),(26669,26,1880,27674,'sodium',NULL,0.0030000000,'Sodium',34247),(26670,20,1880,27674,'fiber',NULL,8.4000000000,'Fiber',34248),(26671,37,1880,27674,'vitamin_E',NULL,0.0016900000,'Vitamin E',34249),(26672,27,1880,27674,'zinc',NULL,0.0009000000,'Zinc',34250),(26673,25,1880,27674,'potassium',NULL,0.3300000000,'Potassium',34251),(26674,54,1880,27674,'riboflavin',NULL,0.0003200000,'Riboflavin',34252),(26675,41,1880,27674,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34253),(26676,24,1880,27674,'phosphorus',NULL,0.0390000000,'Phosphorus',34254),(26677,58,1880,27674,'folate',NULL,0.0002740000,'Folate, total',34255),(26678,21,1881,27300,'calcium',NULL,1.1590000000,'Calcium',34258),(26679,34,1881,27300,'vitamin_A',NULL,0.0002980000,'Vitamin A',34259),(26680,53,1881,27300,'thiamin',NULL,0.0000300000,'Thiamin',34260),(26681,52,1881,27300,'vitamin_C',NULL,0.0000000000,'Vitamin C',34261),(26682,22,1881,27300,'iron',NULL,0.0007000000,'Iron',34262),(26683,26,1881,27300,'sodium',NULL,0.5560000000,'Sodium',34263),(26684,20,1881,27300,'fiber',NULL,0.0000000000,'Fiber',34264),(26685,37,1881,27300,'vitamin_E',NULL,0.0006800000,'Vitamin E',34265),(26686,27,1881,27300,'zinc',NULL,0.0040000000,'Zinc',34266),(26687,25,1881,27300,'potassium',NULL,0.1020000000,'Potassium',34267),(26688,54,1881,27300,'riboflavin',NULL,0.0003700000,'Riboflavin',34268),(26689,23,1881,27300,'magnesium',NULL,0.0430000000,'Magnesium',34269),(26690,59,1881,27300,'vitamin_B12',NULL,0.0000042000,'Vitamin B-12',34270),(26691,41,1881,27300,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',34271),(26692,24,1881,27300,'phosphorus',NULL,0.6780000000,'Phosphorus',34272),(26693,58,1881,27300,'folate',NULL,0.0000050000,'Folate, total',34273),(26694,21,1882,27884,'calcium',NULL,0.0240000000,'Calcium',34278),(26695,34,1882,27884,'vitamin_A',NULL,0.0000410000,'Vitamin A',34279),(26696,53,1882,27884,'thiamin',NULL,0.0002200000,'Thiamin',34280),(26697,52,1882,27884,'vitamin_C',NULL,0.0000000000,'Vitamin C',34281),(26698,22,1882,27884,'iron',NULL,0.0011900000,'Iron',34282),(26699,26,1882,27884,'sodium',NULL,0.0270000000,'Sodium',34283),(26700,20,1882,27884,'fiber',NULL,2.8700000000,'Fiber',34284),(26701,37,1882,27884,'vitamin_E',NULL,0.0003900000,'Vitamin E',34285),(26702,27,1882,27884,'zinc',NULL,0.0007400000,'Zinc',34286),(26703,25,1882,27884,'potassium',NULL,0.1400000000,'Potassium',34287),(26704,54,1882,27884,'riboflavin',NULL,0.0000900000,'Riboflavin',34288),(26705,41,1882,27884,'vitamin_D23',NULL,0.0000003200,'Vitamin D (D2 + D3)',34289),(26706,24,1882,27884,'phosphorus',NULL,0.1690000000,'Phosphorus',34290),(26707,58,1882,27884,'folate',NULL,0.0000270000,'Folate, total',34291),(26708,21,1883,27295,'calcium',NULL,0.6070000000,'Calcium',34296),(26709,34,1883,27295,'vitamin_A',NULL,0.0004820000,'Vitamin A',34297),(26710,53,1883,27295,'thiamin',NULL,0.0000300000,'Thiamin',34298),(26711,52,1883,27295,'vitamin_C',NULL,0.0000000000,'Vitamin C',34299),(26712,22,1883,27295,'iron',NULL,0.0006000000,'Iron',34300),(26713,26,1883,27295,'sodium',NULL,1.8000000000,'Sodium',34301),(26714,20,1883,27295,'fiber',NULL,0.0000000000,'Fiber',34302),(26715,37,1883,27295,'vitamin_E',NULL,0.0007000000,'Vitamin E',34303),(26716,27,1883,27295,'zinc',NULL,0.0034000000,'Zinc',34304),(26717,25,1883,27295,'potassium',NULL,0.0900000000,'Potassium',34305),(26718,54,1883,27295,'riboflavin',NULL,0.0004700000,'Riboflavin',34306),(26719,23,1883,27295,'magnesium',NULL,0.0400000000,'Magnesium',34307),(26720,59,1883,27295,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',34308),(26721,41,1883,27295,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',34309),(26722,24,1883,27295,'phosphorus',NULL,0.5900000000,'Phosphorus',34310),(26723,58,1883,27295,'folate',NULL,0.0000070000,'Folate, total',34311),(26724,21,1884,27035,'calcium',NULL,1.1600000000,'Calcium',34316),(26725,34,1884,27035,'vitamin_A',NULL,0.0004820000,'Vitamin A',34317),(26726,53,1884,27035,'thiamin',NULL,0.0000300000,'Thiamin',34318),(26727,52,1884,27035,'vitamin_C',NULL,0.0000000000,'Vitamin C',34319),(26728,22,1884,27035,'iron',NULL,0.0021000000,'Iron',34320),(26729,26,1884,27035,'sodium',NULL,1.8900000000,'Sodium',34321),(26730,20,1884,27035,'fiber',NULL,0.0000000000,'Fiber',34322),(26731,37,1884,27035,'vitamin_E',NULL,0.0009000000,'Vitamin E',34323),(26732,27,1884,27035,'zinc',NULL,0.0035000000,'Zinc',34324),(26733,25,1884,27035,'potassium',NULL,0.0940000000,'Potassium',34325),(26734,54,1884,27035,'riboflavin',NULL,0.0004700000,'Riboflavin',34326),(26735,23,1884,27035,'magnesium',NULL,0.0400000000,'Magnesium',34327),(26736,59,1884,27035,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',34328),(26737,41,1884,27035,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',34329),(26738,24,1884,27035,'phosphorus',NULL,0.6750000000,'Phosphorus',34330),(26739,58,1884,27035,'folate',NULL,0.0000070000,'Folate, total',34331),(26740,21,1885,27955,'calcium',NULL,0.4370000000,'Calcium',34336),(26741,34,1885,27955,'vitamin_A',NULL,0.0000190000,'Vitamin A',34337),(26742,53,1885,27955,'thiamin',NULL,0.0001100000,'Thiamin',34338),(26743,52,1885,27955,'vitamin_C',NULL,0.0210000000,'Vitamin C',34339),(26744,22,1885,27955,'iron',NULL,0.0289000000,'Iron',34340),(26745,26,1885,27955,'sodium',NULL,0.0440000000,'Sodium',34341),(26746,20,1885,27955,'fiber',NULL,26.5000000000,'Fiber',34342),(26747,37,1885,27955,'vitamin_E',NULL,0.0010300000,'Vitamin E',34343),(26748,27,1885,27955,'zinc',NULL,0.0014000000,'Zinc',34344),(26749,25,1885,27955,'potassium',NULL,1.2590000000,'Potassium',34345),(26750,54,1885,27955,'riboflavin',NULL,0.0002400000,'Riboflavin',34346),(26751,41,1885,27955,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34347),(26752,24,1885,27955,'phosphorus',NULL,0.1730000000,'Phosphorus',34348),(26753,58,1885,27955,'folate',NULL,0.0000100000,'Folate, total',34349),(26754,21,1886,27529,'calcium',NULL,0.0400000000,'Calcium',34354),(26755,34,1886,27529,'vitamin_A',NULL,0.0000090000,'Vitamin A',34355),(26756,53,1886,27529,'thiamin',NULL,0.0003900000,'Thiamin',34356),(26757,52,1886,27529,'vitamin_C',NULL,0.0000000000,'Vitamin C',34357),(26758,22,1886,27529,'iron',NULL,0.0020000000,'Iron',34358),(26759,26,1886,27529,'sodium',NULL,0.0010000000,'Sodium',34359),(26760,20,1886,27529,'fiber',NULL,1.9000000000,'Fiber',34360),(26761,37,1886,27529,'vitamin_E',NULL,0.0095000000,'Vitamin E',34361),(26762,27,1886,27529,'zinc',NULL,0.0065000000,'Zinc',34362),(26763,25,1886,27529,'potassium',NULL,0.7800000000,'Potassium',34363),(26764,54,1886,27529,'riboflavin',NULL,0.0002500000,'Riboflavin',34364),(26765,41,1886,27529,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34365),(26766,24,1886,27529,'phosphorus',NULL,0.4660000000,'Phosphorus',34366),(26767,58,1886,27529,'folate',NULL,0.0000570000,'Folate, total',34367),(26768,34,1887,50018,'vitamin_A',NULL,0.0000000000,'Vitamin A',34372),(26769,41,1887,50018,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',34373),(26770,37,1887,50018,'vitamin_E',NULL,0.0000000000,'Vitamin E',34374),(26771,53,1887,50018,'thiamin',NULL,0.0011600000,'Thiamin',34375),(26772,54,1887,50018,'riboflavin',NULL,0.0003200000,'Riboflavin',34376),(26773,59,1887,50018,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',34377),(26774,58,1887,50018,'folate',NULL,0.0000010000,'Folate, total',34378),(26775,52,1887,50018,'vitamin_C',NULL,0.0000000000,'Vitamin C',34379),(26776,26,1887,50018,'sodium',NULL,0.0530000000,'Sodium',34380),(26777,25,1887,50018,'potassium',NULL,0.4000000000,'Potassium',34381),(26778,21,1887,50018,'calcium',NULL,0.0050000000,'Calcium',34382),(26779,23,1887,50018,'magnesium',NULL,0.0240000000,'Magnesium',34383),(26780,24,1887,50018,'phosphorus',NULL,0.2300000000,'Phosphorus',34384),(26781,22,1887,50018,'iron',NULL,0.0007000000,'Iron',34385),(26782,27,1887,50018,'zinc',NULL,0.0016000000,'Zinc',34386),(26783,21,1888,27453,'calcium',NULL,0.0100000000,'Calcium',34391),(26784,34,1888,27453,'vitamin_A',NULL,0.0000030000,'Vitamin A',34392),(26785,53,1888,27453,'thiamin',NULL,0.0001000000,'Thiamin',34393),(26786,52,1888,27453,'vitamin_C',NULL,0.0150000000,'Vitamin C',34394),(26787,22,1888,27453,'iron',NULL,0.0006000000,'Iron',34395),(26788,26,1888,27453,'sodium',NULL,0.0070000000,'Sodium',34396),(26789,20,1888,27453,'fiber',NULL,1.6000000000,'Fiber',34397),(26790,37,1888,27453,'vitamin_E',NULL,0.0000600000,'Vitamin E',34398),(26791,27,1888,27453,'zinc',NULL,0.0002700000,'Zinc',34399),(26792,25,1888,27453,'potassium',NULL,0.5700000000,'Potassium',34400),(26793,54,1888,27453,'riboflavin',NULL,0.0000400000,'Riboflavin',34401),(26794,41,1888,27453,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34402),(26795,24,1888,27453,'phosphorus',NULL,0.0540000000,'Phosphorus',34403),(26796,58,1888,27453,'folate',NULL,0.0000350000,'Folate, total',34404),(26797,52,1889,26883,'vitamin_C',NULL,0.0180000000,'Vitamin C',34409),(26798,25,1889,26883,'potassium',NULL,0.6000000000,'Potassium',34410),(26799,23,1889,26883,'magnesium',NULL,0.0290000000,'Magnesium',34411),(26800,26,1889,26883,'sodium',NULL,0.0120000000,'Sodium',34412),(26801,24,1889,26883,'phosphorus',NULL,0.0620000000,'Phosphorus',34413),(26802,21,1889,26883,'calcium',NULL,0.0090000000,'Calcium',34414),(26803,22,1889,26883,'iron',NULL,0.0007000000,'Iron',34415),(26804,20,1889,26883,'fiber',NULL,2.7000000000,'Fiber',34416),(26805,54,1889,26883,'riboflavin',NULL,0.0000300000,'Riboflavin',34417),(26806,53,1889,26883,'thiamin',NULL,0.0003500000,'Thiamin',34418),(26807,37,1889,26883,'vitamin_E',NULL,0.0006100000,'Vitamin E',34419),(26808,27,1889,26883,'zinc',NULL,0.0005000000,'Zinc',34420),(26809,21,1890,27126,'calcium',NULL,0.2900000000,'Calcium',34425),(26810,34,1890,27126,'vitamin_A',NULL,0.0001420000,'Vitamin A',34426),(26811,53,1890,27126,'thiamin',NULL,0.0000300000,'Thiamin',34427),(26812,52,1890,27126,'vitamin_C',NULL,0.0000000000,'Vitamin C',34428),(26813,22,1890,27126,'iron',NULL,0.0008000000,'Iron',34429),(26814,26,1890,27126,'sodium',NULL,0.2990000000,'Sodium',34430),(26815,20,1890,27126,'fiber',NULL,0.0000000000,'Fiber',34431),(26816,37,1890,27126,'vitamin_E',NULL,0.0003900000,'Vitamin E',34432),(26817,27,1890,27126,'zinc',NULL,0.0026000000,'Zinc',34433),(26818,25,1890,27126,'potassium',NULL,0.0360000000,'Potassium',34434),(26819,54,1890,27126,'riboflavin',NULL,0.0002700000,'Riboflavin',34435),(26820,23,1890,27126,'magnesium',NULL,0.0100000000,'Magnesium',34436),(26821,59,1890,27126,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',34437),(26822,41,1890,27126,'vitamin_D23',NULL,0.0000001600,'Vitamin D (D2 + D3)',34438),(26823,24,1890,27126,'phosphorus',NULL,0.3500000000,'Phosphorus',34439),(26824,58,1890,27126,'folate',NULL,0.0000190000,'Folate, total',34440),(26825,21,1891,27438,'calcium',NULL,0.0360000000,'Calcium',34445),(26826,53,1891,27438,'thiamin',NULL,0.0000700000,'Thiamin',34446),(26827,52,1891,27438,'vitamin_C',NULL,0.0100000000,'Vitamin C',34447),(26828,22,1891,27438,'iron',NULL,0.0003000000,'Iron',34448),(26829,26,1891,27438,'sodium',NULL,0.0070000000,'Sodium',34449),(26830,20,1891,27438,'fiber',NULL,3.0000000000,'Fiber',34450),(26831,37,1891,27438,'vitamin_E',NULL,0.0005700000,'Vitamin E',34451),(26832,27,1891,27438,'zinc',NULL,0.0002000000,'Zinc',34452),(26833,25,1891,27438,'potassium',NULL,0.1800000000,'Potassium',34453),(26834,54,1891,27438,'riboflavin',NULL,0.0000500000,'Riboflavin',34454),(26835,23,1891,27438,'magnesium',NULL,0.0080000000,'Magnesium',34455),(26836,59,1891,27438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34456),(26837,41,1891,27438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34457),(26838,24,1891,27438,'phosphorus',NULL,0.0300000000,'Phosphorus',34458),(26839,58,1891,27438,'folate',NULL,0.0000130000,'Folate, total',34459),(26840,20,1892,50270,'fiber',NULL,1.4000000000,'Fiber',34463),(26841,34,1892,50270,'vitamin_A',NULL,0.0000000000,'Vitamin A',34464),(26842,41,1892,50270,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34465),(26843,37,1892,50270,'vitamin_E',NULL,0.0000300000,'Vitamin E',34466),(26844,53,1892,50270,'thiamin',NULL,0.0000900000,'Thiamin',34467),(26845,54,1892,50270,'riboflavin',NULL,0.0000000000,'Riboflavin',34468),(26846,59,1892,50270,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34469),(26847,58,1892,50270,'folate',NULL,0.0000130000,'Folate, total',34470),(26848,52,1892,50270,'vitamin_C',NULL,0.0000000000,'Vitamin C',34471),(26849,26,1892,50270,'sodium',NULL,0.0010000000,'Sodium',34472),(26850,25,1892,50270,'potassium',NULL,0.0860000000,'Potassium',34473),(26851,21,1892,50270,'calcium',NULL,0.0050000000,'Calcium',34474),(26852,23,1892,50270,'magnesium',NULL,0.0300000000,'Magnesium',34475),(26853,24,1892,50270,'phosphorus',NULL,0.1250000000,'Phosphorus',34476),(26854,22,1892,50270,'iron',NULL,0.0002100000,'Iron',34477),(26855,27,1892,50270,'zinc',NULL,0.0014000000,'Zinc',34478),(26856,21,1893,27179,'calcium',NULL,0.2950000000,'Calcium',34483),(26857,34,1893,27179,'vitamin_A',NULL,0.0002000000,'Vitamin A',34484),(26858,53,1893,27179,'thiamin',NULL,0.0000200000,'Thiamin',34485),(26859,52,1893,27179,'vitamin_C',NULL,0.0000000000,'Vitamin C',34486),(26860,22,1893,27179,'iron',NULL,0.0004000000,'Iron',34487),(26861,26,1893,27179,'sodium',NULL,0.0780000000,'Sodium',34488),(26862,20,1893,27179,'fiber',NULL,0.0000000000,'Fiber',34489),(26863,37,1893,27179,'vitamin_E',NULL,0.0002100000,'Vitamin E',34490),(26864,27,1893,27179,'zinc',NULL,0.0005000000,'Zinc',34491),(26865,25,1893,27179,'potassium',NULL,0.1190000000,'Potassium',34492),(26866,54,1893,27179,'riboflavin',NULL,0.0001900000,'Riboflavin',34493),(26867,23,1893,27179,'magnesium',NULL,0.0170000000,'Magnesium',34494),(26868,59,1893,27179,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',34495),(26869,41,1893,27179,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',34496),(26870,24,1893,27179,'phosphorus',NULL,0.2370000000,'Phosphorus',34497),(26871,58,1893,27179,'folate',NULL,0.0000120000,'Folate, total',34498),(26872,21,1894,27297,'calcium',NULL,0.1660000000,'Calcium',34503),(26873,34,1894,27297,'vitamin_A',NULL,0.0002000000,'Vitamin A',34504),(26874,53,1894,27297,'thiamin',NULL,0.0000300000,'Thiamin',34505),(26875,52,1894,27297,'vitamin_C',NULL,0.0000000000,'Vitamin C',34506),(26876,22,1894,27297,'iron',NULL,0.0003000000,'Iron',34507),(26877,26,1894,27297,'sodium',NULL,0.0850000000,'Sodium',34508),(26878,20,1894,27297,'fiber',NULL,0.0000000000,'Fiber',34509),(26879,37,1894,27297,'vitamin_E',NULL,0.0002100000,'Vitamin E',34510),(26880,27,1894,27297,'zinc',NULL,0.0002000000,'Zinc',34511),(26881,25,1894,27297,'potassium',NULL,0.0980000000,'Potassium',34512),(26882,54,1894,27297,'riboflavin',NULL,0.0001900000,'Riboflavin',34513),(26883,23,1894,27297,'magnesium',NULL,0.0150000000,'Magnesium',34514),(26884,59,1894,27297,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',34515),(26885,41,1894,27297,'vitamin_D23',NULL,0.0000001800,'Vitamin D (D2 + D3)',34516),(26886,24,1894,27297,'phosphorus',NULL,0.1530000000,'Phosphorus',34517),(26887,58,1894,27297,'folate',NULL,0.0000120000,'Folate, total',34518),(26888,26,1895,81450,'sodium',NULL,0.0260000000,'Sodium',34523),(26889,23,1895,81450,'magnesium',NULL,0.0910000000,'Magnesium',34524),(26890,24,1895,81450,'phosphorus',NULL,0.0660000000,'Phosphorus',34525),(26891,25,1895,81450,'potassium',NULL,0.6680000000,'Potassium',34526),(26892,21,1895,81450,'calcium',NULL,0.3170000000,'Calcium',34527),(26893,22,1895,81450,'iron',NULL,0.0066500000,'Iron',34528),(26894,27,1895,81450,'zinc',NULL,0.0009300000,'Zinc',34529),(26895,20,1895,81450,'fiber',NULL,14.1000000000,'Fiber',34530),(26896,41,1895,81450,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34531),(26897,52,1895,81450,'vitamin_C',NULL,0.0218000000,'Vitamin C',34532),(26898,53,1895,81450,'thiamin',NULL,0.0000360000,'Thiamin',34533),(26899,54,1895,81450,'riboflavin',NULL,0.0001500000,'Riboflavin',34534),(26900,59,1895,81450,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34535),(26901,58,1895,81450,'folate',NULL,0.0001090000,'Folate, total',34536),(26902,34,1896,50311,'vitamin_A',NULL,0.0000000000,'Vitamin A',34542),(26903,41,1896,50311,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34543),(26904,59,1896,50311,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34544),(26905,58,1896,50311,'folate',NULL,0.0000000000,'Folate, total',34545),(26906,52,1896,50311,'vitamin_C',NULL,0.0000000000,'Vitamin C',34546),(26907,26,1896,50311,'sodium',NULL,0.1500000000,'Sodium',34547),(26908,25,1896,50311,'potassium',NULL,1.7200000000,'Potassium',34548),(26909,21,1896,50311,'calcium',NULL,0.1100000000,'Calcium',34549),(26910,24,1896,50311,'phosphorus',NULL,0.2500000000,'Phosphorus',34550),(26911,22,1896,50311,'iron',NULL,0.0111000000,'Iron',34551),(26912,21,1897,27165,'calcium',NULL,0.0320000000,'Calcium',34556),(26913,34,1897,27165,'vitamin_A',NULL,0.0000000000,'Vitamin A',34557),(26914,53,1897,27165,'thiamin',NULL,0.0001600000,'Thiamin',34558),(26915,22,1897,27165,'iron',NULL,0.0016000000,'Iron',34559),(26916,26,1897,27165,'sodium',NULL,1.6930000000,'Sodium',34560),(26917,20,1897,27165,'fiber',NULL,0.0000000000,'Fiber',34561),(26918,37,1897,27165,'vitamin_E',NULL,0.0002300000,'Vitamin E',34562),(26919,27,1897,27165,'zinc',NULL,0.0037000000,'Zinc',34563),(26920,25,1897,27165,'potassium',NULL,0.4940000000,'Potassium',34564),(26921,54,1897,27165,'riboflavin',NULL,0.0001400000,'Riboflavin',34565),(26922,23,1897,27165,'magnesium',NULL,0.0320000000,'Magnesium',34566),(26923,59,1897,27165,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',34567),(26924,41,1897,27165,'vitamin_D23',NULL,0.0000009000,'Vitamin D (D2 + D3)',34568),(26925,24,1897,27165,'phosphorus',NULL,0.3560000000,'Phosphorus',34569),(26926,58,1897,27165,'folate',NULL,0.0000030000,'Folate, total',34570),(26927,21,1898,27684,'calcium',NULL,0.0100000000,'Calcium',34575),(26928,34,1898,27684,'vitamin_A',NULL,0.0000000000,'Vitamin A',34576),(26929,53,1898,27684,'thiamin',NULL,0.0000000000,'Thiamin',34577),(26930,52,1898,27684,'vitamin_C',NULL,0.0000000000,'Vitamin C',34578),(26931,22,1898,27684,'iron',NULL,0.0003000000,'Iron',34579),(26932,26,1898,27684,'sodium',NULL,39.3000000000,'Sodium',34580),(26933,20,1898,27684,'fiber',NULL,0.0000000000,'Fiber',34581),(26934,37,1898,27684,'vitamin_E',NULL,0.0000000000,'Vitamin E',34582),(26935,27,1898,27684,'zinc',NULL,0.0001000000,'Zinc',34583),(26936,25,1898,27684,'potassium',NULL,0.0890000000,'Potassium',34584),(26937,54,1898,27684,'riboflavin',NULL,0.0000000000,'Riboflavin',34585),(26938,23,1898,27684,'magnesium',NULL,0.0760000000,'Magnesium',34586),(26939,59,1898,27684,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34587),(26940,41,1898,27684,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34588),(26941,24,1898,27684,'phosphorus',NULL,0.0010000000,'Phosphorus',34589),(26942,58,1898,27684,'folate',NULL,0.0000000000,'Folate, total',34590),(26943,20,1899,50350,'fiber',NULL,0.0000000000,'Fiber',34596),(26944,34,1899,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',34597),(26945,41,1899,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34598),(26946,37,1899,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',34599),(26947,53,1899,50350,'thiamin',NULL,0.0000000000,'Thiamin',34600),(26948,54,1899,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',34601),(26949,59,1899,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34602),(26950,58,1899,50350,'folate',NULL,0.0000000000,'Folate, total',34603),(26951,52,1899,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',34604),(26952,26,1899,50350,'sodium',NULL,39.3000000000,'Sodium',34605),(26953,25,1899,50350,'potassium',NULL,0.0890000000,'Potassium',34606),(26954,21,1899,50350,'calcium',NULL,0.0100000000,'Calcium',34607),(26955,23,1899,50350,'magnesium',NULL,0.0760000000,'Magnesium',34608),(26956,24,1899,50350,'phosphorus',NULL,0.0010000000,'Phosphorus',34609),(26957,22,1899,50350,'iron',NULL,0.0003000000,'Iron',34610),(26958,27,1899,50350,'zinc',NULL,0.0001000000,'Zinc',34611),(26959,20,1900,50404,'fiber',NULL,2.8000000000,'Fiber',34616),(26960,34,1900,50404,'vitamin_A',NULL,0.0000000000,'Vitamin A',34617),(26961,41,1900,50404,'vitamin_D23',NULL,0.0000009000,'Vitamin D (D2 + D3)',34618),(26962,37,1900,50404,'vitamin_E',NULL,0.0009300000,'Vitamin E',34619),(26963,53,1900,50404,'thiamin',NULL,0.0000300000,'Thiamin',34620),(26964,54,1900,50404,'riboflavin',NULL,0.0001100000,'Riboflavin',34621),(26965,59,1900,50404,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',34622),(26966,58,1900,50404,'folate',NULL,0.0000130000,'Folate, total',34623),(26967,52,1900,50404,'vitamin_C',NULL,0.0070000000,'Vitamin C',34624),(26968,26,1900,50404,'sodium',NULL,0.4700000000,'Sodium',34625),(26969,25,1900,50404,'potassium',NULL,0.1600000000,'Potassium',34626),(26970,21,1900,50404,'calcium',NULL,0.1030000000,'Calcium',34627),(26971,23,1900,50404,'magnesium',NULL,0.0130000000,'Magnesium',34628),(26972,24,1900,50404,'phosphorus',NULL,0.1750000000,'Phosphorus',34629),(26973,22,1900,50404,'iron',NULL,0.0009000000,'Iron',34630),(26974,27,1900,50404,'zinc',NULL,0.0009000000,'Zinc',34631),(26975,22,1901,21823,'iron',NULL,0.0020000000,'Iron',34635),(26976,59,1901,21823,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34636),(26977,54,1901,21823,'riboflavin',NULL,0.0000000000,'Riboflavin',34637),(26978,37,1901,21823,'vitamin_E',NULL,0.0000000000,'Vitamin E',34638),(26979,27,1901,21823,'zinc',NULL,0.0001000000,'Zinc',34639),(26980,53,1901,21823,'thiamin',NULL,0.0000000000,'Thiamin',34640),(26981,24,1901,21823,'phosphorus',NULL,0.0010000000,'Phosphorus',34641),(26982,52,1901,21823,'vitamin_C',NULL,0.0000000000,'Vitamin C',34642),(26983,34,1901,21823,'vitamin_A',NULL,0.0000000000,'Vitamin A',34643),(26984,41,1901,21823,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34644),(26985,21,1901,21823,'calcium',NULL,0.1100000000,'Calcium',34645),(26986,20,1901,21823,'fiber',NULL,0.0000000000,'Fiber',34646),(26987,58,1901,21823,'folate',NULL,0.0000000000,'Folate, total',34647),(26988,23,1901,21823,'magnesium',NULL,0.0700000000,'Magnesium',34648),(26989,26,1901,21823,'sodium',NULL,35.0000000000,'Sodium',34649),(26990,25,1901,21823,'potassium',NULL,0.0560000000,'Potassium',34650),(26991,21,1902,27614,'calcium',NULL,0.0110000000,'Calcium',34655),(26992,34,1902,27614,'vitamin_A',NULL,0.0000000000,'Vitamin A',34656),(26993,53,1902,27614,'thiamin',NULL,0.0001400000,'Thiamin',34657),(26994,22,1902,27614,'iron',NULL,0.0016000000,'Iron',34658),(26995,26,1902,27614,'sodium',NULL,1.5510000000,'Sodium',34659),(26996,20,1902,27614,'fiber',NULL,0.0000000000,'Fiber',34660),(26997,37,1902,27614,'vitamin_E',NULL,0.0000600000,'Vitamin E',34661),(26998,27,1902,27614,'zinc',NULL,0.0025000000,'Zinc',34662),(26999,25,1902,27614,'potassium',NULL,0.4840000000,'Potassium',34663),(27000,54,1902,27614,'riboflavin',NULL,0.0001400000,'Riboflavin',34664),(27001,23,1902,27614,'magnesium',NULL,0.0290000000,'Magnesium',34665),(27002,41,1902,27614,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',34666),(27003,24,1902,27614,'phosphorus',NULL,0.1770000000,'Phosphorus',34667),(27004,58,1902,27614,'folate',NULL,0.0000040000,'Folate, total',34668),(27005,34,1903,50521,'vitamin_A',NULL,0.0000150000,'Vitamin A',34673),(27006,41,1903,50521,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34674),(27007,37,1903,50521,'vitamin_E',NULL,0.0012000000,'Vitamin E',34675),(27008,53,1903,50521,'thiamin',NULL,0.0001000000,'Thiamin',34676),(27009,54,1903,50521,'riboflavin',NULL,0.0001200000,'Riboflavin',34677),(27010,59,1903,50521,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',34678),(27011,58,1903,50521,'folate',NULL,0.0000130000,'Folate, total',34679),(27012,52,1903,50521,'vitamin_C',NULL,0.0000000000,'Vitamin C',34680),(27013,26,1903,50521,'sodium',NULL,0.1100000000,'Sodium',34681),(27014,25,1903,50521,'potassium',NULL,0.2800000000,'Potassium',34682),(27015,21,1903,50521,'calcium',NULL,0.0130000000,'Calcium',34683),(27016,23,1903,50521,'magnesium',NULL,0.0280000000,'Magnesium',34684),(27017,24,1903,50521,'phosphorus',NULL,0.1900000000,'Phosphorus',34685),(27018,22,1903,50521,'iron',NULL,0.0005000000,'Iron',34686),(27019,27,1903,50521,'zinc',NULL,0.0011000000,'Zinc',34687),(27020,21,1904,27379,'calcium',NULL,0.0100000000,'Calcium',34692),(27021,34,1904,27379,'vitamin_A',NULL,0.0000000000,'Vitamin A',34693),(27022,52,1904,27379,'vitamin_C',NULL,0.0000000000,'Vitamin C',34694),(27023,22,1904,27379,'iron',NULL,0.0003000000,'Iron',34695),(27024,26,1904,27379,'sodium',NULL,0.0310000000,'Sodium',34696),(27025,20,1904,27379,'fiber',NULL,0.0000000000,'Fiber',34697),(27026,37,1904,27379,'vitamin_E',NULL,0.0002600000,'Vitamin E',34698),(27027,27,1904,27379,'zinc',NULL,0.0013000000,'Zinc',34699),(27028,25,1904,27379,'potassium',NULL,1.5800000000,'Potassium',34700),(27029,41,1904,27379,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34701),(27030,24,1904,27379,'phosphorus',NULL,0.0270000000,'Phosphorus',34702),(27031,58,1904,27379,'folate',NULL,0.0000510000,'Folate, total',34703),(27032,26,1905,22925,'sodium',NULL,0.0415000000,'Sodium',34708),(27033,25,1905,22925,'potassium',NULL,0.2270000000,'Potassium',34709),(27034,21,1905,22925,'calcium',NULL,0.0830000000,'Calcium',34710),(27035,27,1905,22925,'zinc',NULL,0.0000450000,'Zinc',34711),(27036,20,1905,22925,'fiber',NULL,0.0000000000,'Fiber',34712),(27037,41,1905,22925,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34713),(27038,37,1905,22925,'vitamin_E',NULL,0.0000000000,'Vitamin E',34714),(27039,53,1905,22925,'thiamin',NULL,0.0000000000,'Thiamin',34715),(27040,54,1905,22925,'riboflavin',NULL,0.0000000000,'Riboflavin',34716),(27041,24,1905,22925,'phosphorus',NULL,0.0030000000,'Phosphorus',34717),(27042,22,1905,22925,'iron',NULL,0.0019100000,'Iron',34718),(27043,52,1905,22925,'vitamin_C',NULL,0.0000000000,'Vitamin C',34719),(27044,59,1905,22925,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34720),(27045,58,1905,22925,'folate',NULL,0.0000010000,'Folate, total',34721),(27046,23,1905,22925,'magnesium',NULL,0.0185000000,'Magnesium',34722),(27047,20,1906,50548,'fiber',NULL,0.0000000000,'Fiber',34727),(27048,34,1906,50548,'vitamin_A',NULL,0.0000000000,'Vitamin A',34728),(27049,41,1906,50548,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34729),(27050,37,1906,50548,'vitamin_E',NULL,0.0000000000,'Vitamin E',34730),(27051,53,1906,50548,'thiamin',NULL,0.0000000000,'Thiamin',34731),(27052,54,1906,50548,'riboflavin',NULL,0.0000000000,'Riboflavin',34732),(27053,59,1906,50548,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34733),(27054,58,1906,50548,'folate',NULL,0.0000000000,'Folate, total',34734),(27055,52,1906,50548,'vitamin_C',NULL,0.0000000000,'Vitamin C',34735),(27056,26,1906,50548,'sodium',NULL,0.0050000000,'Sodium',34736),(27057,25,1906,50548,'potassium',NULL,0.0050000000,'Potassium',34737),(27058,21,1906,50548,'calcium',NULL,0.0100000000,'Calcium',34738),(27059,23,1906,50548,'magnesium',NULL,0.0020000000,'Magnesium',34739),(27060,24,1906,50548,'phosphorus',NULL,0.0010000000,'Phosphorus',34740),(27061,22,1906,50548,'iron',NULL,0.0002000000,'Iron',34741),(27062,27,1906,50548,'zinc',NULL,0.0001000000,'Zinc',34742),(27063,54,1907,26738,'riboflavin',NULL,0.0000000000,'Riboflavin',34747),(27064,53,1907,26738,'thiamin',NULL,0.0000000000,'Thiamin',34748),(27065,52,1907,26738,'vitamin_C',NULL,0.0000000000,'Vitamin C',34749),(27066,37,1907,26738,'vitamin_E',NULL,0.0592400000,'Vitamin E',34750),(27067,22,1907,26738,'iron',NULL,0.0001500000,'Iron',34751),(27068,23,1907,26738,'magnesium',NULL,0.0007000000,'Magnesium',34752),(27069,27,1907,26738,'zinc',NULL,0.0004000000,'Zinc',34753),(27070,21,1907,26738,'calcium',NULL,0.0100000000,'Calcium',34754),(27071,20,1907,26738,'fiber',NULL,0.0000000000,'Fiber',34755),(27072,25,1907,26738,'potassium',NULL,0.0010000000,'Potassium',34756),(27073,26,1907,26738,'sodium',NULL,0.0020000000,'Sodium',34757),(27074,24,1907,26738,'phosphorus',NULL,0.0000000000,'Phosphorus',34758),(27075,26,1908,81661,'sodium',NULL,0.0750000000,'Sodium',34763),(27076,23,1908,81661,'magnesium',NULL,0.0950000000,'Magnesium',34764),(27077,24,1908,81661,'phosphorus',NULL,0.7610000000,'Phosphorus',34765),(27078,25,1908,81661,'potassium',NULL,0.4370000000,'Potassium',34766),(27079,21,1908,81661,'calcium',NULL,0.2840000000,'Calcium',34767),(27080,22,1908,81661,'iron',NULL,0.0066900000,'Iron',34768),(27081,27,1908,81661,'zinc',NULL,0.0046200000,'Zinc',34769),(27082,20,1908,81661,'fiber',NULL,7.0000000000,'Fiber',34770),(27083,41,1908,81661,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34771),(27084,37,1908,81661,'vitamin_E',NULL,0.0002500000,'Vitamin E',34772),(27085,52,1908,81661,'vitamin_C',NULL,0.0042000000,'Vitamin C',34773),(27086,53,1908,81661,'thiamin',NULL,0.0014100000,'Thiamin',34774),(27087,54,1908,81661,'riboflavin',NULL,0.0003000000,'Riboflavin',34775),(27088,59,1908,81661,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34776),(27089,58,1908,81661,'folate',NULL,0.0000980000,'Folate, total',34777),(27090,34,1909,50599,'vitamin_A',NULL,0.0000620000,'Vitamin A',34783),(27091,41,1909,50599,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34784),(27092,53,1909,50599,'thiamin',NULL,0.0001500000,'Thiamin',34785),(27093,59,1909,50599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34786),(27094,52,1909,50599,'vitamin_C',NULL,0.0020000000,'Vitamin C',34787),(27095,26,1909,50599,'sodium',NULL,0.0090000000,'Sodium',34788),(27096,25,1909,50599,'potassium',NULL,0.4500000000,'Potassium',34789),(27097,21,1909,50599,'calcium',NULL,0.1700000000,'Calcium',34790),(27098,23,1909,50599,'magnesium',NULL,0.0510000000,'Magnesium',34791),(27099,24,1909,50599,'phosphorus',NULL,0.0460000000,'Phosphorus',34792),(27100,27,1909,50599,'zinc',NULL,0.0006000000,'Zinc',34793),(27101,26,1910,22430,'sodium',NULL,0.1120000000,'Sodium',34798),(27102,23,1910,22430,'magnesium',NULL,0.0092000000,'Magnesium',34799),(27103,24,1910,22430,'phosphorus',NULL,0.0180000000,'Phosphorus',34800),(27104,25,1910,22430,'potassium',NULL,0.1900000000,'Potassium',34801),(27105,21,1910,22430,'calcium',NULL,0.0211000000,'Calcium',34802),(27106,22,1910,22430,'iron',NULL,0.0007700000,'Iron',34803),(27107,27,1910,22430,'zinc',NULL,0.0001100000,'Zinc',34804),(27108,20,1910,22430,'fiber',NULL,1.2700000000,'Fiber',34805),(27109,41,1910,22430,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34806),(27110,37,1910,22430,'vitamin_E',NULL,0.0006700000,'Vitamin E',34807),(27111,52,1910,22430,'vitamin_C',NULL,0.0120000000,'Vitamin C',34808),(27112,53,1910,22430,'thiamin',NULL,0.0003100000,'Thiamin',34809),(27113,54,1910,22430,'riboflavin',NULL,0.0000550000,'Riboflavin',34810),(27114,59,1910,22430,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34811),(27115,58,1910,22430,'folate',NULL,0.0000160000,'Folate, total',34812),(27116,21,1911,27455,'calcium',NULL,0.0090000000,'Calcium',34817),(27117,34,1911,27455,'vitamin_A',NULL,0.0001350000,'Vitamin A',34818),(27118,53,1911,27455,'thiamin',NULL,0.0000200000,'Thiamin',34819),(27119,52,1911,27455,'vitamin_C',NULL,0.0250000000,'Vitamin C',34820),(27120,22,1911,27455,'iron',NULL,0.0003000000,'Iron',34821),(27121,26,1911,27455,'sodium',NULL,0.0060000000,'Sodium',34822),(27122,20,1911,27455,'fiber',NULL,0.9000000000,'Fiber',34823),(27123,37,1911,27455,'vitamin_E',NULL,0.0010600000,'Vitamin E',34824),(27124,27,1911,27455,'zinc',NULL,0.0001100000,'Zinc',34825),(27125,25,1911,27455,'potassium',NULL,0.2970000000,'Potassium',34826),(27126,54,1911,27455,'riboflavin',NULL,0.0000100000,'Riboflavin',34827),(27127,23,1911,27455,'magnesium',NULL,0.0110000000,'Magnesium',34828),(27128,59,1911,27455,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34829),(27129,41,1911,27455,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34830),(27130,24,1911,27455,'phosphorus',NULL,0.0250000000,'Phosphorus',34831),(27131,58,1911,27455,'folate',NULL,0.0000150000,'Folate, total',34832),(27132,26,1912,21995,'sodium',NULL,0.0131000000,'Sodium',34837),(27133,23,1912,21995,'magnesium',NULL,0.0123000000,'Magnesium',34838),(27134,24,1912,21995,'phosphorus',NULL,0.0190000000,'Phosphorus',34839),(27135,25,1912,21995,'potassium',NULL,0.0548000000,'Potassium',34840),(27136,21,1912,21995,'calcium',NULL,0.0090000000,'Calcium',34841),(27137,22,1912,21995,'iron',NULL,0.0003700000,'Iron',34842),(27138,27,1912,21995,'zinc',NULL,0.0000150000,'Zinc',34843),(27139,20,1912,21995,'fiber',NULL,0.0000000000,'Fiber',34844),(27140,41,1912,21995,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34845),(27141,37,1912,21995,'vitamin_E',NULL,0.0000000000,'Vitamin E',34846),(27142,53,1912,21995,'thiamin',NULL,0.0000000000,'Thiamin',34847),(27143,54,1912,21995,'riboflavin',NULL,0.0000000000,'Riboflavin',34848),(27144,58,1912,21995,'folate',NULL,0.0000000000,'Folate, total',34849),(27145,52,1912,21995,'vitamin_C',NULL,0.0005000000,'Vitamin C',34850),(27146,59,1912,21995,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34851),(27147,21,1913,26791,'calcium',NULL,0.0420000000,'Calcium',34856),(27148,20,1913,26791,'fiber',NULL,0.0000000000,'Fiber',34857),(27149,25,1913,26791,'potassium',NULL,0.0010000000,'Potassium',34858),(27150,23,1913,26791,'magnesium',NULL,0.0050000000,'Magnesium',34859),(27151,26,1913,26791,'sodium',NULL,0.0060000000,'Sodium',34860),(27152,24,1913,26791,'phosphorus',NULL,0.0000000000,'Phosphorus',34861),(27153,54,1913,26791,'riboflavin',NULL,0.0000000000,'Riboflavin',34862),(27154,37,1913,26791,'vitamin_E',NULL,0.0000000000,'Vitamin E',34863),(27155,53,1913,26791,'thiamin',NULL,0.0000000000,'Thiamin',34864),(27156,52,1913,26791,'vitamin_C',NULL,0.0000000000,'Vitamin C',34865),(27157,22,1913,26791,'iron',NULL,0.0000500000,'Iron',34866),(27158,27,1913,26791,'zinc',NULL,0.0006000000,'Zinc',34867),(27159,34,1914,50784,'vitamin_A',NULL,0.0000000000,'Vitamin A',34872),(27160,41,1914,50784,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34873),(27161,37,1914,50784,'vitamin_E',NULL,0.0000000000,'Vitamin E',34874),(27162,53,1914,50784,'thiamin',NULL,0.0023300000,'Thiamin',34875),(27163,54,1914,50784,'riboflavin',NULL,0.0040000000,'Riboflavin',34876),(27164,59,1914,50784,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34877),(27165,58,1914,50784,'folate',NULL,0.0040000000,'Folate, total',34878),(27166,52,1914,50784,'vitamin_C',NULL,0.0000000000,'Vitamin C',34879),(27167,26,1914,50784,'sodium',NULL,0.0500000000,'Sodium',34880),(27168,25,1914,50784,'potassium',NULL,2.0000000000,'Potassium',34881),(27169,21,1914,50784,'calcium',NULL,0.0800000000,'Calcium',34882),(27170,23,1914,50784,'magnesium',NULL,0.2300000000,'Magnesium',34883),(27171,24,1914,50784,'phosphorus',NULL,1.2900000000,'Phosphorus',34884),(27172,22,1914,50784,'iron',NULL,0.0200000000,'Iron',34885),(27173,27,1914,50784,'zinc',NULL,0.0080000000,'Zinc',34886),(27174,20,1915,48286,'fiber',NULL,4.4000000000,'Fiber',34893),(27175,34,1915,48286,'vitamin_A',NULL,0.0000000000,'Vitamin A',34894),(27176,41,1915,48286,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34895),(27177,37,1915,48286,'vitamin_E',NULL,0.0000088000,'Vitamin E',34896),(27178,53,1915,48286,'thiamin',NULL,0.0001936000,'Thiamin',34897),(27179,54,1915,48286,'riboflavin',NULL,0.0000616000,'Riboflavin',34898),(27180,59,1915,48286,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34899),(27181,58,1915,48286,'folate',NULL,0.0000396000,'Folate, total',34900),(27182,52,1915,48286,'vitamin_C',NULL,0.0000000000,'Vitamin C',34901),(27183,26,1915,48286,'sodium',NULL,0.3520000000,'Sodium',34902),(27184,25,1915,48286,'potassium',NULL,0.1900800000,'Potassium',34903),(27185,21,1915,48286,'calcium',NULL,0.1636800000,'Calcium',34904),(27186,23,1915,48286,'magnesium',NULL,0.0396000000,'Magnesium',34905),(27187,24,1915,48286,'phosphorus',NULL,0.1381600000,'Phosphorus',34906),(27188,22,1915,48286,'iron',NULL,0.0019360000,'Iron',34907),(27189,27,1915,48286,'zinc',NULL,0.0011440000,'Zinc',34908),(27190,20,1916,48508,'fiber',NULL,0.0000000000,'Fiber',34913),(27191,34,1916,48508,'vitamin_A',NULL,0.0001998000,'Vitamin A',34914),(27192,41,1916,48508,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',34915),(27193,37,1916,48508,'vitamin_E',NULL,0.0003780000,'Vitamin E',34916),(27194,53,1916,48508,'thiamin',NULL,0.0000180000,'Thiamin',34917),(27195,54,1916,48508,'riboflavin',NULL,0.0002340000,'Riboflavin',34918),(27196,59,1916,48508,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',34919),(27197,58,1916,48508,'folate',NULL,0.0000132000,'Folate, total',34920),(27198,52,1916,48508,'vitamin_C',NULL,0.0000000000,'Vitamin C',34921),(27199,26,1916,48508,'sodium',NULL,0.3606000000,'Sodium',34922),(27200,25,1916,48508,'potassium',NULL,0.0792000000,'Potassium',34923),(27201,21,1916,48508,'calcium',NULL,0.0798000000,'Calcium',34924),(27202,23,1916,48508,'magnesium',NULL,0.0084000000,'Magnesium',34925),(27203,24,1916,48508,'phosphorus',NULL,0.1374000000,'Phosphorus',34926),(27204,22,1916,48508,'iron',NULL,0.0000000000,'Iron',34927),(27205,27,1916,48508,'zinc',NULL,0.0006000000,'Zinc',34928),(27206,20,1917,49837,'fiber',NULL,4.0500000000,'Fiber',34934),(27207,34,1917,49837,'vitamin_A',NULL,0.0000045000,'Vitamin A',34935),(27208,41,1917,49837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34936),(27209,37,1917,49837,'vitamin_E',NULL,0.0000000000,'Vitamin E',34937),(27210,53,1917,49837,'thiamin',NULL,0.0000450000,'Thiamin',34938),(27211,54,1917,49837,'riboflavin',NULL,0.0000600000,'Riboflavin',34939),(27212,59,1917,49837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',34940),(27213,58,1917,49837,'folate',NULL,0.0000090000,'Folate, total',34941),(27214,52,1917,49837,'vitamin_C',NULL,0.0045000000,'Vitamin C',34942),(27215,26,1917,49837,'sodium',NULL,0.0015000000,'Sodium',34943),(27216,25,1917,49837,'potassium',NULL,0.1575000000,'Potassium',34944),(27217,21,1917,49837,'calcium',NULL,0.0105000000,'Calcium',34945),(27218,23,1917,49837,'magnesium',NULL,0.0075000000,'Magnesium',34946),(27219,24,1917,49837,'phosphorus',NULL,0.0135000000,'Phosphorus',34947),(27220,22,1917,49837,'iron',NULL,0.0002100000,'Iron',34948),(27221,27,1917,49837,'zinc',NULL,0.0001500000,'Zinc',34949),(27222,20,1918,48381,'fiber',NULL,0.0000000000,'Fiber',34955),(27223,34,1918,48381,'vitamin_A',NULL,0.0002120000,'Vitamin A',34956),(27224,41,1918,48381,'vitamin_D23',NULL,0.0000001800,'Vitamin D (D2 + D3)',34957),(27225,37,1918,48381,'vitamin_E',NULL,0.0003700000,'Vitamin E',34958),(27226,53,1918,48381,'thiamin',NULL,0.0000000000,'Thiamin',34959),(27227,54,1918,48381,'riboflavin',NULL,0.0000140000,'Riboflavin',34960),(27228,59,1918,48381,'vitamin_B12',NULL,0.0000000600,'Vitamin B-12',34961),(27229,58,1918,48381,'folate',NULL,0.0000000000,'Folate, total',34962),(27230,52,1918,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',34963),(27231,26,1918,48381,'sodium',NULL,0.0016000000,'Sodium',34964),(27232,25,1918,48381,'potassium',NULL,0.0054000000,'Potassium',34965),(27233,21,1918,48381,'calcium',NULL,0.0036000000,'Calcium',34966),(27234,23,1918,48381,'magnesium',NULL,0.0004000000,'Magnesium',34967),(27235,24,1918,48381,'phosphorus',NULL,0.0046000000,'Phosphorus',34968),(27236,22,1918,48381,'iron',NULL,0.0000000000,'Iron',34969),(27237,27,1918,48381,'zinc',NULL,0.0000200000,'Zinc',34970),(27238,26,1919,22713,'sodium',NULL,0.6432000000,'Sodium',34978),(27239,23,1919,22713,'magnesium',NULL,0.0300800000,'Magnesium',34979),(27240,24,1919,22713,'phosphorus',NULL,0.0624000000,'Phosphorus',34980),(27241,25,1919,22713,'potassium',NULL,0.2944000000,'Potassium',34981),(27242,21,1919,22713,'calcium',NULL,0.0081600000,'Calcium',34982),(27243,22,1919,22713,'iron',NULL,0.0011200000,'Iron',34983),(27244,27,1919,22713,'zinc',NULL,0.0008000000,'Zinc',34984),(27245,20,1919,22713,'fiber',NULL,3.2000000000,'Fiber',34985),(27246,41,1919,22713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',34986),(27247,37,1919,22713,'vitamin_E',NULL,0.0014720000,'Vitamin E',34987),(27248,53,1919,22713,'thiamin',NULL,0.0001344000,'Thiamin',34988),(27249,54,1919,22713,'riboflavin',NULL,0.0000000000,'Riboflavin',34989),(27250,59,1919,22713,'vitamin_B12',NULL,0.0000002400,'Vitamin B-12',34990),(27251,58,1919,22713,'folate',NULL,0.0000433600,'Folate, total',34991),(27252,34,1920,49883,'vitamin_A',NULL,0.0000689500,'Vitamin A',34997),(27253,41,1920,49883,'vitamin_D23',NULL,0.0000002450,'Vitamin D (D2 + D3)',34998),(27254,37,1920,49883,'vitamin_E',NULL,0.0058380000,'Vitamin E',34999),(27255,53,1920,49883,'thiamin',NULL,0.0000210000,'Thiamin',35000),(27256,54,1920,49883,'riboflavin',NULL,0.0000420000,'Riboflavin',35001),(27257,59,1920,49883,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35002),(27258,58,1920,49883,'folate',NULL,0.0000056000,'Folate, total',35003),(27259,52,1920,49883,'vitamin_C',NULL,0.0000000000,'Vitamin C',35004),(27260,26,1920,49883,'sodium',NULL,0.2940000000,'Sodium',35005),(27261,25,1920,49883,'potassium',NULL,0.0630000000,'Potassium',35006),(27262,21,1920,49883,'calcium',NULL,0.0731500000,'Calcium',35007),(27263,23,1920,49883,'magnesium',NULL,0.0154000000,'Magnesium',35008),(27264,24,1920,49883,'phosphorus',NULL,0.0493500000,'Phosphorus',35009),(27265,22,1920,49883,'iron',NULL,0.0003675000,'Iron',35010),(27266,27,1920,49883,'zinc',NULL,0.0003850000,'Zinc',35011),(27267,40,1920,49883,'vitamin_D3',NULL,0.0000002450,'Vitamin D3',NULL),(27268,20,1921,48800,'fiber',NULL,0.7000000000,'Fiber',35017),(27269,34,1921,48800,'vitamin_A',NULL,0.0000120000,'Vitamin A',35018),(27270,41,1921,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35019),(27271,37,1921,48800,'vitamin_E',NULL,0.0000400000,'Vitamin E',35020),(27272,53,1921,48800,'thiamin',NULL,0.0000300000,'Thiamin',35021),(27273,54,1921,48800,'riboflavin',NULL,0.0000200000,'Riboflavin',35022),(27274,59,1921,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35023),(27275,58,1921,48800,'folate',NULL,0.0000140000,'Folate, total',35024),(27276,52,1921,48800,'vitamin_C',NULL,0.0020000000,'Vitamin C',35025),(27277,26,1921,48800,'sodium',NULL,0.0040000000,'Sodium',35026),(27278,25,1921,48800,'potassium',NULL,0.1560000000,'Potassium',35027),(27279,21,1921,48800,'calcium',NULL,0.0210000000,'Calcium',35028),(27280,23,1921,48800,'magnesium',NULL,0.0100000000,'Magnesium',35029),(27281,24,1921,48800,'phosphorus',NULL,0.0230000000,'Phosphorus',35030),(27282,22,1921,48800,'iron',NULL,0.0003000000,'Iron',35031),(27283,27,1921,48800,'zinc',NULL,0.0001000000,'Zinc',35032),(27284,20,1922,50637,'fiber',NULL,3.9000000000,'Fiber',35039),(27285,34,1922,50637,'vitamin_A',NULL,0.0002400000,'Vitamin A',35040),(27286,41,1922,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35041),(27287,37,1922,50637,'vitamin_E',NULL,0.0026700000,'Vitamin E',35042),(27288,53,1922,50637,'thiamin',NULL,0.0001500000,'Thiamin',35043),(27289,54,1922,50637,'riboflavin',NULL,0.0000600000,'Riboflavin',35044),(27290,59,1922,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35045),(27291,58,1922,50637,'folate',NULL,0.0000720000,'Folate, total',35046),(27292,52,1922,50637,'vitamin_C',NULL,0.0450000000,'Vitamin C',35047),(27293,26,1922,50637,'sodium',NULL,0.0120000000,'Sodium',35048),(27294,25,1922,50637,'potassium',NULL,0.8220000000,'Potassium',35049),(27295,21,1922,50637,'calcium',NULL,0.0300000000,'Calcium',35050),(27296,23,1922,50637,'magnesium',NULL,0.0360000000,'Magnesium',35051),(27297,24,1922,50637,'phosphorus',NULL,0.0930000000,'Phosphorus',35052),(27298,22,1922,50637,'iron',NULL,0.0010200000,'Iron',35053),(27299,27,1922,50637,'zinc',NULL,0.0006000000,'Zinc',35054),(27300,41,1923,49642,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35061),(27301,59,1923,49642,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35062),(27302,58,1923,49642,'folate',NULL,0.0000000000,'Folate, total',35063),(27303,52,1923,49642,'vitamin_C',NULL,0.0000000000,'Vitamin C',35064),(27304,26,1923,49642,'sodium',NULL,0.1296000000,'Sodium',35065),(27305,25,1923,49642,'potassium',NULL,0.0176000000,'Potassium',35066),(27306,21,1923,49642,'calcium',NULL,0.0096000000,'Calcium',35067),(27307,23,1923,49642,'magnesium',NULL,0.0074400000,'Magnesium',35068),(27308,24,1923,49642,'phosphorus',NULL,0.0160000000,'Phosphorus',35069),(27309,22,1923,49642,'iron',NULL,0.0002240000,'Iron',35070),(27310,27,1923,49642,'zinc',NULL,0.0000960000,'Zinc',35071),(27311,26,1924,81464,'sodium',NULL,0.0043200000,'Sodium',35077),(27312,23,1924,81464,'magnesium',NULL,0.0019200000,'Magnesium',35078),(27313,24,1924,81464,'phosphorus',NULL,0.0038400000,'Phosphorus',35079),(27314,25,1924,81464,'potassium',NULL,0.0256000000,'Potassium',35080),(27315,21,1924,81464,'calcium',NULL,0.0028800000,'Calcium',35081),(27316,22,1924,81464,'iron',NULL,0.0001520000,'Iron',35082),(27317,27,1924,81464,'zinc',NULL,0.0000192000,'Zinc',35083),(27318,20,1924,81464,'fiber',NULL,0.0800000000,'Fiber',35084),(27319,41,1924,81464,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35085),(27320,52,1924,81464,'vitamin_C',NULL,0.0000000000,'Vitamin C',35086),(27321,53,1924,81464,'thiamin',NULL,0.0000000000,'Thiamin',35087),(27322,54,1924,81464,'riboflavin',NULL,0.0000000000,'Riboflavin',35088),(27323,58,1924,81464,'folate',NULL,0.0000008800,'Folate, total',35089),(27324,34,1925,48009,'vitamin_A',NULL,0.0000094000,'Vitamin A',35096),(27325,41,1925,48009,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35097),(27326,53,1925,48009,'thiamin',NULL,0.0000015000,'Thiamin',35098),(27327,54,1925,48009,'riboflavin',NULL,0.0000032000,'Riboflavin',35099),(27328,59,1925,48009,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35100),(27329,58,1925,48009,'folate',NULL,0.0000000000,'Folate, total',35101),(27330,52,1925,48009,'vitamin_C',NULL,0.0000000000,'Vitamin C',35102),(27331,26,1925,48009,'sodium',NULL,0.0003400000,'Sodium',35103),(27332,25,1925,48009,'potassium',NULL,0.0343000000,'Potassium',35104),(27333,21,1925,48009,'calcium',NULL,0.0211000000,'Calcium',35105),(27334,23,1925,48009,'magnesium',NULL,0.0042000000,'Magnesium',35106),(27335,24,1925,48009,'phosphorus',NULL,0.0049000000,'Phosphorus',35107),(27336,22,1925,48009,'iron',NULL,0.0004200000,'Iron',35108),(27337,27,1925,48009,'zinc',NULL,0.0000580000,'Zinc',35109),(27338,20,1926,49837,'fiber',NULL,4.0500000000,'Fiber',35116),(27339,34,1926,49837,'vitamin_A',NULL,0.0000045000,'Vitamin A',35117),(27340,41,1926,49837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35118),(27341,37,1926,49837,'vitamin_E',NULL,0.0000000000,'Vitamin E',35119),(27342,53,1926,49837,'thiamin',NULL,0.0000450000,'Thiamin',35120),(27343,54,1926,49837,'riboflavin',NULL,0.0000600000,'Riboflavin',35121),(27344,59,1926,49837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35122),(27345,58,1926,49837,'folate',NULL,0.0000090000,'Folate, total',35123),(27346,52,1926,49837,'vitamin_C',NULL,0.0045000000,'Vitamin C',35124),(27347,26,1926,49837,'sodium',NULL,0.0015000000,'Sodium',35125),(27348,25,1926,49837,'potassium',NULL,0.1575000000,'Potassium',35126),(27349,21,1926,49837,'calcium',NULL,0.0105000000,'Calcium',35127),(27350,23,1926,49837,'magnesium',NULL,0.0075000000,'Magnesium',35128),(27351,24,1926,49837,'phosphorus',NULL,0.0135000000,'Phosphorus',35129),(27352,22,1926,49837,'iron',NULL,0.0002100000,'Iron',35130),(27353,27,1926,49837,'zinc',NULL,0.0001500000,'Zinc',35131),(27354,34,1927,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',35137),(27355,41,1927,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35138),(27356,37,1927,50734,'vitamin_E',NULL,0.0007700000,'Vitamin E',35139),(27357,53,1927,50734,'thiamin',NULL,0.0000800000,'Thiamin',35140),(27358,54,1927,50734,'riboflavin',NULL,0.0000280000,'Riboflavin',35141),(27359,59,1927,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35142),(27360,58,1927,50734,'folate',NULL,0.0000132000,'Folate, total',35143),(27361,52,1927,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',35144),(27362,26,1927,50734,'sodium',NULL,0.0014000000,'Sodium',35145),(27363,25,1927,50734,'potassium',NULL,0.0900000000,'Potassium',35146),(27364,21,1927,50734,'calcium',NULL,0.0188000000,'Calcium',35147),(27365,23,1927,50734,'magnesium',NULL,0.0320000000,'Magnesium',35148),(27366,24,1927,50734,'phosphorus',NULL,0.0760000000,'Phosphorus',35149),(27367,22,1927,50734,'iron',NULL,0.0005800000,'Iron',35150),(27368,27,1927,50734,'zinc',NULL,0.0005400000,'Zinc',35151),(27369,20,1928,49216,'fiber',NULL,0.0000000000,'Fiber',35157),(27370,34,1928,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',35158),(27371,41,1928,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35159),(27372,37,1928,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',35160),(27373,53,1928,49216,'thiamin',NULL,0.0000000000,'Thiamin',35161),(27374,54,1928,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',35162),(27375,59,1928,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35163),(27376,52,1928,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',35164),(27377,26,1928,49216,'sodium',NULL,0.0018700000,'Sodium',35165),(27378,25,1928,49216,'potassium',NULL,0.0086700000,'Potassium',35166),(27379,21,1928,49216,'calcium',NULL,0.0008500000,'Calcium',35167),(27380,23,1928,49216,'magnesium',NULL,0.0003400000,'Magnesium',35168),(27381,24,1928,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',35169),(27382,22,1928,49216,'iron',NULL,0.0000680000,'Iron',35170),(27383,27,1928,49216,'zinc',NULL,0.0001530000,'Zinc',35171),(27384,26,1929,22388,'sodium',NULL,0.0780000000,'Sodium',35178),(27385,23,1929,22388,'magnesium',NULL,0.0224000000,'Magnesium',35179),(27386,24,1929,22388,'phosphorus',NULL,0.1020000000,'Phosphorus',35180),(27387,25,1929,22388,'potassium',NULL,0.2500000000,'Potassium',35181),(27388,21,1929,22388,'calcium',NULL,0.0866000000,'Calcium',35182),(27389,22,1929,22388,'iron',NULL,0.0000000000,'Iron',35183),(27390,27,1929,22388,'zinc',NULL,0.0000000000,'Zinc',35184),(27391,20,1929,22388,'fiber',NULL,3.0000000000,'Fiber',35185),(27392,41,1929,22388,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35186),(27393,37,1929,22388,'vitamin_E',NULL,0.0018000000,'Vitamin E',35187),(27394,52,1929,22388,'vitamin_C',NULL,0.0478000000,'Vitamin C',35188),(27395,53,1929,22388,'thiamin',NULL,0.0000000000,'Thiamin',35189),(27396,54,1929,22388,'riboflavin',NULL,0.0001000000,'Riboflavin',35190),(27397,59,1929,22388,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35191),(27398,58,1929,22388,'folate',NULL,0.0001502000,'Folate, total',35192),(27399,23,1930,23044,'magnesium',NULL,0.0173000000,'Magnesium',35198),(27400,24,1930,23044,'phosphorus',NULL,0.0372000000,'Phosphorus',35199),(27401,25,1930,23044,'potassium',NULL,0.3630000000,'Potassium',35200),(27402,21,1930,23044,'calcium',NULL,0.0058300000,'Calcium',35201),(27403,22,1930,23044,'iron',NULL,0.0002700000,'Iron',35202),(27404,27,1930,23044,'zinc',NULL,0.0001500000,'Zinc',35203),(27405,26,1930,23044,'sodium',NULL,0.0206000000,'Sodium',35204),(27406,20,1930,23044,'fiber',NULL,1.8000000000,'Fiber',35205),(27407,41,1930,23044,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35206),(27408,37,1930,23044,'vitamin_E',NULL,0.0000100000,'Vitamin E',35207),(27409,52,1930,23044,'vitamin_C',NULL,0.0029200000,'Vitamin C',35208),(27410,53,1930,23044,'thiamin',NULL,0.0000790000,'Thiamin',35209),(27411,54,1930,23044,'riboflavin',NULL,0.0000000000,'Riboflavin',35210),(27412,59,1930,23044,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35211),(27413,58,1930,23044,'folate',NULL,0.0000311000,'Folate, total',35212),(27414,26,1931,22417,'sodium',NULL,0.0058800000,'Sodium',35218),(27415,23,1931,22417,'magnesium',NULL,0.0091000000,'Magnesium',35219),(27416,24,1931,22417,'phosphorus',NULL,0.0308000000,'Phosphorus',35220),(27417,25,1931,22417,'potassium',NULL,0.1540000000,'Potassium',35221),(27418,21,1931,22417,'calcium',NULL,0.0204400000,'Calcium',35222),(27419,22,1931,22417,'iron',NULL,0.0001470000,'Iron',35223),(27420,27,1931,22417,'zinc',NULL,0.0001330000,'Zinc',35224),(27421,37,1931,22417,'vitamin_E',NULL,0.0000105000,'Vitamin E',35225),(27422,52,1931,22417,'vitamin_C',NULL,0.0014700000,'Vitamin C',35226),(27423,53,1931,22417,'thiamin',NULL,0.0000000000,'Thiamin',35227),(27424,54,1931,22417,'riboflavin',NULL,0.0000000000,'Riboflavin',35228),(27425,59,1931,22417,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35229),(27426,58,1931,22417,'folate',NULL,0.0000147000,'Folate, total',35230),(27427,20,1931,22417,'fiber',NULL,0.9800000000,'Fiber',35231),(27428,41,1931,22417,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35232),(27429,20,1932,48309,'fiber',NULL,6.1600000000,'Fiber',35239),(27430,34,1932,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',35240),(27431,41,1932,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35241),(27432,37,1932,48309,'vitamin_E',NULL,0.0002464000,'Vitamin E',35242),(27433,53,1932,48309,'thiamin',NULL,0.0002200000,'Thiamin',35243),(27434,54,1932,48309,'riboflavin',NULL,0.0000440000,'Riboflavin',35244),(27435,59,1932,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35245),(27436,58,1932,48309,'folate',NULL,0.0000352000,'Folate, total',35246),(27437,52,1932,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',35247),(27438,26,1932,48309,'sodium',NULL,0.3520000000,'Sodium',35248),(27439,25,1932,48309,'potassium',NULL,0.2226400000,'Potassium',35249),(27440,21,1932,48309,'calcium',NULL,0.0932800000,'Calcium',35250),(27441,23,1932,48309,'magnesium',NULL,0.0580800000,'Magnesium',35251),(27442,24,1932,48309,'phosphorus',NULL,0.1777600000,'Phosphorus',35252),(27443,22,1932,48309,'iron',NULL,0.0021120000,'Iron',35253),(27444,27,1932,48309,'zinc',NULL,0.0014080000,'Zinc',35254),(27445,40,1932,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(27446,34,1933,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',35260),(27447,41,1933,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35261),(27448,37,1933,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',35262),(27449,53,1933,49101,'thiamin',NULL,0.0000130000,'Thiamin',35263),(27450,54,1933,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',35264),(27451,59,1933,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35265),(27452,58,1933,49101,'folate',NULL,0.0000005000,'Folate, total',35266),(27453,52,1933,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',35267),(27454,26,1933,49101,'sodium',NULL,0.0004000000,'Sodium',35268),(27455,25,1933,49101,'potassium',NULL,0.0620000000,'Potassium',35269),(27456,21,1933,49101,'calcium',NULL,0.0019000000,'Calcium',35270),(27457,23,1933,49101,'magnesium',NULL,0.0025000000,'Magnesium',35271),(27458,24,1933,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',35272),(27459,22,1933,49101,'iron',NULL,0.0001900000,'Iron',35273),(27460,27,1933,49101,'zinc',NULL,0.0001000000,'Zinc',35274),(27461,20,1934,48379,'fiber',NULL,0.0000000000,'Fiber',35280),(27462,34,1934,48379,'vitamin_A',NULL,0.0000562000,'Vitamin A',35281),(27463,41,1934,48379,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',35282),(27464,37,1934,48379,'vitamin_E',NULL,0.0010500000,'Vitamin E',35283),(27465,53,1934,48379,'thiamin',NULL,0.0000000000,'Thiamin',35284),(27466,54,1934,48379,'riboflavin',NULL,0.0000040000,'Riboflavin',35285),(27467,59,1934,48379,'vitamin_B12',NULL,0.0000000100,'Vitamin B-12',35286),(27468,58,1934,48379,'folate',NULL,0.0000000000,'Folate, total',35287),(27469,52,1934,48379,'vitamin_C',NULL,0.0000000000,'Vitamin C',35288),(27470,26,1934,48379,'sodium',NULL,0.0484000000,'Sodium',35289),(27471,25,1934,48379,'potassium',NULL,0.0016000000,'Potassium',35290),(27472,21,1934,48379,'calcium',NULL,0.0011000000,'Calcium',35291),(27473,23,1934,48379,'magnesium',NULL,0.0001000000,'Magnesium',35292),(27474,24,1934,48379,'phosphorus',NULL,0.0012000000,'Phosphorus',35293),(27475,22,1934,48379,'iron',NULL,0.0000040000,'Iron',35294),(27476,27,1934,48379,'zinc',NULL,0.0000100000,'Zinc',35295),(27477,20,1935,49561,'fiber',NULL,0.0000000000,'Fiber',35301),(27478,34,1935,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',35302),(27479,41,1935,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35303),(27480,37,1935,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',35304),(27481,53,1935,49561,'thiamin',NULL,0.0000300000,'Thiamin',35305),(27482,54,1935,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',35306),(27483,59,1935,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',35307),(27484,58,1935,49561,'folate',NULL,0.0000090000,'Folate, total',35308),(27485,52,1935,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',35309),(27486,26,1935,49561,'sodium',NULL,0.0430000000,'Sodium',35310),(27487,25,1935,49561,'potassium',NULL,0.1560000000,'Potassium',35311),(27488,21,1935,49561,'calcium',NULL,0.1200000000,'Calcium',35312),(27489,23,1935,49561,'magnesium',NULL,0.0110000000,'Magnesium',35313),(27490,24,1935,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',35314),(27491,22,1935,49561,'iron',NULL,0.0000200000,'Iron',35315),(27492,27,1935,49561,'zinc',NULL,0.0004000000,'Zinc',35316),(27493,20,1936,49718,'fiber',NULL,2.5200000000,'Fiber',35323),(27494,34,1936,49718,'vitamin_A',NULL,0.0000189000,'Vitamin A',35324),(27495,41,1936,49718,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35325),(27496,37,1936,49718,'vitamin_E',NULL,0.0007350000,'Vitamin E',35326),(27497,53,1936,49718,'thiamin',NULL,0.0004620000,'Thiamin',35327),(27498,54,1936,49718,'riboflavin',NULL,0.0000630000,'Riboflavin',35328),(27499,59,1936,49718,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35329),(27500,58,1936,49718,'folate',NULL,0.0000693000,'Folate, total',35330),(27501,52,1936,49718,'vitamin_C',NULL,0.1092000000,'Vitamin C',35331),(27502,26,1936,49718,'sodium',NULL,0.0021000000,'Sodium',35332),(27503,25,1936,49718,'potassium',NULL,0.2562000000,'Potassium',35333),(27504,21,1936,49718,'calcium',NULL,0.0504000000,'Calcium',35334),(27505,23,1936,49718,'magnesium',NULL,0.0168000000,'Magnesium',35335),(27506,24,1936,49718,'phosphorus',NULL,0.0336000000,'Phosphorus',35336),(27507,22,1936,49718,'iron',NULL,0.0002310000,'Iron',35337),(27508,27,1936,49718,'zinc',NULL,0.0000000000,'Zinc',35338),(27509,26,1937,81137,'sodium',NULL,0.8380000000,'Sodium',35345),(27510,23,1937,81137,'magnesium',NULL,0.0480000000,'Magnesium',35346),(27511,24,1937,81137,'phosphorus',NULL,0.1580000000,'Phosphorus',35347),(27512,25,1937,81137,'potassium',NULL,0.9600000000,'Potassium',35348),(27513,21,1937,81137,'calcium',NULL,0.0620000000,'Calcium',35349),(27514,22,1937,81137,'iron',NULL,0.0013000000,'Iron',35350),(27515,27,1937,81137,'zinc',NULL,0.0008600000,'Zinc',35351),(27516,20,1937,81137,'fiber',NULL,5.2800000000,'Fiber',35352),(27517,41,1937,81137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35353),(27518,37,1937,81137,'vitamin_E',NULL,0.0054200000,'Vitamin E',35354),(27519,52,1937,81137,'vitamin_C',NULL,0.0012600000,'Vitamin C',35355),(27520,53,1937,81137,'thiamin',NULL,0.0001380000,'Thiamin',35356),(27521,54,1937,81137,'riboflavin',NULL,0.0000900000,'Riboflavin',35357),(27522,58,1937,81137,'folate',NULL,0.0000356000,'Folate, total',35358),(27523,26,1938,22384,'sodium',NULL,0.0170000000,'Sodium',35364),(27524,23,1938,22384,'magnesium',NULL,0.0126200000,'Magnesium',35365),(27525,24,1938,22384,'phosphorus',NULL,0.1030000000,'Phosphorus',35366),(27526,25,1938,22384,'potassium',NULL,0.3960000000,'Potassium',35367),(27527,21,1938,22384,'calcium',NULL,0.0398000000,'Calcium',35368),(27528,22,1938,22384,'iron',NULL,0.0014800000,'Iron',35369),(27529,27,1938,22384,'zinc',NULL,0.0004000000,'Zinc',35370),(27530,20,1938,22384,'fiber',NULL,3.6000000000,'Fiber',35371),(27531,41,1938,22384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35372),(27532,37,1938,22384,'vitamin_E',NULL,0.0027000000,'Vitamin E',35373),(27533,52,1938,22384,'vitamin_C',NULL,0.0322000000,'Vitamin C',35374),(27534,53,1938,22384,'thiamin',NULL,0.0002200000,'Thiamin',35375),(27535,54,1938,22384,'riboflavin',NULL,0.0002400000,'Riboflavin',35376),(27536,59,1938,22384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35377),(27537,58,1938,22384,'folate',NULL,0.0002840000,'Folate, total',35378),(27538,20,1939,48986,'fiber',NULL,0.0000000000,'Fiber',35384),(27539,34,1939,48986,'vitamin_A',NULL,0.0001140000,'Vitamin A',35385),(27540,41,1939,48986,'vitamin_D23',NULL,0.0000011400,'Vitamin D (D2 + D3)',35386),(27541,37,1939,48986,'vitamin_E',NULL,0.0023040000,'Vitamin E',35387),(27542,53,1939,48986,'thiamin',NULL,0.0000360000,'Thiamin',35388),(27543,54,1939,48986,'riboflavin',NULL,0.0002760000,'Riboflavin',35389),(27544,59,1939,48986,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',35390),(27545,58,1939,48986,'folate',NULL,0.0000150000,'Folate, total',35391),(27546,52,1939,48986,'vitamin_C',NULL,0.0000000000,'Vitamin C',35392),(27547,26,1939,48986,'sodium',NULL,0.1032000000,'Sodium',35393),(27548,25,1939,48986,'potassium',NULL,0.0984000000,'Potassium',35394),(27549,21,1939,48986,'calcium',NULL,0.0318000000,'Calcium',35395),(27550,23,1939,48986,'magnesium',NULL,0.0084000000,'Magnesium',35396),(27551,24,1939,48986,'phosphorus',NULL,0.1254000000,'Phosphorus',35397),(27552,22,1939,48986,'iron',NULL,0.0012180000,'Iron',35398),(27553,27,1939,48986,'zinc',NULL,0.0007800000,'Zinc',35399),(27554,40,1939,48986,'vitamin_D3',NULL,0.0000008400,'Vitamin D3',NULL),(27555,23,1940,28540,'magnesium',NULL,0.0494000000,'Magnesium',35406),(27556,58,1940,28540,'folate',NULL,0.0000234000,'Folate, total',35407),(27557,22,1940,28540,'iron',NULL,0.0008450000,'Iron',35408),(27558,41,1940,28540,'vitamin_D23',NULL,0.0000003380,'Vitamin D (D2 + D3)',35409),(27559,27,1940,28540,'zinc',NULL,0.0011830000,'Zinc',35410),(27560,53,1940,28540,'thiamin',NULL,0.0002340000,'Thiamin',35411),(27561,26,1940,28540,'sodium',NULL,0.1014000000,'Sodium',35412),(27562,37,1940,28540,'vitamin_E',NULL,0.0002210000,'Vitamin E',35413),(27563,25,1940,28540,'potassium',NULL,0.6266000000,'Potassium',35414),(27564,21,1940,28540,'calcium',NULL,0.0091000000,'Calcium',35415),(27565,52,1940,28540,'vitamin_C',NULL,0.0000000000,'Vitamin C',35416),(27566,24,1940,28540,'phosphorus',NULL,0.3718000000,'Phosphorus',35417),(27567,59,1940,28540,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35418),(27568,54,1940,28540,'riboflavin',NULL,0.0002340000,'Riboflavin',35419),(27569,21,1941,27448,'calcium',NULL,0.0420000000,'Calcium',35425),(27570,34,1941,27448,'vitamin_A',NULL,0.0000120000,'Vitamin A',35426),(27571,53,1941,27448,'thiamin',NULL,0.0001600000,'Thiamin',35427),(27572,52,1941,27448,'vitamin_C',NULL,0.0220000000,'Vitamin C',35428),(27573,22,1941,27448,'iron',NULL,0.0010000000,'Iron',35429),(27574,26,1941,27448,'sodium',NULL,0.0020000000,'Sodium',35430),(27575,20,1941,27448,'fiber',NULL,2.6000000000,'Fiber',35431),(27576,37,1941,27448,'vitamin_E',NULL,0.0021200000,'Vitamin E',35432),(27577,27,1941,27448,'zinc',NULL,0.0004000000,'Zinc',35433),(27578,25,1941,27448,'potassium',NULL,0.4200000000,'Potassium',35434),(27579,54,1941,27448,'riboflavin',NULL,0.0002400000,'Riboflavin',35435),(27580,41,1941,27448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35436),(27581,24,1941,27448,'phosphorus',NULL,0.1300000000,'Phosphorus',35437),(27582,58,1941,27448,'folate',NULL,0.0001040000,'Folate, total',35438),(27583,20,1942,48381,'fiber',NULL,0.0000000000,'Fiber',35445),(27584,34,1942,48381,'vitamin_A',NULL,0.0001060000,'Vitamin A',35446),(27585,41,1942,48381,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',35447),(27586,37,1942,48381,'vitamin_E',NULL,0.0001850000,'Vitamin E',35448),(27587,53,1942,48381,'thiamin',NULL,0.0000000000,'Thiamin',35449),(27588,54,1942,48381,'riboflavin',NULL,0.0000070000,'Riboflavin',35450),(27589,59,1942,48381,'vitamin_B12',NULL,0.0000000300,'Vitamin B-12',35451),(27590,58,1942,48381,'folate',NULL,0.0000000000,'Folate, total',35452),(27591,52,1942,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',35453),(27592,26,1942,48381,'sodium',NULL,0.0008000000,'Sodium',35454),(27593,25,1942,48381,'potassium',NULL,0.0027000000,'Potassium',35455),(27594,21,1942,48381,'calcium',NULL,0.0018000000,'Calcium',35456),(27595,23,1942,48381,'magnesium',NULL,0.0002000000,'Magnesium',35457),(27596,24,1942,48381,'phosphorus',NULL,0.0023000000,'Phosphorus',35458),(27597,22,1942,48381,'iron',NULL,0.0000000000,'Iron',35459),(27598,27,1942,48381,'zinc',NULL,0.0000100000,'Zinc',35460),(27599,20,1943,50154,'fiber',NULL,3.9000000000,'Fiber',35466),(27600,34,1943,50154,'vitamin_A',NULL,0.0000000000,'Vitamin A',35467),(27601,41,1943,50154,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35468),(27602,53,1943,50154,'thiamin',NULL,0.0002990000,'Thiamin',35469),(27603,54,1943,50154,'riboflavin',NULL,0.0000260000,'Riboflavin',35470),(27604,59,1943,50154,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35471),(27605,58,1943,50154,'folate',NULL,0.0000273000,'Folate, total',35472),(27606,52,1943,50154,'vitamin_C',NULL,0.0091000000,'Vitamin C',35473),(27607,26,1943,50154,'sodium',NULL,0.0026000000,'Sodium',35474),(27608,25,1943,50154,'potassium',NULL,0.9126000000,'Potassium',35475),(27609,21,1943,50154,'calcium',NULL,0.0169000000,'Calcium',35476),(27610,23,1943,50154,'magnesium',NULL,0.0416000000,'Magnesium',35477),(27611,24,1943,50154,'phosphorus',NULL,0.0676000000,'Phosphorus',35478),(27612,22,1943,50154,'iron',NULL,0.0009620000,'Iron',35479),(27613,27,1943,50154,'zinc',NULL,0.0005200000,'Zinc',35480),(27614,20,1944,48309,'fiber',NULL,6.1600000000,'Fiber',35487),(27615,34,1944,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',35488),(27616,41,1944,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35489),(27617,37,1944,48309,'vitamin_E',NULL,0.0002464000,'Vitamin E',35490),(27618,53,1944,48309,'thiamin',NULL,0.0002200000,'Thiamin',35491),(27619,54,1944,48309,'riboflavin',NULL,0.0000440000,'Riboflavin',35492),(27620,59,1944,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35493),(27621,58,1944,48309,'folate',NULL,0.0000352000,'Folate, total',35494),(27622,52,1944,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',35495),(27623,26,1944,48309,'sodium',NULL,0.3520000000,'Sodium',35496),(27624,25,1944,48309,'potassium',NULL,0.2226400000,'Potassium',35497),(27625,21,1944,48309,'calcium',NULL,0.0932800000,'Calcium',35498),(27626,23,1944,48309,'magnesium',NULL,0.0580800000,'Magnesium',35499),(27627,24,1944,48309,'phosphorus',NULL,0.1777600000,'Phosphorus',35500),(27628,22,1944,48309,'iron',NULL,0.0021120000,'Iron',35501),(27629,27,1944,48309,'zinc',NULL,0.0014080000,'Zinc',35502),(27630,40,1944,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(27631,20,1945,48528,'fiber',NULL,0.0000000000,'Fiber',35507),(27632,34,1945,48528,'vitamin_A',NULL,0.0001416000,'Vitamin A',35508),(27633,41,1945,48528,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',35509),(27634,37,1945,48528,'vitamin_E',NULL,0.0001140000,'Vitamin E',35510),(27635,53,1945,48528,'thiamin',NULL,0.0000180000,'Thiamin',35511),(27636,54,1945,48528,'riboflavin',NULL,0.0001560000,'Riboflavin',35512),(27637,59,1945,48528,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',35513),(27638,58,1945,48528,'folate',NULL,0.0000138000,'Folate, total',35514),(27639,52,1945,48528,'vitamin_C',NULL,0.0000000000,'Vitamin C',35515),(27640,26,1945,48528,'sodium',NULL,0.1560000000,'Sodium',35516),(27641,25,1945,48528,'potassium',NULL,0.0534000000,'Potassium',35517),(27642,21,1945,48528,'calcium',NULL,0.0456000000,'Calcium',35518),(27643,23,1945,48528,'magnesium',NULL,0.0042000000,'Magnesium',35519),(27644,24,1945,48528,'phosphorus',NULL,0.0582000000,'Phosphorus',35520),(27645,22,1945,48528,'iron',NULL,0.0000000000,'Iron',35521),(27646,27,1945,48528,'zinc',NULL,0.0004200000,'Zinc',35522),(27647,40,1945,48528,'vitamin_D3',NULL,0.0000000600,'Vitamin D3',NULL),(27648,34,1946,50214,'vitamin_A',NULL,0.0000000000,'Vitamin A',35528),(27649,41,1946,50214,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35529),(27650,37,1946,50214,'vitamin_E',NULL,0.0000000000,'Vitamin E',35530),(27651,53,1946,50214,'thiamin',NULL,0.0000120000,'Thiamin',35531),(27652,54,1946,50214,'riboflavin',NULL,0.0000000000,'Riboflavin',35532),(27653,59,1946,50214,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35533),(27654,58,1946,50214,'folate',NULL,0.0000152000,'Folate, total',35534),(27655,52,1946,50214,'vitamin_C',NULL,0.0068000000,'Vitamin C',35535),(27656,26,1946,50214,'sodium',NULL,0.0044000000,'Sodium',35536),(27657,25,1946,50214,'potassium',NULL,0.0960000000,'Potassium',35537),(27658,21,1946,50214,'calcium',NULL,0.0076000000,'Calcium',35538),(27659,23,1946,50214,'magnesium',NULL,0.0020000000,'Magnesium',35539),(27660,24,1946,50214,'phosphorus',NULL,0.0080000000,'Phosphorus',35540),(27661,22,1946,50214,'iron',NULL,0.0002400000,'Iron',35541),(27662,27,1946,50214,'zinc',NULL,0.0000800000,'Zinc',35542),(27663,26,1947,81268,'sodium',NULL,0.3250000000,'Sodium',35550),(27664,20,1947,81268,'fiber',NULL,1.9500000000,'Fiber',35551),(27665,34,1948,48588,'vitamin_A',NULL,0.0000094000,'Vitamin A',35558),(27666,41,1948,48588,'vitamin_D23',NULL,0.0000000940,'Vitamin D (D2 + D3)',35559),(27667,37,1948,48588,'vitamin_E',NULL,0.0001034000,'Vitamin E',35560),(27668,53,1948,48588,'thiamin',NULL,0.0000423000,'Thiamin',35561),(27669,54,1948,48588,'riboflavin',NULL,0.0000705000,'Riboflavin',35562),(27670,59,1948,48588,'vitamin_B12',NULL,0.0000004700,'Vitamin B-12',35563),(27671,58,1948,48588,'folate',NULL,0.0000061100,'Folate, total',35564),(27672,52,1948,48588,'vitamin_C',NULL,0.0000000000,'Vitamin C',35565),(27673,26,1948,48588,'sodium',NULL,0.0799000000,'Sodium',35566),(27674,25,1948,48588,'potassium',NULL,0.1222000000,'Potassium',35567),(27675,21,1948,48588,'calcium',NULL,0.0075200000,'Calcium',35568),(27676,23,1948,48588,'magnesium',NULL,0.0117500000,'Magnesium',35569),(27677,24,1948,48588,'phosphorus',NULL,0.0987000000,'Phosphorus',35570),(27678,22,1948,48588,'iron',NULL,0.0004230000,'Iron',35571),(27679,27,1948,48588,'zinc',NULL,0.0011750000,'Zinc',35572),(27680,34,1949,49625,'vitamin_A',NULL,0.0000000000,'Vitamin A',35579),(27681,41,1949,49625,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35580),(27682,53,1949,49625,'thiamin',NULL,0.0000448000,'Thiamin',35581),(27683,54,1949,49625,'riboflavin',NULL,0.0001904000,'Riboflavin',35582),(27684,59,1949,49625,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35583),(27685,52,1949,49625,'vitamin_C',NULL,0.0000000000,'Vitamin C',35584),(27686,26,1949,49625,'sodium',NULL,0.0044800000,'Sodium',35585),(27687,25,1949,49625,'potassium',NULL,0.1344000000,'Potassium',35586),(27688,21,1949,49625,'calcium',NULL,0.0033600000,'Calcium',35587),(27689,23,1949,49625,'magnesium',NULL,0.0156800000,'Magnesium',35588),(27690,24,1949,49625,'phosphorus',NULL,0.0324800000,'Phosphorus',35589),(27691,22,1949,49625,'iron',NULL,0.0004480000,'Iron',35590),(27692,21,1950,2812,'calcium',NULL,0.0090000000,'Calcium',35597),(27693,23,1950,2812,'magnesium',NULL,0.0219600000,'Magnesium',35598),(27694,24,1950,2812,'phosphorus',NULL,0.0554400000,'Phosphorus',35599),(27695,25,1950,2812,'potassium',NULL,0.0810000000,'Potassium',35600),(27696,26,1950,2812,'sodium',NULL,1.3798800000,'Sodium',35601),(27697,34,1950,2812,'vitamin_A',NULL,0.0000000000,'Vitamin A',35602),(27698,37,1950,2812,'vitamin_E',NULL,0.0000000000,'Vitamin E',35603),(27699,38,1950,2812,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(27700,41,1950,2812,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35604),(27701,52,1950,2812,'vitamin_C',NULL,0.0000000000,'Vitamin C',35605),(27702,58,1950,2812,'folate',NULL,0.0000028800,'Folate, total',35606),(27703,59,1950,2812,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35607),(27704,22,1950,2812,'iron',NULL,0.0006120000,'Iron',35608),(27705,27,1950,2812,'zinc',NULL,0.0000360000,'Zinc',35609),(27706,53,1950,2812,'thiamin',NULL,0.0000108000,'Thiamin',35610),(27707,54,1950,2812,'riboflavin',NULL,0.0000252000,'Riboflavin',35611),(27708,20,1950,2812,'fiber',NULL,0.0360000000,'Fiber',35612),(27709,26,1951,22088,'sodium',NULL,0.1179000000,'Sodium',35618),(27710,24,1951,22088,'phosphorus',NULL,0.1557000000,'Phosphorus',35619),(27711,25,1951,22088,'potassium',NULL,0.0243000000,'Potassium',35620),(27712,21,1951,22088,'calcium',NULL,0.2544000000,'Calcium',35621),(27713,22,1951,22088,'iron',NULL,0.0000360000,'Iron',35622),(27714,27,1951,22088,'zinc',NULL,0.0009180000,'Zinc',35623),(27715,20,1951,22088,'fiber',NULL,0.0000000000,'Fiber',35624),(27716,41,1951,22088,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',35625),(27717,37,1951,22088,'vitamin_E',NULL,0.0001500000,'Vitamin E',35626),(27718,52,1951,22088,'vitamin_C',NULL,0.0000000000,'Vitamin C',35627),(27719,53,1951,22088,'thiamin',NULL,0.0000120000,'Thiamin',35628),(27720,54,1951,22088,'riboflavin',NULL,0.0000840000,'Riboflavin',35629),(27721,59,1951,22088,'vitamin_B12',NULL,0.0000005700,'Vitamin B-12',35630),(27722,58,1951,22088,'folate',NULL,0.0000060000,'Folate, total',35631),(27723,23,1951,22088,'magnesium',NULL,0.0100500000,'Magnesium',35632),(27724,20,1952,49448,'fiber',NULL,0.3000000000,'Fiber',35639),(27725,34,1952,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',35640),(27726,41,1952,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35641),(27727,37,1952,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',35642),(27728,53,1952,49448,'thiamin',NULL,0.0000280000,'Thiamin',35643),(27729,54,1952,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',35644),(27730,59,1952,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35645),(27731,58,1952,49448,'folate',NULL,0.0000120000,'Folate, total',35646),(27732,52,1952,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',35647),(27733,26,1952,49448,'sodium',NULL,0.0018000000,'Sodium',35648),(27734,25,1952,49448,'potassium',NULL,0.0444000000,'Potassium',35649),(27735,21,1952,49448,'calcium',NULL,0.0048000000,'Calcium',35650),(27736,23,1952,49448,'magnesium',NULL,0.0018000000,'Magnesium',35651),(27737,24,1952,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',35652),(27738,22,1952,49448,'iron',NULL,0.0000260000,'Iron',35653),(27739,27,1952,49448,'zinc',NULL,0.0000400000,'Zinc',35654),(27740,34,1953,47949,'vitamin_A',NULL,0.0000812500,'Vitamin A',35663),(27741,41,1953,47949,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35664),(27742,37,1953,47949,'vitamin_E',NULL,0.0014500000,'Vitamin E',35665),(27743,53,1953,47949,'thiamin',NULL,0.0001500000,'Thiamin',35666),(27744,54,1953,47949,'riboflavin',NULL,0.0000750000,'Riboflavin',35667),(27745,59,1953,47949,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35668),(27746,58,1953,47949,'folate',NULL,0.0002162500,'Folate, total',35669),(27747,52,1953,47949,'vitamin_C',NULL,0.0125000000,'Vitamin C',35670),(27748,26,1953,47949,'sodium',NULL,0.0012500000,'Sodium',35671),(27749,25,1953,47949,'potassium',NULL,0.2750000000,'Potassium',35672),(27750,21,1953,47949,'calcium',NULL,0.0312500000,'Calcium',35673),(27751,23,1953,47949,'magnesium',NULL,0.0162500000,'Magnesium',35674),(27752,24,1953,47949,'phosphorus',NULL,0.0625000000,'Phosphorus',35675),(27753,22,1953,47949,'iron',NULL,0.0007500000,'Iron',35676),(27754,27,1953,47949,'zinc',NULL,0.0008750000,'Zinc',35677),(27755,20,1954,50338,'fiber',NULL,0.0000000000,'Fiber',35684),(27756,34,1954,50338,'vitamin_A',NULL,0.0000210000,'Vitamin A',35685),(27757,41,1954,50338,'vitamin_D23',NULL,0.0000093000,'Vitamin D (D2 + D3)',35686),(27758,37,1954,50338,'vitamin_E',NULL,0.0047000000,'Vitamin E',35687),(27759,53,1954,50338,'thiamin',NULL,0.0002100000,'Thiamin',35688),(27760,54,1954,50338,'riboflavin',NULL,0.0000800000,'Riboflavin',35689),(27761,59,1954,50338,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',35690),(27762,58,1954,50338,'folate',NULL,0.0000060000,'Folate, total',35691),(27763,52,1954,50338,'vitamin_C',NULL,0.0000000000,'Vitamin C',35692),(27764,26,1954,50338,'sodium',NULL,0.0450000000,'Sodium',35693),(27765,25,1954,50338,'potassium',NULL,0.3700000000,'Potassium',35694),(27766,21,1954,50338,'calcium',NULL,0.0100000000,'Calcium',35695),(27767,23,1954,50338,'magnesium',NULL,0.0270000000,'Magnesium',35696),(27768,24,1954,50338,'phosphorus',NULL,0.2340000000,'Phosphorus',35697),(27769,22,1954,50338,'iron',NULL,0.0003400000,'Iron',35698),(27770,27,1954,50338,'zinc',NULL,0.0005000000,'Zinc',35699),(27771,20,1955,49215,'fiber',NULL,0.0300000000,'Fiber',35706),(27772,34,1955,49215,'vitamin_A',NULL,0.0003057000,'Vitamin A',35707),(27773,41,1955,49215,'vitamin_D23',NULL,0.0000012600,'Vitamin D (D2 + D3)',35708),(27774,37,1955,49215,'vitamin_E',NULL,0.0008910000,'Vitamin E',35709),(27775,53,1955,49215,'thiamin',NULL,0.0000090000,'Thiamin',35710),(27776,54,1955,49215,'riboflavin',NULL,0.0000570000,'Riboflavin',35711),(27777,59,1955,49215,'vitamin_B12',NULL,0.0000007500,'Vitamin B-12',35712),(27778,58,1955,49215,'folate',NULL,0.0000069000,'Folate, total',35713),(27779,52,1955,49215,'vitamin_C',NULL,0.0003000000,'Vitamin C',35714),(27780,26,1955,49215,'sodium',NULL,0.1890000000,'Sodium',35715),(27781,25,1955,49215,'potassium',NULL,0.0198000000,'Potassium',35716),(27782,21,1955,49215,'calcium',NULL,0.0189000000,'Calcium',35717),(27783,23,1955,49215,'magnesium',NULL,0.0018000000,'Magnesium',35718),(27784,24,1955,49215,'phosphorus',NULL,0.0549000000,'Phosphorus',35719),(27785,22,1955,49215,'iron',NULL,0.0006180000,'Iron',35720),(27786,27,1955,49215,'zinc',NULL,0.0003600000,'Zinc',35721),(27787,20,1956,50140,'fiber',NULL,2.6000000000,'Fiber',35728),(27788,34,1956,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',35729),(27789,41,1956,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35730),(27790,37,1956,50140,'vitamin_E',NULL,0.0000500000,'Vitamin E',35731),(27791,53,1956,50140,'thiamin',NULL,0.0002000000,'Thiamin',35732),(27792,54,1956,50140,'riboflavin',NULL,0.0000200000,'Riboflavin',35733),(27793,59,1956,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35734),(27794,58,1956,50140,'folate',NULL,0.0000180000,'Folate, total',35735),(27795,52,1956,50140,'vitamin_C',NULL,0.0060000000,'Vitamin C',35736),(27796,26,1956,50140,'sodium',NULL,0.0020000000,'Sodium',35737),(27797,25,1956,50140,'potassium',NULL,0.6000000000,'Potassium',35738),(27798,21,1956,50140,'calcium',NULL,0.0110000000,'Calcium',35739),(27799,23,1956,50140,'magnesium',NULL,0.0270000000,'Magnesium',35740),(27800,24,1956,50140,'phosphorus',NULL,0.0450000000,'Phosphorus',35741),(27801,22,1956,50140,'iron',NULL,0.0006300000,'Iron',35742),(27802,27,1956,50140,'zinc',NULL,0.0004000000,'Zinc',35743),(27803,26,1957,82578,'sodium',NULL,0.0020000000,'Sodium',35749),(27804,23,1957,82578,'magnesium',NULL,0.0520000000,'Magnesium',35750),(27805,24,1957,82578,'phosphorus',NULL,0.1935000000,'Phosphorus',35751),(27806,25,1957,82578,'potassium',NULL,0.1625000000,'Potassium',35752),(27807,21,1957,82578,'calcium',NULL,0.0250000000,'Calcium',35753),(27808,22,1957,82578,'iron',NULL,0.0019000000,'Iron',35754),(27809,27,1957,82578,'zinc',NULL,0.0013000000,'Zinc',35755),(27810,20,1957,82578,'fiber',NULL,5.3000000000,'Fiber',35756),(27811,37,1957,82578,'vitamin_E',NULL,0.0007500000,'Vitamin E',35757),(27812,52,1957,82578,'vitamin_C',NULL,0.0000000000,'Vitamin C',35758),(27813,53,1957,82578,'thiamin',NULL,0.0002150000,'Thiamin',35759),(27814,54,1957,82578,'riboflavin',NULL,0.0000250000,'Riboflavin',35760),(27815,59,1957,82578,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',35761),(27816,58,1957,82578,'folate',NULL,0.0000280000,'Folate, total',35762),(27817,21,1958,67488,'calcium',NULL,0.4600000000,'Calcium',35767),(27818,23,1958,67488,'magnesium',NULL,0.0150000000,'Magnesium',35768),(27819,24,1958,67488,'phosphorus',NULL,0.0225000000,'Phosphorus',35769),(27820,25,1958,67488,'potassium',NULL,0.1675000000,'Potassium',35770),(27821,26,1958,67488,'sodium',NULL,0.1800000000,'Sodium',35771),(27822,34,1958,67488,'vitamin_A',NULL,0.0000000000,'Vitamin A',35772),(27823,38,1958,67488,'vitamin_D',NULL,102.5000000000,'Vitamin D',NULL),(27824,58,1958,67488,'folate',NULL,0.0000025000,'Folate, total',35773),(27825,20,1958,67488,'fiber',NULL,0.5000000000,'Fiber',35774),(27826,39,1958,67488,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(27827,40,1958,67488,'vitamin_D3',NULL,0.0000025000,'Vitamin D3',NULL),(27828,41,1958,67488,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',35775),(27829,52,1958,67488,'vitamin_C',NULL,0.0000000000,'Vitamin C',35776),(27830,22,1958,67488,'iron',NULL,0.0007000000,'Iron',35777),(27831,27,1958,67488,'zinc',NULL,0.0001500000,'Zinc',35778),(27832,37,1958,67488,'vitamin_E',NULL,0.0158250000,'Vitamin E',35779),(27833,59,1958,67488,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35780),(27834,53,1958,67488,'thiamin',NULL,0.0000000000,'Thiamin',35781),(27835,54,1958,67488,'riboflavin',NULL,0.0000250000,'Riboflavin',35782),(27836,34,1959,48540,'vitamin_A',NULL,0.0000040000,'Vitamin A',35787),(27837,41,1959,48540,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35788),(27838,37,1959,48540,'vitamin_E',NULL,0.0001300000,'Vitamin E',35789),(27839,53,1959,48540,'thiamin',NULL,0.0000300000,'Thiamin',35790),(27840,54,1959,48540,'riboflavin',NULL,0.0000300000,'Riboflavin',35791),(27841,59,1959,48540,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35792),(27842,58,1959,48540,'folate',NULL,0.0000050000,'Folate, total',35793),(27843,52,1959,48540,'vitamin_C',NULL,0.0110000000,'Vitamin C',35794),(27844,26,1959,48540,'sodium',NULL,0.0010000000,'Sodium',35795),(27845,25,1959,48540,'potassium',NULL,0.2100000000,'Potassium',35796),(27846,21,1959,48540,'calcium',NULL,0.0130000000,'Calcium',35797),(27847,23,1959,48540,'magnesium',NULL,0.0100000000,'Magnesium',35798),(27848,24,1959,48540,'phosphorus',NULL,0.0210000000,'Phosphorus',35799),(27849,22,1959,48540,'iron',NULL,0.0002000000,'Iron',35800),(27850,27,1959,48540,'zinc',NULL,0.0001000000,'Zinc',35801),(27851,20,1960,49198,'fiber',NULL,0.5200000000,'Fiber',35806),(27852,34,1960,49198,'vitamin_A',NULL,0.0000000000,'Vitamin A',35807),(27853,41,1960,49198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35808),(27854,37,1960,49198,'vitamin_E',NULL,0.0018980000,'Vitamin E',35809),(27855,53,1960,49198,'thiamin',NULL,0.0000320000,'Thiamin',35810),(27856,54,1960,49198,'riboflavin',NULL,0.0000120000,'Riboflavin',35811),(27857,59,1960,49198,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35812),(27858,58,1960,49198,'folate',NULL,0.0000054000,'Folate, total',35813),(27859,52,1960,49198,'vitamin_C',NULL,0.0000000000,'Vitamin C',35814),(27860,26,1960,49198,'sodium',NULL,0.0004000000,'Sodium',35815),(27861,25,1960,49198,'potassium',NULL,0.0560000000,'Potassium',35816),(27862,21,1960,49198,'calcium',NULL,0.0106000000,'Calcium',35817),(27863,23,1960,49198,'magnesium',NULL,0.0122000000,'Magnesium',35818),(27864,24,1960,49198,'phosphorus',NULL,0.0220000000,'Phosphorus',35819),(27865,22,1960,49198,'iron',NULL,0.0002400000,'Iron',35820),(27866,27,1960,49198,'zinc',NULL,0.0001600000,'Zinc',35821),(27867,21,1961,27376,'calcium',NULL,0.0076500000,'Calcium',35826),(27868,34,1961,27376,'vitamin_A',NULL,0.0000010500,'Vitamin A',35827),(27869,53,1961,27376,'thiamin',NULL,0.0000120000,'Thiamin',35828),(27870,52,1961,27376,'vitamin_C',NULL,0.0000000000,'Vitamin C',35829),(27871,22,1961,27376,'iron',NULL,0.0021450000,'Iron',35830),(27872,26,1961,27376,'sodium',NULL,0.1425000000,'Sodium',35831),(27873,20,1961,27376,'fiber',NULL,4.3350000000,'Fiber',35832),(27874,37,1961,27376,'vitamin_E',NULL,0.0001200000,'Vitamin E',35833),(27875,27,1961,27376,'zinc',NULL,0.0010350000,'Zinc',35834),(27876,25,1961,27376,'potassium',NULL,0.2250000000,'Potassium',35835),(27877,54,1961,27376,'riboflavin',NULL,0.0000450000,'Riboflavin',35836),(27878,23,1961,27376,'magnesium',NULL,0.0780000000,'Magnesium',35837),(27879,59,1961,27376,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35838),(27880,41,1961,27376,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35839),(27881,24,1961,27376,'phosphorus',NULL,0.1027500000,'Phosphorus',35840),(27882,58,1961,27376,'folate',NULL,0.0000057000,'Folate, total',35841),(27883,20,1962,48704,'fiber',NULL,0.0000000000,'Fiber',35847),(27884,34,1962,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',35848),(27885,41,1962,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',35849),(27886,37,1962,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',35850),(27887,53,1962,48704,'thiamin',NULL,0.0000520000,'Thiamin',35851),(27888,54,1962,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',35852),(27889,59,1962,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35853),(27890,58,1962,48704,'folate',NULL,0.0000104000,'Folate, total',35854),(27891,52,1962,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',35855),(27892,26,1962,48704,'sodium',NULL,0.0650000000,'Sodium',35856),(27893,25,1962,48704,'potassium',NULL,0.3354000000,'Potassium',35857),(27894,21,1962,48704,'calcium',NULL,0.1690000000,'Calcium',35858),(27895,23,1962,48704,'magnesium',NULL,0.0260000000,'Magnesium',35859),(27896,24,1962,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',35860),(27897,22,1962,48704,'iron',NULL,0.0001560000,'Iron',35861),(27898,27,1962,48704,'zinc',NULL,0.0005200000,'Zinc',35862),(27899,40,1962,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(27900,34,1963,48438,'vitamin_A',NULL,0.0018214000,'Vitamin A',35869),(27901,41,1963,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35870),(27902,37,1963,48438,'vitamin_E',NULL,0.0007840000,'Vitamin E',35871),(27903,53,1963,48438,'thiamin',NULL,0.0000560000,'Thiamin',35872),(27904,54,1963,48438,'riboflavin',NULL,0.0000280000,'Riboflavin',35873),(27905,59,1963,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35874),(27906,58,1963,48438,'folate',NULL,0.0000392000,'Folate, total',35875),(27907,52,1963,48438,'vitamin_C',NULL,0.0056000000,'Vitamin C',35876),(27908,26,1963,48438,'sodium',NULL,0.0560000000,'Sodium',35877),(27909,25,1963,48438,'potassium',NULL,0.3360000000,'Potassium',35878),(27910,21,1963,48438,'calcium',NULL,0.0476000000,'Calcium',35879),(27911,23,1963,48438,'magnesium',NULL,0.0126000000,'Magnesium',35880),(27912,24,1963,48438,'phosphorus',NULL,0.0350000000,'Phosphorus',35881),(27913,22,1963,48438,'iron',NULL,0.0005600000,'Iron',35882),(27914,27,1963,48438,'zinc',NULL,0.0002800000,'Zinc',35883),(27915,20,1964,1665,'fiber',NULL,0.0000000000,'Fiber',35888),(27916,21,1964,1665,'calcium',NULL,0.1830000000,'Calcium',35889),(27917,23,1964,1665,'magnesium',NULL,0.0170000000,'Magnesium',35890),(27918,24,1964,1665,'phosphorus',NULL,0.1440000000,'Phosphorus',35891),(27919,25,1964,1665,'potassium',NULL,0.2340000000,'Potassium',35892),(27920,26,1964,1665,'sodium',NULL,0.0700000000,'Sodium',35893),(27921,22,1964,1665,'iron',NULL,0.0000800000,'Iron',35894),(27922,27,1964,1665,'zinc',NULL,0.0008900000,'Zinc',35895),(27923,34,1964,1665,'vitamin_A',NULL,0.0000140000,'Vitamin A',35896),(27924,38,1964,1665,'vitamin_D',NULL,1.0000000000,'Vitamin D',NULL),(27925,40,1964,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(27926,41,1964,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35897),(27927,58,1964,1665,'folate',NULL,0.0000110000,'Folate, total',35898),(27928,37,1964,1665,'vitamin_E',NULL,0.0000300000,'Vitamin E',35899),(27929,59,1964,1665,'vitamin_B12',NULL,0.0000005600,'Vitamin B-12',35900),(27930,53,1964,1665,'thiamin',NULL,0.0000440000,'Thiamin',35901),(27931,52,1964,1665,'vitamin_C',NULL,0.0008000000,'Vitamin C',35902),(27932,54,1964,1665,'riboflavin',NULL,0.0002140000,'Riboflavin',35903),(27933,26,1965,81787,'sodium',NULL,0.0204000000,'Sodium',35908),(27934,23,1965,81787,'magnesium',NULL,0.0048000000,'Magnesium',35909),(27935,24,1965,81787,'phosphorus',NULL,0.0470000000,'Phosphorus',35910),(27936,25,1965,81787,'potassium',NULL,0.0700000000,'Potassium',35911),(27937,21,1965,81787,'calcium',NULL,0.0520000000,'Calcium',35912),(27938,22,1965,81787,'iron',NULL,0.0000000000,'Iron',35913),(27939,27,1965,81787,'zinc',NULL,0.0002050000,'Zinc',35914),(27940,20,1965,81787,'fiber',NULL,0.0000000000,'Fiber',35915),(27941,41,1965,81787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35916),(27942,37,1965,81787,'vitamin_E',NULL,0.0000000000,'Vitamin E',35917),(27943,52,1965,81787,'vitamin_C',NULL,0.0000000000,'Vitamin C',35918),(27944,53,1965,81787,'thiamin',NULL,0.0000190000,'Thiamin',35919),(27945,54,1965,81787,'riboflavin',NULL,0.0000900000,'Riboflavin',35920),(27946,59,1965,81787,'vitamin_B12',NULL,0.0000001450,'Vitamin B-12',35921),(27947,58,1965,81787,'folate',NULL,0.0000054000,'Folate, total',35922),(27948,34,1966,49503,'vitamin_A',NULL,0.0000000000,'Vitamin A',35928),(27949,41,1966,49503,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35929),(27950,53,1966,49503,'thiamin',NULL,0.0000750000,'Thiamin',35930),(27951,54,1966,49503,'riboflavin',NULL,0.0000150000,'Riboflavin',35931),(27952,59,1966,49503,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35932),(27953,52,1966,49503,'vitamin_C',NULL,0.0045000000,'Vitamin C',35933),(27954,26,1966,49503,'sodium',NULL,0.0015000000,'Sodium',35934),(27955,25,1966,49503,'potassium',NULL,0.1950000000,'Potassium',35935),(27956,21,1966,49503,'calcium',NULL,0.0210000000,'Calcium',35936),(27957,24,1966,49503,'phosphorus',NULL,0.0210000000,'Phosphorus',35937),(27958,22,1966,49503,'iron',NULL,0.0004500000,'Iron',35938),(27959,34,1967,48950,'vitamin_A',NULL,0.0000002500,'Vitamin A',35945),(27960,41,1967,48950,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35946),(27961,53,1967,48950,'thiamin',NULL,0.0000250000,'Thiamin',35947),(27962,54,1967,48950,'riboflavin',NULL,0.0000125000,'Riboflavin',35948),(27963,59,1967,48950,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35949),(27964,58,1967,48950,'folate',NULL,0.0000037500,'Folate, total',35950),(27965,52,1967,48950,'vitamin_C',NULL,0.0000000000,'Vitamin C',35951),(27966,26,1967,48950,'sodium',NULL,0.0120000000,'Sodium',35952),(27967,25,1967,48950,'potassium',NULL,0.2200000000,'Potassium',35953),(27968,21,1967,48950,'calcium',NULL,0.0182500000,'Calcium',35954),(27969,23,1967,48950,'magnesium',NULL,0.0072500000,'Magnesium',35955),(27970,24,1967,48950,'phosphorus',NULL,0.0182500000,'Phosphorus',35956),(27971,22,1967,48950,'iron',NULL,0.0005500000,'Iron',35957),(27972,27,1967,48950,'zinc',NULL,0.0001000000,'Zinc',35958),(27973,23,1968,28294,'magnesium',NULL,0.0550000000,'Magnesium',35965),(27974,58,1968,28294,'folate',NULL,0.0002200000,'Folate, total',35966),(27975,22,1968,28294,'iron',NULL,0.0034500000,'Iron',35967),(27976,41,1968,28294,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35968),(27977,27,1968,28294,'zinc',NULL,0.0017000000,'Zinc',35969),(27978,53,1968,28294,'thiamin',NULL,0.0003750000,'Thiamin',35970),(27979,26,1968,28294,'sodium',NULL,0.0250000000,'Sodium',35971),(27980,37,1968,28294,'vitamin_E',NULL,0.0027250000,'Vitamin E',35972),(27981,25,1968,28294,'potassium',NULL,1.0600000000,'Potassium',35973),(27982,21,1968,28294,'calcium',NULL,0.1100000000,'Calcium',35974),(27983,52,1968,28294,'vitamin_C',NULL,0.1837500000,'Vitamin C',35975),(27984,24,1968,28294,'phosphorus',NULL,0.2125000000,'Phosphorus',35976),(27985,59,1968,28294,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',35977),(27986,54,1968,28294,'riboflavin',NULL,0.0001500000,'Riboflavin',35978),(27987,23,1969,28285,'magnesium',NULL,0.0210000000,'Magnesium',35984),(27988,58,1969,28285,'folate',NULL,0.0000345000,'Folate, total',35985),(27989,22,1969,28285,'iron',NULL,0.0005100000,'Iron',35986),(27990,41,1969,28285,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',35987),(27991,27,1969,28285,'zinc',NULL,0.0004800000,'Zinc',35988),(27992,53,1969,28285,'thiamin',NULL,0.0002400000,'Thiamin',35989),(27993,26,1969,28285,'sodium',NULL,0.0225000000,'Sodium',35990),(27994,37,1969,28285,'vitamin_E',NULL,0.0000900000,'Vitamin E',35991),(27995,25,1969,28285,'potassium',NULL,0.3870000000,'Potassium',35992),(27996,21,1969,28285,'calcium',NULL,0.0360000000,'Calcium',35993),(27997,52,1969,28285,'vitamin_C',NULL,0.0078000000,'Vitamin C',35994),(27998,24,1969,28285,'phosphorus',NULL,0.0630000000,'Phosphorus',35995),(27999,59,1969,28285,'vitamin_B12',NULL,0.0000001050,'Vitamin B-12',35996),(28000,54,1969,28285,'riboflavin',NULL,0.0000600000,'Riboflavin',35997),(28001,20,1970,50698,'fiber',NULL,0.0000000000,'Fiber',36003),(28002,34,1970,50698,'vitamin_A',NULL,0.0000000000,'Vitamin A',36004),(28003,41,1970,50698,'vitamin_D23',NULL,0.0000007500,'Vitamin D (D2 + D3)',36005),(28004,37,1970,50698,'vitamin_E',NULL,0.0000000000,'Vitamin E',36006),(28005,53,1970,50698,'thiamin',NULL,0.0001050000,'Thiamin',36007),(28006,54,1970,50698,'riboflavin',NULL,0.0003300000,'Riboflavin',36008),(28007,59,1970,50698,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',36009),(28008,58,1970,50698,'folate',NULL,0.0000315000,'Folate, total',36010),(28009,52,1970,50698,'vitamin_C',NULL,0.0000000000,'Vitamin C',36011),(28010,26,1970,50698,'sodium',NULL,0.0975000000,'Sodium',36012),(28011,25,1970,50698,'potassium',NULL,0.3450000000,'Potassium',36013),(28012,21,1970,50698,'calcium',NULL,0.0180000000,'Calcium',36014),(28013,23,1970,50698,'magnesium',NULL,0.0345000000,'Magnesium',36015),(28014,24,1970,50698,'phosphorus',NULL,0.3150000000,'Phosphorus',36016),(28015,22,1970,50698,'iron',NULL,0.0030000000,'Iron',36017),(28016,27,1970,50698,'zinc',NULL,0.0081000000,'Zinc',36018),(28017,20,1971,48340,'fiber',NULL,5.8200000000,'Fiber',36025),(28018,34,1971,48340,'vitamin_A',NULL,0.0000000000,'Vitamin A',36026),(28019,41,1971,48340,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36027),(28020,37,1971,48340,'vitamin_E',NULL,0.0008700000,'Vitamin E',36028),(28021,53,1971,48340,'thiamin',NULL,0.0006000000,'Thiamin',36029),(28022,54,1971,48340,'riboflavin',NULL,0.0007200000,'Riboflavin',36030),(28023,59,1971,48340,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36031),(28024,58,1971,48340,'folate',NULL,0.0001020000,'Folate, total',36032),(28025,52,1971,48340,'vitamin_C',NULL,0.0000000000,'Vitamin C',36033),(28026,26,1971,48340,'sodium',NULL,0.1560000000,'Sodium',36034),(28027,25,1971,48340,'potassium',NULL,0.2382000000,'Potassium',36035),(28028,21,1971,48340,'calcium',NULL,0.0180000000,'Calcium',36036),(28029,23,1971,48340,'magnesium',NULL,0.0498000000,'Magnesium',36037),(28030,24,1971,48340,'phosphorus',NULL,0.1554000000,'Phosphorus',36038),(28031,22,1971,48340,'iron',NULL,0.0071400000,'Iron',36039),(28032,27,1971,48340,'zinc',NULL,0.0010200000,'Zinc',36040),(28033,20,1972,49561,'fiber',NULL,0.0000000000,'Fiber',36046),(28034,34,1972,49561,'vitamin_A',NULL,0.0000300000,'Vitamin A',36047),(28035,41,1972,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36048),(28036,37,1972,49561,'vitamin_E',NULL,0.0000600000,'Vitamin E',36049),(28037,53,1972,49561,'thiamin',NULL,0.0000450000,'Thiamin',36050),(28038,54,1972,49561,'riboflavin',NULL,0.0003600000,'Riboflavin',36051),(28039,59,1972,49561,'vitamin_B12',NULL,0.0000013500,'Vitamin B-12',36052),(28040,58,1972,49561,'folate',NULL,0.0000135000,'Folate, total',36053),(28041,52,1972,49561,'vitamin_C',NULL,0.0030000000,'Vitamin C',36054),(28042,26,1972,49561,'sodium',NULL,0.0645000000,'Sodium',36055),(28043,25,1972,49561,'potassium',NULL,0.2340000000,'Potassium',36056),(28044,21,1972,49561,'calcium',NULL,0.1800000000,'Calcium',36057),(28045,23,1972,49561,'magnesium',NULL,0.0165000000,'Magnesium',36058),(28046,24,1972,49561,'phosphorus',NULL,0.1410000000,'Phosphorus',36059),(28047,22,1972,49561,'iron',NULL,0.0000300000,'Iron',36060),(28048,27,1972,49561,'zinc',NULL,0.0006000000,'Zinc',36061),(28049,20,1973,47930,'fiber',NULL,1.1200000000,'Fiber',36068),(28050,34,1973,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',36069),(28051,41,1973,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36070),(28052,37,1973,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',36071),(28053,53,1973,47930,'thiamin',NULL,0.0000336000,'Thiamin',36072),(28054,54,1973,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',36073),(28055,59,1973,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36074),(28056,58,1973,47930,'folate',NULL,0.0000000000,'Folate, total',36075),(28057,52,1973,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',36076),(28058,26,1973,47930,'sodium',NULL,0.0011200000,'Sodium',36077),(28059,25,1973,47930,'potassium',NULL,0.0974400000,'Potassium',36078),(28060,21,1973,47930,'calcium',NULL,0.0056000000,'Calcium',36079),(28061,23,1973,47930,'magnesium',NULL,0.0044800000,'Magnesium',36080),(28062,24,1973,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',36081),(28063,22,1973,47930,'iron',NULL,0.0000896000,'Iron',36082),(28064,27,1973,47930,'zinc',NULL,0.0000000000,'Zinc',36083),(28065,20,1974,48984,'fiber',NULL,0.0000000000,'Fiber',36089),(28066,34,1974,48984,'vitamin_A',NULL,0.0000804000,'Vitamin A',36090),(28067,41,1974,48984,'vitamin_D23',NULL,0.0000021440,'Vitamin D (D2 + D3)',36091),(28068,37,1974,48984,'vitamin_E',NULL,0.0010921000,'Vitamin E',36092),(28069,53,1974,48984,'thiamin',NULL,0.0000536000,'Thiamin',36093),(28070,54,1974,48984,'riboflavin',NULL,0.0003149000,'Riboflavin',36094),(28071,59,1974,48984,'vitamin_B12',NULL,0.0000013400,'Vitamin B-12',36095),(28072,58,1974,48984,'folate',NULL,0.0000201000,'Folate, total',36096),(28073,52,1974,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',36097),(28074,26,1974,48984,'sodium',NULL,0.1005000000,'Sodium',36098),(28075,25,1974,48984,'potassium',NULL,0.0944700000,'Potassium',36099),(28076,21,1974,48984,'calcium',NULL,0.0368500000,'Calcium',36100),(28077,23,1974,48984,'magnesium',NULL,0.0093800000,'Magnesium',36101),(28078,24,1974,48984,'phosphorus',NULL,0.1373500000,'Phosphorus',36102),(28079,22,1974,48984,'iron',NULL,0.0013199000,'Iron',36103),(28080,27,1974,48984,'zinc',NULL,0.0008710000,'Zinc',36104),(28081,40,1974,48984,'vitamin_D3',NULL,0.0000015410,'Vitamin D3',NULL),(28082,20,1975,49781,'fiber',NULL,3.9000000000,'Fiber',36112),(28083,34,1975,49781,'vitamin_A',NULL,0.0000160000,'Vitamin A',36113),(28084,41,1975,49781,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',36114),(28085,37,1975,49781,'vitamin_E',NULL,0.0005300000,'Vitamin E',36115),(28086,53,1975,49781,'thiamin',NULL,0.0001600000,'Thiamin',36116),(28087,54,1975,49781,'riboflavin',NULL,0.0000800000,'Riboflavin',36117),(28088,59,1975,49781,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36118),(28089,58,1975,49781,'folate',NULL,0.0000350000,'Folate, total',36119),(28090,52,1975,49781,'vitamin_C',NULL,0.0000000000,'Vitamin C',36120),(28091,26,1975,49781,'sodium',NULL,0.0510000000,'Sodium',36121),(28092,25,1975,49781,'potassium',NULL,0.2460000000,'Potassium',36122),(28093,21,1975,49781,'calcium',NULL,0.0360000000,'Calcium',36123),(28094,23,1975,49781,'magnesium',NULL,0.0450000000,'Magnesium',36124),(28095,24,1975,49781,'phosphorus',NULL,0.2100000000,'Phosphorus',36125),(28096,22,1975,49781,'iron',NULL,0.0017500000,'Iron',36126),(28097,27,1975,49781,'zinc',NULL,0.0014000000,'Zinc',36127),(28098,40,1975,49781,'vitamin_D3',NULL,0.0000003300,'Vitamin D3',NULL),(28099,20,1976,50673,'fiber',NULL,0.0000000000,'Fiber',36133),(28100,34,1976,50673,'vitamin_A',NULL,0.0000117000,'Vitamin A',36134),(28101,41,1976,50673,'vitamin_D23',NULL,0.0000004950,'Vitamin D (D2 + D3)',36135),(28102,37,1976,50673,'vitamin_E',NULL,0.0012780000,'Vitamin E',36136),(28103,53,1976,50673,'thiamin',NULL,0.0000000000,'Thiamin',36137),(28104,54,1976,50673,'riboflavin',NULL,0.0000495000,'Riboflavin',36138),(28105,59,1976,50673,'vitamin_B12',NULL,0.0000015300,'Vitamin B-12',36139),(28106,58,1976,50673,'folate',NULL,0.0000013500,'Folate, total',36140),(28107,52,1976,50673,'vitamin_C',NULL,0.0000000000,'Vitamin C',36141),(28108,26,1976,50673,'sodium',NULL,0.1656000000,'Sodium',36142),(28109,25,1976,50673,'potassium',NULL,0.1201500000,'Potassium',36143),(28110,21,1976,50673,'calcium',NULL,0.0049500000,'Calcium',36144),(28111,23,1976,50673,'magnesium',NULL,0.0157500000,'Magnesium',36145),(28112,24,1976,50673,'phosphorus',NULL,0.0918000000,'Phosphorus',36146),(28113,22,1976,50673,'iron',NULL,0.0005355000,'Iron',36147),(28114,27,1976,50673,'zinc',NULL,0.0003600000,'Zinc',36148),(28115,20,1977,49516,'fiber',NULL,0.0000000000,'Fiber',36154),(28116,41,1977,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36155),(28117,37,1977,49516,'vitamin_E',NULL,0.0027489000,'Vitamin E',36156),(28118,53,1977,49516,'thiamin',NULL,0.0000000000,'Thiamin',36157),(28119,54,1977,49516,'riboflavin',NULL,0.0000693000,'Riboflavin',36158),(28120,59,1977,49516,'vitamin_B12',NULL,0.0000001980,'Vitamin B-12',36159),(28121,58,1977,49516,'folate',NULL,0.0000059400,'Folate, total',36160),(28122,52,1977,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',36161),(28123,25,1977,49516,'potassium',NULL,0.0023100000,'Potassium',36162),(28124,21,1977,49516,'calcium',NULL,0.0016500000,'Calcium',36163),(28125,23,1977,49516,'magnesium',NULL,0.0003300000,'Magnesium',36164),(28126,24,1977,49516,'phosphorus',NULL,0.0033000000,'Phosphorus',36165),(28127,22,1977,49516,'iron',NULL,0.0001122000,'Iron',36166),(28128,27,1977,49516,'zinc',NULL,0.0000330000,'Zinc',36167),(28129,20,1978,50567,'fiber',NULL,2.6350000000,'Fiber',36173),(28130,34,1978,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',36174),(28131,41,1978,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36175),(28132,37,1978,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',36176),(28133,53,1978,50567,'thiamin',NULL,0.0002210000,'Thiamin',36177),(28134,54,1978,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',36178),(28135,59,1978,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36179),(28136,58,1978,50567,'folate',NULL,0.0000382500,'Folate, total',36180),(28137,52,1978,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',36181),(28138,26,1978,50567,'sodium',NULL,0.0008500000,'Sodium',36182),(28139,25,1978,50567,'potassium',NULL,0.1343000000,'Potassium',36183),(28140,21,1978,50567,'calcium',NULL,0.0025500000,'Calcium',36184),(28141,23,1978,50567,'magnesium',NULL,0.0136000000,'Magnesium',36185),(28142,24,1978,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',36186),(28143,22,1978,50567,'iron',NULL,0.0002890000,'Iron',36187),(28144,27,1978,50567,'zinc',NULL,0.0003400000,'Zinc',36188),(28145,34,1979,50319,'vitamin_A',NULL,0.0000200000,'Vitamin A',36193),(28146,41,1979,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36194),(28147,37,1979,50319,'vitamin_E',NULL,0.0004200000,'Vitamin E',36195),(28148,53,1979,50319,'thiamin',NULL,0.0000500000,'Thiamin',36196),(28149,54,1979,50319,'riboflavin',NULL,0.0000200000,'Riboflavin',36197),(28150,59,1979,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36198),(28151,58,1979,50319,'folate',NULL,0.0000320000,'Folate, total',36199),(28152,52,1979,50319,'vitamin_C',NULL,0.0350000000,'Vitamin C',36200),(28153,26,1979,50319,'sodium',NULL,0.0080000000,'Sodium',36201),(28154,25,1979,50319,'potassium',NULL,0.1720000000,'Potassium',36202),(28155,21,1979,50319,'calcium',NULL,0.0190000000,'Calcium',36203),(28156,23,1979,50319,'magnesium',NULL,0.0090000000,'Magnesium',36204),(28157,24,1979,50319,'phosphorus',NULL,0.0220000000,'Phosphorus',36205),(28158,22,1979,50319,'iron',NULL,0.0002900000,'Iron',36206),(28159,27,1979,50319,'zinc',NULL,0.0001000000,'Zinc',36207),(28160,20,1980,50637,'fiber',NULL,0.1950000000,'Fiber',36213),(28161,34,1980,50637,'vitamin_A',NULL,0.0000120000,'Vitamin A',36214),(28162,41,1980,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36215),(28163,37,1980,50637,'vitamin_E',NULL,0.0001335000,'Vitamin E',36216),(28164,53,1980,50637,'thiamin',NULL,0.0000075000,'Thiamin',36217),(28165,54,1980,50637,'riboflavin',NULL,0.0000030000,'Riboflavin',36218),(28166,59,1980,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36219),(28167,58,1980,50637,'folate',NULL,0.0000036000,'Folate, total',36220),(28168,52,1980,50637,'vitamin_C',NULL,0.0022500000,'Vitamin C',36221),(28169,26,1980,50637,'sodium',NULL,0.0006000000,'Sodium',36222),(28170,25,1980,50637,'potassium',NULL,0.0411000000,'Potassium',36223),(28171,21,1980,50637,'calcium',NULL,0.0015000000,'Calcium',36224),(28172,23,1980,50637,'magnesium',NULL,0.0018000000,'Magnesium',36225),(28173,24,1980,50637,'phosphorus',NULL,0.0046500000,'Phosphorus',36226),(28174,22,1980,50637,'iron',NULL,0.0000510000,'Iron',36227),(28175,27,1980,50637,'zinc',NULL,0.0000300000,'Zinc',36228),(28176,20,1981,49901,'fiber',NULL,2.2100000000,'Fiber',36237),(28177,34,1981,49901,'vitamin_A',NULL,0.0000000000,'Vitamin A',36238),(28178,53,1981,49901,'thiamin',NULL,0.0005330000,'Thiamin',36239),(28179,54,1981,49901,'riboflavin',NULL,0.0001170000,'Riboflavin',36240),(28180,59,1981,49901,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36241),(28181,58,1981,49901,'folate',NULL,0.0000104000,'Folate, total',36242),(28182,26,1981,49901,'sodium',NULL,0.3510000000,'Sodium',36243),(28183,25,1981,49901,'potassium',NULL,0.1820000000,'Potassium',36244),(28184,21,1981,49901,'calcium',NULL,0.0780000000,'Calcium',36245),(28185,23,1981,49901,'magnesium',NULL,0.0195000000,'Magnesium',36246),(28186,24,1981,49901,'phosphorus',NULL,0.1170000000,'Phosphorus',36247),(28187,22,1981,49901,'iron',NULL,0.0010400000,'Iron',36248),(28188,27,1981,49901,'zinc',NULL,0.0007800000,'Zinc',36249),(28189,20,1982,48433,'fiber',NULL,1.6800000000,'Fiber',36256),(28190,34,1982,48433,'vitamin_A',NULL,0.0011100000,'Vitamin A',36257),(28191,41,1982,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36258),(28192,37,1982,48433,'vitamin_E',NULL,0.0000540000,'Vitamin E',36259),(28193,53,1982,48433,'thiamin',NULL,0.0000540000,'Thiamin',36260),(28194,54,1982,48433,'riboflavin',NULL,0.0000120000,'Riboflavin',36261),(28195,59,1982,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36262),(28196,58,1982,48433,'folate',NULL,0.0000048000,'Folate, total',36263),(28197,52,1982,48433,'vitamin_C',NULL,0.0018000000,'Vitamin C',36264),(28198,26,1982,48433,'sodium',NULL,0.0174000000,'Sodium',36265),(28199,25,1982,48433,'potassium',NULL,0.0996000000,'Potassium',36266),(28200,21,1982,48433,'calcium',NULL,0.0186000000,'Calcium',36267),(28201,23,1982,48433,'magnesium',NULL,0.0048000000,'Magnesium',36268),(28202,24,1982,48433,'phosphorus',NULL,0.0102000000,'Phosphorus',36269),(28203,22,1982,48433,'iron',NULL,0.0002040000,'Iron',36270),(28204,27,1982,48433,'zinc',NULL,0.0000600000,'Zinc',36271),(28205,34,1983,48028,'vitamin_A',NULL,0.0000280000,'Vitamin A',36276),(28206,41,1983,48028,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36277),(28207,37,1983,48028,'vitamin_E',NULL,0.0004600000,'Vitamin E',36278),(28208,53,1983,48028,'thiamin',NULL,0.0000400000,'Thiamin',36279),(28209,54,1983,48028,'riboflavin',NULL,0.0000400000,'Riboflavin',36280),(28210,59,1983,48028,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36281),(28211,58,1983,48028,'folate',NULL,0.0001450000,'Folate, total',36282),(28212,52,1983,48028,'vitamin_C',NULL,0.0320000000,'Vitamin C',36283),(28213,26,1983,48028,'sodium',NULL,0.0010000000,'Sodium',36284),(28214,25,1983,48028,'potassium',NULL,0.3100000000,'Potassium',36285),(28215,21,1983,48028,'calcium',NULL,0.0230000000,'Calcium',36286),(28216,23,1983,48028,'magnesium',NULL,0.0240000000,'Magnesium',36287),(28217,24,1983,48028,'phosphorus',NULL,0.1300000000,'Phosphorus',36288),(28218,22,1983,48028,'iron',NULL,0.0009000000,'Iron',36289),(28219,27,1983,48028,'zinc',NULL,0.0009000000,'Zinc',36290),(28220,20,1984,47998,'fiber',NULL,0.9000000000,'Fiber',36296),(28221,34,1984,47998,'vitamin_A',NULL,0.0000030000,'Vitamin A',36297),(28222,41,1984,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36298),(28223,37,1984,47998,'vitamin_E',NULL,0.0001000000,'Vitamin E',36299),(28224,53,1984,47998,'thiamin',NULL,0.0000900000,'Thiamin',36300),(28225,54,1984,47998,'riboflavin',NULL,0.0000300000,'Riboflavin',36301),(28226,59,1984,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36302),(28227,58,1984,47998,'folate',NULL,0.0000090000,'Folate, total',36303),(28228,52,1984,47998,'vitamin_C',NULL,0.0050000000,'Vitamin C',36304),(28229,26,1984,47998,'sodium',NULL,0.0000000000,'Sodium',36305),(28230,25,1984,47998,'potassium',NULL,0.2080000000,'Potassium',36306),(28231,21,1984,47998,'calcium',NULL,0.0040000000,'Calcium',36307),(28232,23,1984,47998,'magnesium',NULL,0.0170000000,'Magnesium',36308),(28233,24,1984,47998,'phosphorus',NULL,0.0140000000,'Phosphorus',36309),(28234,22,1984,47998,'iron',NULL,0.0001700000,'Iron',36310),(28235,27,1984,47998,'zinc',NULL,0.0001000000,'Zinc',36311),(28236,20,1985,50786,'fiber',NULL,0.0000000000,'Fiber',36317),(28237,34,1985,50786,'vitamin_A',NULL,0.0001725000,'Vitamin A',36318),(28238,41,1985,50786,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',36319),(28239,37,1985,50786,'vitamin_E',NULL,0.0005700000,'Vitamin E',36320),(28240,53,1985,50786,'thiamin',NULL,0.0001800000,'Thiamin',36321),(28241,54,1985,50786,'riboflavin',NULL,0.0001950000,'Riboflavin',36322),(28242,59,1985,50786,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',36323),(28243,58,1985,50786,'folate',NULL,0.0000270000,'Folate, total',36324),(28244,52,1985,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',36325),(28245,26,1985,50786,'sodium',NULL,0.0990000000,'Sodium',36326),(28246,25,1985,50786,'potassium',NULL,0.2760000000,'Potassium',36327),(28247,21,1985,50786,'calcium',NULL,0.1890000000,'Calcium',36328),(28248,23,1985,50786,'magnesium',NULL,0.0195000000,'Magnesium',36329),(28249,24,1985,50786,'phosphorus',NULL,0.2070000000,'Phosphorus',36330),(28250,22,1985,50786,'iron',NULL,0.0001650000,'Iron',36331),(28251,27,1985,50786,'zinc',NULL,0.0007500000,'Zinc',36332),(28252,20,1986,48990,'fiber',NULL,0.0000000000,'Fiber',36339),(28253,34,1986,48990,'vitamin_A',NULL,0.0001752000,'Vitamin A',36340),(28254,41,1986,48990,'vitamin_D23',NULL,0.0000044400,'Vitamin D (D2 + D3)',36341),(28255,37,1986,48990,'vitamin_E',NULL,0.0018000000,'Vitamin E',36342),(28256,53,1986,48990,'thiamin',NULL,0.0001080000,'Thiamin',36343),(28257,54,1986,48990,'riboflavin',NULL,0.0005520000,'Riboflavin',36344),(28258,59,1986,48990,'vitamin_B12',NULL,0.0000037200,'Vitamin B-12',36345),(28259,58,1986,48990,'folate',NULL,0.0000456000,'Folate, total',36346),(28260,52,1986,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',36347),(28261,26,1986,48990,'sodium',NULL,0.2136000000,'Sodium',36348),(28262,25,1986,48990,'potassium',NULL,0.2016000000,'Potassium',36349),(28263,21,1986,48990,'calcium',NULL,0.0648000000,'Calcium',36350),(28264,23,1986,48990,'magnesium',NULL,0.0180000000,'Magnesium',36351),(28265,24,1986,48990,'phosphorus',NULL,0.2496000000,'Phosphorus',36352),(28266,22,1986,48990,'iron',NULL,0.0024000000,'Iron',36353),(28267,27,1986,48990,'zinc',NULL,0.0015600000,'Zinc',36354),(28268,20,1987,49561,'fiber',NULL,0.0000000000,'Fiber',36360),(28269,34,1987,49561,'vitamin_A',NULL,0.0000090000,'Vitamin A',36361),(28270,41,1987,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36362),(28271,37,1987,49561,'vitamin_E',NULL,0.0000180000,'Vitamin E',36363),(28272,53,1987,49561,'thiamin',NULL,0.0000135000,'Thiamin',36364),(28273,54,1987,49561,'riboflavin',NULL,0.0001080000,'Riboflavin',36365),(28274,59,1987,49561,'vitamin_B12',NULL,0.0000004050,'Vitamin B-12',36366),(28275,58,1987,49561,'folate',NULL,0.0000040500,'Folate, total',36367),(28276,52,1987,49561,'vitamin_C',NULL,0.0009000000,'Vitamin C',36368),(28277,26,1987,49561,'sodium',NULL,0.0193500000,'Sodium',36369),(28278,25,1987,49561,'potassium',NULL,0.0702000000,'Potassium',36370),(28279,21,1987,49561,'calcium',NULL,0.0540000000,'Calcium',36371),(28280,23,1987,49561,'magnesium',NULL,0.0049500000,'Magnesium',36372),(28281,24,1987,49561,'phosphorus',NULL,0.0423000000,'Phosphorus',36373),(28282,22,1987,49561,'iron',NULL,0.0000090000,'Iron',36374),(28283,27,1987,49561,'zinc',NULL,0.0001800000,'Zinc',36375),(28284,20,1988,50300,'fiber',NULL,0.3400000000,'Fiber',36381),(28285,34,1988,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',36382),(28286,41,1988,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36383),(28287,37,1988,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',36384),(28288,53,1988,50300,'thiamin',NULL,0.0000380000,'Thiamin',36385),(28289,54,1988,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',36386),(28290,59,1988,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36387),(28291,58,1988,50300,'folate',NULL,0.0000176000,'Folate, total',36388),(28292,52,1988,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',36389),(28293,26,1988,50300,'sodium',NULL,0.0060000000,'Sodium',36390),(28294,25,1988,50300,'potassium',NULL,0.0652000000,'Potassium',36391),(28295,21,1988,50300,'calcium',NULL,0.0432000000,'Calcium',36392),(28296,23,1988,50300,'magnesium',NULL,0.0056000000,'Magnesium',36393),(28297,24,1988,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',36394),(28298,22,1988,50300,'iron',NULL,0.0002520000,'Iron',36395),(28299,27,1988,50300,'zinc',NULL,0.0000800000,'Zinc',36396),(28300,20,1989,50637,'fiber',NULL,0.4420000000,'Fiber',36402),(28301,34,1989,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',36403),(28302,41,1989,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36404),(28303,37,1989,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',36405),(28304,53,1989,50637,'thiamin',NULL,0.0000170000,'Thiamin',36406),(28305,54,1989,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',36407),(28306,59,1989,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36408),(28307,58,1989,50637,'folate',NULL,0.0000081600,'Folate, total',36409),(28308,52,1989,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',36410),(28309,26,1989,50637,'sodium',NULL,0.0013600000,'Sodium',36411),(28310,25,1989,50637,'potassium',NULL,0.0931600000,'Potassium',36412),(28311,21,1989,50637,'calcium',NULL,0.0034000000,'Calcium',36413),(28312,23,1989,50637,'magnesium',NULL,0.0040800000,'Magnesium',36414),(28313,24,1989,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',36415),(28314,22,1989,50637,'iron',NULL,0.0001156000,'Iron',36416),(28315,27,1989,50637,'zinc',NULL,0.0000680000,'Zinc',36417),(28316,20,1990,48769,'fiber',NULL,0.0000000000,'Fiber',36423),(28317,34,1990,48769,'vitamin_A',NULL,0.0000000000,'Vitamin A',36424),(28318,41,1990,48769,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36425),(28319,37,1990,48769,'vitamin_E',NULL,0.0000000000,'Vitamin E',36426),(28320,53,1990,48769,'thiamin',NULL,0.0000000000,'Thiamin',36427),(28321,54,1990,48769,'riboflavin',NULL,0.0000000000,'Riboflavin',36428),(28322,59,1990,48769,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36429),(28323,58,1990,48769,'folate',NULL,0.0000000000,'Folate, total',36430),(28324,52,1990,48769,'vitamin_C',NULL,0.0480000000,'Vitamin C',36431),(28325,26,1990,48769,'sodium',NULL,0.0000000000,'Sodium',36432),(28326,20,1991,47930,'fiber',NULL,1.1200000000,'Fiber',36439),(28327,34,1991,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',36440),(28328,41,1991,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36441),(28329,37,1991,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',36442),(28330,53,1991,47930,'thiamin',NULL,0.0000336000,'Thiamin',36443),(28331,54,1991,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',36444),(28332,59,1991,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36445),(28333,58,1991,47930,'folate',NULL,0.0000000000,'Folate, total',36446),(28334,52,1991,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',36447),(28335,26,1991,47930,'sodium',NULL,0.0011200000,'Sodium',36448),(28336,25,1991,47930,'potassium',NULL,0.0974400000,'Potassium',36449),(28337,21,1991,47930,'calcium',NULL,0.0056000000,'Calcium',36450),(28338,23,1991,47930,'magnesium',NULL,0.0044800000,'Magnesium',36451),(28339,24,1991,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',36452),(28340,22,1991,47930,'iron',NULL,0.0000896000,'Iron',36453),(28341,27,1991,47930,'zinc',NULL,0.0000000000,'Zinc',36454),(28342,20,1992,48475,'fiber',NULL,1.8600000000,'Fiber',36460),(28343,34,1992,48475,'vitamin_A',NULL,0.0000000000,'Vitamin A',36461),(28344,41,1992,48475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36462),(28345,37,1992,48475,'vitamin_E',NULL,0.0005220000,'Vitamin E',36463),(28346,53,1992,48475,'thiamin',NULL,0.0000540000,'Thiamin',36464),(28347,54,1992,48475,'riboflavin',NULL,0.0000240000,'Riboflavin',36465),(28348,59,1992,48475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36466),(28349,58,1992,48475,'folate',NULL,0.0000030000,'Folate, total',36467),(28350,52,1992,48475,'vitamin_C',NULL,0.0006000000,'Vitamin C',36468),(28351,26,1992,48475,'sodium',NULL,0.0195000000,'Sodium',36469),(28352,25,1992,48475,'potassium',NULL,0.0924000000,'Potassium',36470),(28353,21,1992,48475,'calcium',NULL,0.0153000000,'Calcium',36471),(28354,23,1992,48475,'magnesium',NULL,0.0150000000,'Magnesium',36472),(28355,24,1992,48475,'phosphorus',NULL,0.0531000000,'Phosphorus',36473),(28356,22,1992,48475,'iron',NULL,0.0005430000,'Iron',36474),(28357,27,1992,48475,'zinc',NULL,0.0003000000,'Zinc',36475),(28358,20,1993,50478,'fiber',NULL,3.1200000000,'Fiber',36482),(28359,34,1993,50478,'vitamin_A',NULL,0.0000832000,'Vitamin A',36483),(28360,41,1993,50478,'vitamin_D23',NULL,0.0000005200,'Vitamin D (D2 + D3)',36484),(28361,37,1993,50478,'vitamin_E',NULL,0.0031720000,'Vitamin E',36485),(28362,53,1993,50478,'thiamin',NULL,0.0002340000,'Thiamin',36486),(28363,54,1993,50478,'riboflavin',NULL,0.0003380000,'Riboflavin',36487),(28364,59,1993,50478,'vitamin_B12',NULL,0.0000015600,'Vitamin B-12',36488),(28365,58,1993,50478,'folate',NULL,0.0000260000,'Folate, total',36489),(28366,52,1993,50478,'vitamin_C',NULL,0.0208000000,'Vitamin C',36490),(28367,26,1993,50478,'sodium',NULL,1.4170000000,'Sodium',36491),(28368,25,1993,50478,'potassium',NULL,0.8242000000,'Potassium',36492),(28369,21,1993,50478,'calcium',NULL,0.0390000000,'Calcium',36493),(28370,23,1993,50478,'magnesium',NULL,0.0442000000,'Magnesium',36494),(28371,24,1993,50478,'phosphorus',NULL,0.2028000000,'Phosphorus',36495),(28372,22,1993,50478,'iron',NULL,0.0025740000,'Iron',36496),(28373,27,1993,50478,'zinc',NULL,0.0041600000,'Zinc',36497),(28374,20,1994,48287,'fiber',NULL,3.9680000000,'Fiber',36503),(28375,34,1994,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',36504),(28376,41,1994,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36505),(28377,37,1994,48287,'vitamin_E',NULL,0.0000062000,'Vitamin E',36506),(28378,53,1994,48287,'thiamin',NULL,0.0001488000,'Thiamin',36507),(28379,54,1994,48287,'riboflavin',NULL,0.0000496000,'Riboflavin',36508),(28380,59,1994,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36509),(28381,58,1994,48287,'folate',NULL,0.0000179800,'Folate, total',36510),(28382,52,1994,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',36511),(28383,26,1994,48287,'sodium',NULL,0.3180600000,'Sodium',36512),(28384,25,1994,48287,'potassium',NULL,0.1717400000,'Potassium',36513),(28385,21,1994,48287,'calcium',NULL,0.1475600000,'Calcium',36514),(28386,23,1994,48287,'magnesium',NULL,0.0359600000,'Magnesium',36515),(28387,24,1994,48287,'phosphorus',NULL,0.1246200000,'Phosphorus',36516),(28388,22,1994,48287,'iron',NULL,0.0017484000,'Iron',36517),(28389,27,1994,48287,'zinc',NULL,0.0010540000,'Zinc',36518),(28390,20,1995,48800,'fiber',NULL,0.4200000000,'Fiber',36525),(28391,34,1995,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',36526),(28392,41,1995,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36527),(28393,37,1995,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',36528),(28394,53,1995,48800,'thiamin',NULL,0.0000180000,'Thiamin',36529),(28395,54,1995,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',36530),(28396,59,1995,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36531),(28397,58,1995,48800,'folate',NULL,0.0000084000,'Folate, total',36532),(28398,52,1995,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',36533),(28399,26,1995,48800,'sodium',NULL,0.0024000000,'Sodium',36534),(28400,25,1995,48800,'potassium',NULL,0.0936000000,'Potassium',36535),(28401,21,1995,48800,'calcium',NULL,0.0126000000,'Calcium',36536),(28402,23,1995,48800,'magnesium',NULL,0.0060000000,'Magnesium',36537),(28403,24,1995,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',36538),(28404,22,1995,48800,'iron',NULL,0.0001800000,'Iron',36539),(28405,27,1995,48800,'zinc',NULL,0.0000600000,'Zinc',36540),(28406,20,1996,48435,'fiber',NULL,1.5600000000,'Fiber',36546),(28407,34,1996,48435,'vitamin_A',NULL,0.0007844000,'Vitamin A',36547),(28408,41,1996,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36548),(28409,37,1996,48435,'vitamin_E',NULL,0.0000360000,'Vitamin E',36549),(28410,53,1996,48435,'thiamin',NULL,0.0000520000,'Thiamin',36550),(28411,54,1996,48435,'riboflavin',NULL,0.0000040000,'Riboflavin',36551),(28412,59,1996,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36552),(28413,58,1996,48435,'folate',NULL,0.0000032000,'Folate, total',36553),(28414,52,1996,48435,'vitamin_C',NULL,0.0008000000,'Vitamin C',36554),(28415,26,1996,48435,'sodium',NULL,0.0108000000,'Sodium',36555),(28416,25,1996,48435,'potassium',NULL,0.0712000000,'Potassium',36556),(28417,21,1996,48435,'calcium',NULL,0.0104000000,'Calcium',36557),(28418,23,1996,48435,'magnesium',NULL,0.0028000000,'Magnesium',36558),(28419,24,1996,48435,'phosphorus',NULL,0.0064000000,'Phosphorus',36559),(28420,22,1996,48435,'iron',NULL,0.0000920000,'Iron',36560),(28421,27,1996,48435,'zinc',NULL,0.0000400000,'Zinc',36561),(28422,20,1997,49870,'fiber',NULL,0.8800000000,'Fiber',36567),(28423,34,1997,49870,'vitamin_A',NULL,0.0000088000,'Vitamin A',36568),(28424,41,1997,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36569),(28425,37,1997,49870,'vitamin_E',NULL,0.0002560000,'Vitamin E',36570),(28426,53,1997,49870,'thiamin',NULL,0.0000440000,'Thiamin',36571),(28427,54,1997,49870,'riboflavin',NULL,0.0000080000,'Riboflavin',36572),(28428,59,1997,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36573),(28429,58,1997,49870,'folate',NULL,0.0000120000,'Folate, total',36574),(28430,52,1997,49870,'vitamin_C',NULL,0.0484000000,'Vitamin C',36575),(28431,26,1997,49870,'sodium',NULL,0.0004000000,'Sodium',36576),(28432,25,1997,49870,'potassium',NULL,0.0756000000,'Potassium',36577),(28433,21,1997,49870,'calcium',NULL,0.0028000000,'Calcium',36578),(28434,23,1997,49870,'magnesium',NULL,0.0040000000,'Magnesium',36579),(28435,24,1997,49870,'phosphorus',NULL,0.0084000000,'Phosphorus',36580),(28436,22,1997,49870,'iron',NULL,0.0001920000,'Iron',36581),(28437,27,1997,49870,'zinc',NULL,0.0000800000,'Zinc',36582),(28438,20,1998,49226,'fiber',NULL,4.4100000000,'Fiber',36588),(28439,41,1998,49226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36589),(28440,53,1998,49226,'thiamin',NULL,0.0001440000,'Thiamin',36590),(28441,54,1998,49226,'riboflavin',NULL,0.0000450000,'Riboflavin',36591),(28442,59,1998,49226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36592),(28443,58,1998,49226,'folate',NULL,0.0000378000,'Folate, total',36593),(28444,52,1998,49226,'vitamin_C',NULL,0.0009000000,'Vitamin C',36594),(28445,26,1998,49226,'sodium',NULL,0.3690000000,'Sodium',36595),(28446,25,1998,49226,'potassium',NULL,0.1710000000,'Potassium',36596),(28447,21,1998,49226,'calcium',NULL,0.0369000000,'Calcium',36597),(28448,23,1998,49226,'magnesium',NULL,0.0558000000,'Magnesium',36598),(28449,24,1998,49226,'phosphorus',NULL,0.1440000000,'Phosphorus',36599),(28450,22,1998,49226,'iron',NULL,0.0017100000,'Iron',36600),(28451,27,1998,49226,'zinc',NULL,0.0012600000,'Zinc',36601),(28452,34,1999,50723,'vitamin_A',NULL,0.0003780000,'Vitamin A',36610),(28453,41,1999,50723,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36611),(28454,53,1999,50723,'thiamin',NULL,0.0001080000,'Thiamin',36612),(28455,54,1999,50723,'riboflavin',NULL,0.0000810000,'Riboflavin',36613),(28456,59,1999,50723,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36614),(28457,58,1999,50723,'folate',NULL,0.0000468000,'Folate, total',36615),(28458,52,1999,50723,'vitamin_C',NULL,0.0117000000,'Vitamin C',36616),(28459,26,1999,50723,'sodium',NULL,0.0135000000,'Sodium',36617),(28460,25,1999,50723,'potassium',NULL,0.1170000000,'Potassium',36618),(28461,21,1999,50723,'calcium',NULL,0.0315000000,'Calcium',36619),(28462,23,1999,50723,'magnesium',NULL,0.0144000000,'Magnesium',36620),(28463,24,1999,50723,'phosphorus',NULL,0.0513000000,'Phosphorus',36621),(28464,22,1999,50723,'iron',NULL,0.0007200000,'Iron',36622),(28465,27,1999,50723,'zinc',NULL,0.0003600000,'Zinc',36623),(28466,20,2000,49140,'fiber',NULL,0.1200000000,'Fiber',36630),(28467,41,2000,49140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36631),(28468,59,2000,49140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36632),(28469,58,2000,49140,'folate',NULL,0.0000000000,'Folate, total',36633),(28470,52,2000,49140,'vitamin_C',NULL,0.0000000000,'Vitamin C',36634),(28471,26,2000,49140,'sodium',NULL,0.4620000000,'Sodium',36635),(28472,25,2000,49140,'potassium',NULL,0.0132000000,'Potassium',36636),(28473,21,2000,49140,'calcium',NULL,0.0024000000,'Calcium',36637),(28474,23,2000,49140,'magnesium',NULL,0.0012000000,'Magnesium',36638),(28475,24,2000,49140,'phosphorus',NULL,0.0060000000,'Phosphorus',36639),(28476,22,2000,49140,'iron',NULL,0.0000480000,'Iron',36640),(28477,27,2000,49140,'zinc',NULL,0.0000000000,'Zinc',36641),(28478,20,2001,50140,'fiber',NULL,5.8500000000,'Fiber',36648),(28479,34,2001,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',36649),(28480,41,2001,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36650),(28481,37,2001,50140,'vitamin_E',NULL,0.0001125000,'Vitamin E',36651),(28482,53,2001,50140,'thiamin',NULL,0.0004500000,'Thiamin',36652),(28483,54,2001,50140,'riboflavin',NULL,0.0000450000,'Riboflavin',36653),(28484,59,2001,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36654),(28485,58,2001,50140,'folate',NULL,0.0000405000,'Folate, total',36655),(28486,52,2001,50140,'vitamin_C',NULL,0.0135000000,'Vitamin C',36656),(28487,26,2001,50140,'sodium',NULL,0.0045000000,'Sodium',36657),(28488,25,2001,50140,'potassium',NULL,1.3500000000,'Potassium',36658),(28489,21,2001,50140,'calcium',NULL,0.0247500000,'Calcium',36659),(28490,23,2001,50140,'magnesium',NULL,0.0607500000,'Magnesium',36660),(28491,24,2001,50140,'phosphorus',NULL,0.1012500000,'Phosphorus',36661),(28492,22,2001,50140,'iron',NULL,0.0014175000,'Iron',36662),(28493,27,2001,50140,'zinc',NULL,0.0009000000,'Zinc',36663),(28494,20,2002,48599,'fiber',NULL,0.0000000000,'Fiber',36670),(28495,34,2002,48599,'vitamin_A',NULL,0.0000187000,'Vitamin A',36671),(28496,41,2002,48599,'vitamin_D23',NULL,0.0000003400,'Vitamin D (D2 + D3)',36672),(28497,37,2002,48599,'vitamin_E',NULL,0.0003910000,'Vitamin E',36673),(28498,53,2002,48599,'thiamin',NULL,0.0001190000,'Thiamin',36674),(28499,54,2002,48599,'riboflavin',NULL,0.0002720000,'Riboflavin',36675),(28500,59,2002,48599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36676),(28501,58,2002,48599,'folate',NULL,0.0000170000,'Folate, total',36677),(28502,52,2002,48599,'vitamin_C',NULL,0.0000000000,'Vitamin C',36678),(28503,26,2002,48599,'sodium',NULL,0.1360000000,'Sodium',36679),(28504,25,2002,48599,'potassium',NULL,0.5610000000,'Potassium',36680),(28505,21,2002,48599,'calcium',NULL,0.0187000000,'Calcium',36681),(28506,23,2002,48599,'magnesium',NULL,0.0442000000,'Magnesium',36682),(28507,24,2002,48599,'phosphorus',NULL,0.3740000000,'Phosphorus',36683),(28508,22,2002,48599,'iron',NULL,0.0011900000,'Iron',36684),(28509,27,2002,48599,'zinc',NULL,0.0025500000,'Zinc',36685),(28510,34,2003,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',36691),(28511,41,2003,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36692),(28512,37,2003,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',36693),(28513,53,2003,50221,'thiamin',NULL,0.0000180000,'Thiamin',36694),(28514,54,2003,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',36695),(28515,59,2003,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36696),(28516,58,2003,50221,'folate',NULL,0.0000198000,'Folate, total',36697),(28517,52,2003,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',36698),(28518,26,2003,50221,'sodium',NULL,0.0018000000,'Sodium',36699),(28519,25,2003,50221,'potassium',NULL,0.1020000000,'Potassium',36700),(28520,21,2003,50221,'calcium',NULL,0.0150000000,'Calcium',36701),(28521,23,2003,50221,'magnesium',NULL,0.0114000000,'Magnesium',36702),(28522,24,2003,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',36703),(28523,22,2003,50221,'iron',NULL,0.0004200000,'Iron',36704),(28524,27,2003,50221,'zinc',NULL,0.0001800000,'Zinc',36705),(28525,34,2004,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',36711),(28526,41,2004,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',36712),(28527,37,2004,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',36713),(28528,53,2004,50789,'thiamin',NULL,0.0001500000,'Thiamin',36714),(28529,54,2004,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',36715),(28530,59,2004,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',36716),(28531,58,2004,50789,'folate',NULL,0.0000225000,'Folate, total',36717),(28532,52,2004,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',36718),(28533,26,2004,50789,'sodium',NULL,0.0787500000,'Sodium',36719),(28534,25,2004,50789,'potassium',NULL,0.2850000000,'Potassium',36720),(28535,21,2004,50789,'calcium',NULL,0.2025000000,'Calcium',36721),(28536,23,2004,50789,'magnesium',NULL,0.0200000000,'Magnesium',36722),(28537,24,2004,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',36723),(28538,22,2004,50789,'iron',NULL,0.0001000000,'Iron',36724),(28539,27,2004,50789,'zinc',NULL,0.0007500000,'Zinc',36725),(28540,20,2005,48228,'fiber',NULL,0.4400000000,'Fiber',36732),(28541,41,2005,48228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36733),(28542,37,2005,48228,'vitamin_E',NULL,0.0004200000,'Vitamin E',36734),(28543,53,2005,48228,'thiamin',NULL,0.0000200000,'Thiamin',36735),(28544,54,2005,48228,'riboflavin',NULL,0.0000060000,'Riboflavin',36736),(28545,59,2005,48228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36737),(28546,58,2005,48228,'folate',NULL,0.0000022000,'Folate, total',36738),(28547,52,2005,48228,'vitamin_C',NULL,0.0000000000,'Vitamin C',36739),(28548,26,2005,48228,'sodium',NULL,0.0858000000,'Sodium',36740),(28549,25,2005,48228,'potassium',NULL,0.0308000000,'Potassium',36741),(28550,21,2005,48228,'calcium',NULL,0.0086000000,'Calcium',36742),(28551,23,2005,48228,'magnesium',NULL,0.0036000000,'Magnesium',36743),(28552,24,2005,48228,'phosphorus',NULL,0.0136000000,'Phosphorus',36744),(28553,22,2005,48228,'iron',NULL,0.0003000000,'Iron',36745),(28554,27,2005,48228,'zinc',NULL,0.0001000000,'Zinc',36746),(28555,20,2006,49561,'fiber',NULL,0.0000000000,'Fiber',36752),(28556,34,2006,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',36753),(28557,41,2006,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36754),(28558,37,2006,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',36755),(28559,53,2006,49561,'thiamin',NULL,0.0000600000,'Thiamin',36756),(28560,54,2006,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',36757),(28561,59,2006,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',36758),(28562,58,2006,49561,'folate',NULL,0.0000180000,'Folate, total',36759),(28563,52,2006,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',36760),(28564,26,2006,49561,'sodium',NULL,0.0860000000,'Sodium',36761),(28565,25,2006,49561,'potassium',NULL,0.3120000000,'Potassium',36762),(28566,21,2006,49561,'calcium',NULL,0.2400000000,'Calcium',36763),(28567,23,2006,49561,'magnesium',NULL,0.0220000000,'Magnesium',36764),(28568,24,2006,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',36765),(28569,22,2006,49561,'iron',NULL,0.0000400000,'Iron',36766),(28570,27,2006,49561,'zinc',NULL,0.0008000000,'Zinc',36767),(28571,26,2007,23135,'sodium',NULL,0.3980000000,'Sodium',36773),(28572,23,2007,23135,'magnesium',NULL,0.0560000000,'Magnesium',36774),(28573,24,2007,23135,'phosphorus',NULL,0.1870000000,'Phosphorus',36775),(28574,25,2007,23135,'potassium',NULL,0.3150000000,'Potassium',36776),(28575,21,2007,23135,'calcium',NULL,0.0319000000,'Calcium',36777),(28576,22,2007,23135,'iron',NULL,0.0020900000,'Iron',36778),(28577,27,2007,23135,'zinc',NULL,0.0011200000,'Zinc',36779),(28578,20,2007,23135,'fiber',NULL,7.3000000000,'Fiber',36780),(28579,41,2007,23135,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36781),(28580,37,2007,23135,'vitamin_E',NULL,0.0003000000,'Vitamin E',36782),(28581,52,2007,23135,'vitamin_C',NULL,0.0000000000,'Vitamin C',36783),(28582,53,2007,23135,'thiamin',NULL,0.0002000000,'Thiamin',36784),(28583,54,2007,23135,'riboflavin',NULL,0.0001100000,'Riboflavin',36785),(28584,59,2007,23135,'vitamin_B12',NULL,0.0000001100,'Vitamin B-12',36786),(28585,58,2007,23135,'folate',NULL,0.0000264000,'Folate, total',36787),(28586,26,2008,22056,'sodium',NULL,0.5502000000,'Sodium',36792),(28587,23,2008,22056,'magnesium',NULL,0.0117000000,'Magnesium',36793),(28588,24,2008,22056,'phosphorus',NULL,0.2094000000,'Phosphorus',36794),(28589,25,2008,22056,'potassium',NULL,0.0750000000,'Potassium',36795),(28590,21,2008,22056,'calcium',NULL,0.3342000000,'Calcium',36796),(28591,22,2008,22056,'iron',NULL,0.0002520000,'Iron',36797),(28592,27,2008,22056,'zinc',NULL,0.0015780000,'Zinc',36798),(28593,20,2008,22056,'fiber',NULL,0.0000000000,'Fiber',36799),(28594,41,2008,22056,'vitamin_D23',NULL,0.0000001920,'Vitamin D (D2 + D3)',36800),(28595,37,2008,22056,'vitamin_E',NULL,0.0002220000,'Vitamin E',36801),(28596,53,2008,22056,'thiamin',NULL,0.0000600000,'Thiamin',36802),(28597,54,2008,22056,'riboflavin',NULL,0.0003900000,'Riboflavin',36803),(28598,59,2008,22056,'vitamin_B12',NULL,0.0000008460,'Vitamin B-12',36804),(28599,58,2008,22056,'folate',NULL,0.0000282000,'Folate, total',36805),(28600,52,2008,22056,'vitamin_C',NULL,0.0000000000,'Vitamin C',36806),(28601,21,2009,27543,'calcium',NULL,0.0620000000,'Calcium',36811),(28602,34,2009,27543,'vitamin_A',NULL,0.0000550000,'Vitamin A',36812),(28603,53,2009,27543,'thiamin',NULL,0.0001000000,'Thiamin',36813),(28604,52,2009,27543,'vitamin_C',NULL,0.0200000000,'Vitamin C',36814),(28605,22,2009,27543,'iron',NULL,0.0016000000,'Iron',36815),(28606,26,2009,27543,'sodium',NULL,0.0540000000,'Sodium',36816),(28607,20,2009,27543,'fiber',NULL,2.4000000000,'Fiber',36817),(28608,37,2009,27543,'vitamin_E',NULL,0.0019900000,'Vitamin E',36818),(28609,27,2009,27543,'zinc',NULL,0.0005000000,'Zinc',36819),(28610,25,2009,27543,'potassium',NULL,0.4320000000,'Potassium',36820),(28611,54,2009,27543,'riboflavin',NULL,0.0001000000,'Riboflavin',36821),(28612,41,2009,27543,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36822),(28613,24,2009,27543,'phosphorus',NULL,0.0180000000,'Phosphorus',36823),(28614,26,2010,82203,'sodium',NULL,1.0465000000,'Sodium',36830),(28615,23,2010,82203,'magnesium',NULL,0.0700000000,'Magnesium',36831),(28616,24,2010,82203,'phosphorus',NULL,0.5950000000,'Phosphorus',36832),(28617,25,2010,82203,'potassium',NULL,0.9100000000,'Potassium',36833),(28618,21,2010,82203,'calcium',NULL,0.3080000000,'Calcium',36834),(28619,22,2010,82203,'iron',NULL,0.0038500000,'Iron',36835),(28620,27,2010,82203,'zinc',NULL,0.0063000000,'Zinc',36836),(28621,20,2010,82203,'fiber',NULL,6.6500000000,'Fiber',36837),(28622,41,2010,82203,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36838),(28623,37,2010,82203,'vitamin_E',NULL,0.0020300000,'Vitamin E',36839),(28624,52,2010,82203,'vitamin_C',NULL,0.0227500000,'Vitamin C',36840),(28625,53,2010,82203,'thiamin',NULL,0.0003430000,'Thiamin',36841),(28626,54,2010,82203,'riboflavin',NULL,0.0002450000,'Riboflavin',36842),(28627,59,2010,82203,'vitamin_B12',NULL,0.0000047600,'Vitamin B-12',36843),(28628,58,2010,82203,'folate',NULL,0.0000521500,'Folate, total',36844),(28629,20,2011,50672,'fiber',NULL,0.0000000000,'Fiber',36852),(28630,34,2011,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',36853),(28631,41,2011,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',36854),(28632,37,2011,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',36855),(28633,53,2011,50672,'thiamin',NULL,0.0000000000,'Thiamin',36856),(28634,54,2011,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',36857),(28635,59,2011,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',36858),(28636,58,2011,50672,'folate',NULL,0.0000030000,'Folate, total',36859),(28637,52,2011,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',36860),(28638,26,2011,50672,'sodium',NULL,0.2930000000,'Sodium',36861),(28639,25,2011,50672,'potassium',NULL,0.2300000000,'Potassium',36862),(28640,21,2011,50672,'calcium',NULL,0.0100000000,'Calcium',36863),(28641,23,2011,50672,'magnesium',NULL,0.0270000000,'Magnesium',36864),(28642,24,2011,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',36865),(28643,22,2011,50672,'iron',NULL,0.0015100000,'Iron',36866),(28644,27,2011,50672,'zinc',NULL,0.0009000000,'Zinc',36867),(28645,40,2011,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(28646,20,2012,49448,'fiber',NULL,0.6000000000,'Fiber',36874),(28647,34,2012,49448,'vitamin_A',NULL,0.0000040000,'Vitamin A',36875),(28648,41,2012,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36876),(28649,37,2012,49448,'vitamin_E',NULL,0.0002560000,'Vitamin E',36877),(28650,53,2012,49448,'thiamin',NULL,0.0000560000,'Thiamin',36878),(28651,54,2012,49448,'riboflavin',NULL,0.0000200000,'Riboflavin',36879),(28652,59,2012,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36880),(28653,58,2012,49448,'folate',NULL,0.0000240000,'Folate, total',36881),(28654,52,2012,49448,'vitamin_C',NULL,0.0004000000,'Vitamin C',36882),(28655,26,2012,49448,'sodium',NULL,0.0036000000,'Sodium',36883),(28656,25,2012,49448,'potassium',NULL,0.0888000000,'Potassium',36884),(28657,21,2012,49448,'calcium',NULL,0.0096000000,'Calcium',36885),(28658,23,2012,49448,'magnesium',NULL,0.0036000000,'Magnesium',36886),(28659,24,2012,49448,'phosphorus',NULL,0.0088000000,'Phosphorus',36887),(28660,22,2012,49448,'iron',NULL,0.0000520000,'Iron',36888),(28661,27,2012,49448,'zinc',NULL,0.0000800000,'Zinc',36889),(28662,20,2013,49703,'fiber',NULL,1.0800000000,'Fiber',36896),(28663,34,2013,49703,'vitamin_A',NULL,0.0000008000,'Vitamin A',36897),(28664,41,2013,49703,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36898),(28665,37,2013,49703,'vitamin_E',NULL,0.0001440000,'Vitamin E',36899),(28666,53,2013,49703,'thiamin',NULL,0.0000440000,'Thiamin',36900),(28667,54,2013,49703,'riboflavin',NULL,0.0000080000,'Riboflavin',36901),(28668,59,2013,49703,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36902),(28669,58,2013,49703,'folate',NULL,0.0000044000,'Folate, total',36903),(28670,52,2013,49703,'vitamin_C',NULL,0.0012000000,'Vitamin C',36904),(28671,26,2013,49703,'sodium',NULL,0.0016000000,'Sodium',36905),(28672,25,2013,49703,'potassium',NULL,0.0688000000,'Potassium',36906),(28673,21,2013,49703,'calcium',NULL,0.0148000000,'Calcium',36907),(28674,23,2013,49703,'magnesium',NULL,0.0040000000,'Magnesium',36908),(28675,24,2013,49703,'phosphorus',NULL,0.0116000000,'Phosphorus',36909),(28676,22,2013,49703,'iron',NULL,0.0001480000,'Iron',36910),(28677,27,2013,49703,'zinc',NULL,0.0000800000,'Zinc',36911),(28678,34,2014,48007,'vitamin_A',NULL,0.0000000000,'Vitamin A',36917),(28679,41,2014,48007,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36918),(28680,37,2014,48007,'vitamin_E',NULL,0.0002985100,'Vitamin E',36919),(28681,53,2014,48007,'thiamin',NULL,0.0000597020,'Thiamin',36920),(28682,54,2014,48007,'riboflavin',NULL,0.0000298510,'Riboflavin',36921),(28683,59,2014,48007,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36922),(28684,58,2014,48007,'folate',NULL,0.0000089553,'Folate, total',36923),(28685,52,2014,48007,'vitamin_C',NULL,0.0000000000,'Vitamin C',36924),(28686,26,2014,48007,'sodium',NULL,0.0029851000,'Sodium',36925),(28687,25,2014,48007,'potassium',NULL,0.2746292000,'Potassium',36926),(28688,21,2014,48007,'calcium',NULL,0.0208957000,'Calcium',36927),(28689,23,2014,48007,'magnesium',NULL,0.0656722000,'Magnesium',36928),(28690,24,2014,48007,'phosphorus',NULL,0.2119421000,'Phosphorus',36929),(28691,22,2014,48007,'iron',NULL,0.0029851000,'Iron',36930),(28692,27,2014,48007,'zinc',NULL,0.0020895700,'Zinc',36931),(28693,26,2015,81530,'sodium',NULL,0.5050000000,'Sodium',36936),(28694,23,2015,81530,'magnesium',NULL,0.0075000000,'Magnesium',36937),(28695,24,2015,81530,'phosphorus',NULL,0.1400000000,'Phosphorus',36938),(28696,25,2015,81530,'potassium',NULL,0.0325000000,'Potassium',36939),(28697,21,2015,81530,'calcium',NULL,0.2200000000,'Calcium',36940),(28698,22,2015,81530,'iron',NULL,0.0000650000,'Iron',36941),(28699,27,2015,81530,'zinc',NULL,0.0009500000,'Zinc',36942),(28700,20,2015,81530,'fiber',NULL,0.0000000000,'Fiber',36943),(28701,41,2015,81530,'vitamin_D23',NULL,0.0000004200,'Vitamin D (D2 + D3)',36944),(28702,37,2015,81530,'vitamin_E',NULL,0.0006550000,'Vitamin E',36945),(28703,53,2015,81530,'thiamin',NULL,0.0000000000,'Thiamin',36946),(28704,54,2015,81530,'riboflavin',NULL,0.0001100000,'Riboflavin',36947),(28705,59,2015,81530,'vitamin_B12',NULL,0.0000006500,'Vitamin B-12',36948),(28706,58,2015,81530,'folate',NULL,0.0000161500,'Folate, total',36949),(28707,20,2016,49678,'fiber',NULL,0.0000000000,'Fiber',36956),(28708,41,2016,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36957),(28709,37,2016,49678,'vitamin_E',NULL,0.0005610000,'Vitamin E',36958),(28710,53,2016,49678,'thiamin',NULL,0.0000000000,'Thiamin',36959),(28711,54,2016,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',36960),(28712,59,2016,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36961),(28713,58,2016,49678,'folate',NULL,0.0000000000,'Folate, total',36962),(28714,52,2016,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',36963),(28715,26,2016,49678,'sodium',NULL,0.0000000000,'Sodium',36964),(28716,25,2016,49678,'potassium',NULL,0.0000000000,'Potassium',36965),(28717,21,2016,49678,'calcium',NULL,0.0000000000,'Calcium',36966),(28718,23,2016,49678,'magnesium',NULL,0.0000000000,'Magnesium',36967),(28719,24,2016,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',36968),(28720,22,2016,49678,'iron',NULL,0.0000440000,'Iron',36969),(28721,27,2016,49678,'zinc',NULL,0.0000000000,'Zinc',36970),(28722,20,2017,50731,'fiber',NULL,0.0000000000,'Fiber',36976),(28723,34,2017,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',36977),(28724,41,2017,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36978),(28725,37,2017,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',36979),(28726,53,2017,50731,'thiamin',NULL,0.0000000000,'Thiamin',36980),(28727,54,2017,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',36981),(28728,59,2017,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',36982),(28729,58,2017,50731,'folate',NULL,0.0000000000,'Folate, total',36983),(28730,52,2017,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',36984),(28731,26,2017,50731,'sodium',NULL,0.0015000000,'Sodium',36985),(28732,25,2017,50731,'potassium',NULL,0.0102000000,'Potassium',36986),(28733,21,2017,50731,'calcium',NULL,0.0009000000,'Calcium',36987),(28734,23,2017,50731,'magnesium',NULL,0.0012000000,'Magnesium',36988),(28735,24,2017,50731,'phosphorus',NULL,0.0030000000,'Phosphorus',36989),(28736,22,2017,50731,'iron',NULL,0.0000300000,'Iron',36990),(28737,27,2017,50731,'zinc',NULL,0.0000300000,'Zinc',36991),(28738,34,2018,48438,'vitamin_A',NULL,0.0007806000,'Vitamin A',36997),(28739,41,2018,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',36998),(28740,37,2018,48438,'vitamin_E',NULL,0.0003360000,'Vitamin E',36999),(28741,53,2018,48438,'thiamin',NULL,0.0000240000,'Thiamin',37000),(28742,54,2018,48438,'riboflavin',NULL,0.0000120000,'Riboflavin',37001),(28743,59,2018,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37002),(28744,58,2018,48438,'folate',NULL,0.0000168000,'Folate, total',37003),(28745,52,2018,48438,'vitamin_C',NULL,0.0024000000,'Vitamin C',37004),(28746,26,2018,48438,'sodium',NULL,0.0240000000,'Sodium',37005),(28747,25,2018,48438,'potassium',NULL,0.1440000000,'Potassium',37006),(28748,21,2018,48438,'calcium',NULL,0.0204000000,'Calcium',37007),(28749,23,2018,48438,'magnesium',NULL,0.0054000000,'Magnesium',37008),(28750,24,2018,48438,'phosphorus',NULL,0.0150000000,'Phosphorus',37009),(28751,22,2018,48438,'iron',NULL,0.0002400000,'Iron',37010),(28752,27,2018,48438,'zinc',NULL,0.0001200000,'Zinc',37011),(28753,21,2019,5163,'calcium',NULL,0.0048000000,'Calcium',37017),(28754,23,2019,5163,'magnesium',NULL,0.0015000000,'Magnesium',37018),(28755,24,2019,5163,'phosphorus',NULL,0.0042000000,'Phosphorus',37019),(28756,25,2019,5163,'potassium',NULL,0.0355500000,'Potassium',37020),(28757,26,2019,5163,'sodium',NULL,0.0117000000,'Sodium',37021),(28758,34,2019,5163,'vitamin_A',NULL,0.0001035000,'Vitamin A',37022),(28759,38,2019,5163,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(28760,41,2019,5163,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37023),(28761,58,2019,5163,'folate',NULL,0.0000040500,'Folate, total',37024),(28762,59,2019,5163,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37025),(28763,20,2019,5163,'fiber',NULL,0.4350000000,'Fiber',37026),(28764,52,2019,5163,'vitamin_C',NULL,0.0003900000,'Vitamin C',37027),(28765,22,2019,5163,'iron',NULL,0.0001335000,'Iron',37028),(28766,27,2019,5163,'zinc',NULL,0.0000255000,'Zinc',37029),(28767,53,2019,5163,'thiamin',NULL,0.0000045000,'Thiamin',37030),(28768,54,2019,5163,'riboflavin',NULL,0.0000054000,'Riboflavin',37031),(28769,20,2020,50672,'fiber',NULL,0.0000000000,'Fiber',37038),(28770,34,2020,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',37039),(28771,41,2020,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',37040),(28772,37,2020,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',37041),(28773,53,2020,50672,'thiamin',NULL,0.0000000000,'Thiamin',37042),(28774,54,2020,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',37043),(28775,59,2020,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',37044),(28776,58,2020,50672,'folate',NULL,0.0000030000,'Folate, total',37045),(28777,52,2020,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',37046),(28778,26,2020,50672,'sodium',NULL,0.2930000000,'Sodium',37047),(28779,25,2020,50672,'potassium',NULL,0.2300000000,'Potassium',37048),(28780,21,2020,50672,'calcium',NULL,0.0100000000,'Calcium',37049),(28781,23,2020,50672,'magnesium',NULL,0.0270000000,'Magnesium',37050),(28782,24,2020,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',37051),(28783,22,2020,50672,'iron',NULL,0.0015100000,'Iron',37052),(28784,27,2020,50672,'zinc',NULL,0.0009000000,'Zinc',37053),(28785,40,2020,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(28786,20,2021,49448,'fiber',NULL,0.6000000000,'Fiber',37059),(28787,34,2021,49448,'vitamin_A',NULL,0.0000040000,'Vitamin A',37060),(28788,41,2021,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37061),(28789,37,2021,49448,'vitamin_E',NULL,0.0002560000,'Vitamin E',37062),(28790,53,2021,49448,'thiamin',NULL,0.0000560000,'Thiamin',37063),(28791,54,2021,49448,'riboflavin',NULL,0.0000200000,'Riboflavin',37064),(28792,59,2021,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37065),(28793,58,2021,49448,'folate',NULL,0.0000240000,'Folate, total',37066),(28794,52,2021,49448,'vitamin_C',NULL,0.0004000000,'Vitamin C',37067),(28795,26,2021,49448,'sodium',NULL,0.0036000000,'Sodium',37068),(28796,25,2021,49448,'potassium',NULL,0.0888000000,'Potassium',37069),(28797,21,2021,49448,'calcium',NULL,0.0096000000,'Calcium',37070),(28798,23,2021,49448,'magnesium',NULL,0.0036000000,'Magnesium',37071),(28799,24,2021,49448,'phosphorus',NULL,0.0088000000,'Phosphorus',37072),(28800,22,2021,49448,'iron',NULL,0.0000520000,'Iron',37073),(28801,27,2021,49448,'zinc',NULL,0.0000800000,'Zinc',37074),(28802,20,2022,49703,'fiber',NULL,1.0800000000,'Fiber',37080),(28803,34,2022,49703,'vitamin_A',NULL,0.0000008000,'Vitamin A',37081),(28804,41,2022,49703,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37082),(28805,37,2022,49703,'vitamin_E',NULL,0.0001440000,'Vitamin E',37083),(28806,53,2022,49703,'thiamin',NULL,0.0000440000,'Thiamin',37084),(28807,54,2022,49703,'riboflavin',NULL,0.0000080000,'Riboflavin',37085),(28808,59,2022,49703,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37086),(28809,58,2022,49703,'folate',NULL,0.0000044000,'Folate, total',37087),(28810,52,2022,49703,'vitamin_C',NULL,0.0012000000,'Vitamin C',37088),(28811,26,2022,49703,'sodium',NULL,0.0016000000,'Sodium',37089),(28812,25,2022,49703,'potassium',NULL,0.0688000000,'Potassium',37090),(28813,21,2022,49703,'calcium',NULL,0.0148000000,'Calcium',37091),(28814,23,2022,49703,'magnesium',NULL,0.0040000000,'Magnesium',37092),(28815,24,2022,49703,'phosphorus',NULL,0.0116000000,'Phosphorus',37093),(28816,22,2022,49703,'iron',NULL,0.0001480000,'Iron',37094),(28817,27,2022,49703,'zinc',NULL,0.0000800000,'Zinc',37095),(28818,20,2023,48761,'fiber',NULL,3.7000000000,'Fiber',37100),(28819,34,2023,48761,'vitamin_A',NULL,0.0000000000,'Vitamin A',37101),(28820,41,2023,48761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37102),(28821,37,2023,48761,'vitamin_E',NULL,0.0001300000,'Vitamin E',37103),(28822,53,2023,48761,'thiamin',NULL,0.0002800000,'Thiamin',37104),(28823,54,2023,48761,'riboflavin',NULL,0.0000600000,'Riboflavin',37105),(28824,59,2023,48761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37106),(28825,58,2023,48761,'folate',NULL,0.0000280000,'Folate, total',37107),(28826,52,2023,48761,'vitamin_C',NULL,0.0000000000,'Vitamin C',37108),(28827,26,2023,48761,'sodium',NULL,0.0040000000,'Sodium',37109),(28828,25,2023,48761,'potassium',NULL,0.2870000000,'Potassium',37110),(28829,21,2023,48761,'calcium',NULL,0.0280000000,'Calcium',37111),(28830,23,2023,48761,'magnesium',NULL,0.0590000000,'Magnesium',37112),(28831,24,2023,48761,'phosphorus',NULL,0.2380000000,'Phosphorus',37113),(28832,22,2023,48761,'iron',NULL,0.0020000000,'Iron',37114),(28833,27,2023,48761,'zinc',NULL,0.0018000000,'Zinc',37115),(28834,26,2024,81530,'sodium',NULL,0.5050000000,'Sodium',37120),(28835,23,2024,81530,'magnesium',NULL,0.0075000000,'Magnesium',37121),(28836,24,2024,81530,'phosphorus',NULL,0.1400000000,'Phosphorus',37122),(28837,25,2024,81530,'potassium',NULL,0.0325000000,'Potassium',37123),(28838,21,2024,81530,'calcium',NULL,0.2200000000,'Calcium',37124),(28839,22,2024,81530,'iron',NULL,0.0000650000,'Iron',37125),(28840,27,2024,81530,'zinc',NULL,0.0009500000,'Zinc',37126),(28841,20,2024,81530,'fiber',NULL,0.0000000000,'Fiber',37127),(28842,41,2024,81530,'vitamin_D23',NULL,0.0000004200,'Vitamin D (D2 + D3)',37128),(28843,37,2024,81530,'vitamin_E',NULL,0.0006550000,'Vitamin E',37129),(28844,53,2024,81530,'thiamin',NULL,0.0000000000,'Thiamin',37130),(28845,54,2024,81530,'riboflavin',NULL,0.0001100000,'Riboflavin',37131),(28846,59,2024,81530,'vitamin_B12',NULL,0.0000006500,'Vitamin B-12',37132),(28847,58,2024,81530,'folate',NULL,0.0000161500,'Folate, total',37133),(28848,20,2025,49678,'fiber',NULL,0.0000000000,'Fiber',37139),(28849,41,2025,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37140),(28850,37,2025,49678,'vitamin_E',NULL,0.0005610000,'Vitamin E',37141),(28851,53,2025,49678,'thiamin',NULL,0.0000000000,'Thiamin',37142),(28852,54,2025,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',37143),(28853,59,2025,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37144),(28854,58,2025,49678,'folate',NULL,0.0000000000,'Folate, total',37145),(28855,52,2025,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',37146),(28856,26,2025,49678,'sodium',NULL,0.0000000000,'Sodium',37147),(28857,25,2025,49678,'potassium',NULL,0.0000000000,'Potassium',37148),(28858,21,2025,49678,'calcium',NULL,0.0000000000,'Calcium',37149),(28859,23,2025,49678,'magnesium',NULL,0.0000000000,'Magnesium',37150),(28860,24,2025,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',37151),(28861,22,2025,49678,'iron',NULL,0.0000440000,'Iron',37152),(28862,27,2025,49678,'zinc',NULL,0.0000000000,'Zinc',37153),(28863,20,2026,50731,'fiber',NULL,0.0000000000,'Fiber',37159),(28864,34,2026,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',37160),(28865,41,2026,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37161),(28866,37,2026,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',37162),(28867,53,2026,50731,'thiamin',NULL,0.0000000000,'Thiamin',37163),(28868,54,2026,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',37164),(28869,59,2026,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37165),(28870,58,2026,50731,'folate',NULL,0.0000000000,'Folate, total',37166),(28871,52,2026,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',37167),(28872,26,2026,50731,'sodium',NULL,0.0015000000,'Sodium',37168),(28873,25,2026,50731,'potassium',NULL,0.0102000000,'Potassium',37169),(28874,21,2026,50731,'calcium',NULL,0.0009000000,'Calcium',37170),(28875,23,2026,50731,'magnesium',NULL,0.0012000000,'Magnesium',37171),(28876,24,2026,50731,'phosphorus',NULL,0.0030000000,'Phosphorus',37172),(28877,22,2026,50731,'iron',NULL,0.0000300000,'Iron',37173),(28878,27,2026,50731,'zinc',NULL,0.0000300000,'Zinc',37174),(28879,34,2027,48438,'vitamin_A',NULL,0.0007806000,'Vitamin A',37180),(28880,41,2027,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37181),(28881,37,2027,48438,'vitamin_E',NULL,0.0003360000,'Vitamin E',37182),(28882,53,2027,48438,'thiamin',NULL,0.0000240000,'Thiamin',37183),(28883,54,2027,48438,'riboflavin',NULL,0.0000120000,'Riboflavin',37184),(28884,59,2027,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37185),(28885,58,2027,48438,'folate',NULL,0.0000168000,'Folate, total',37186),(28886,52,2027,48438,'vitamin_C',NULL,0.0024000000,'Vitamin C',37187),(28887,26,2027,48438,'sodium',NULL,0.0240000000,'Sodium',37188),(28888,25,2027,48438,'potassium',NULL,0.1440000000,'Potassium',37189),(28889,21,2027,48438,'calcium',NULL,0.0204000000,'Calcium',37190),(28890,23,2027,48438,'magnesium',NULL,0.0054000000,'Magnesium',37191),(28891,24,2027,48438,'phosphorus',NULL,0.0150000000,'Phosphorus',37192),(28892,22,2027,48438,'iron',NULL,0.0002400000,'Iron',37193),(28893,27,2027,48438,'zinc',NULL,0.0001200000,'Zinc',37194),(28894,21,2028,5163,'calcium',NULL,0.0048000000,'Calcium',37200),(28895,23,2028,5163,'magnesium',NULL,0.0015000000,'Magnesium',37201),(28896,24,2028,5163,'phosphorus',NULL,0.0042000000,'Phosphorus',37202),(28897,25,2028,5163,'potassium',NULL,0.0355500000,'Potassium',37203),(28898,26,2028,5163,'sodium',NULL,0.0117000000,'Sodium',37204),(28899,34,2028,5163,'vitamin_A',NULL,0.0001035000,'Vitamin A',37205),(28900,38,2028,5163,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(28901,41,2028,5163,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37206),(28902,58,2028,5163,'folate',NULL,0.0000040500,'Folate, total',37207),(28903,59,2028,5163,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37208),(28904,20,2028,5163,'fiber',NULL,0.4350000000,'Fiber',37209),(28905,52,2028,5163,'vitamin_C',NULL,0.0003900000,'Vitamin C',37210),(28906,22,2028,5163,'iron',NULL,0.0001335000,'Iron',37211),(28907,27,2028,5163,'zinc',NULL,0.0000255000,'Zinc',37212),(28908,53,2028,5163,'thiamin',NULL,0.0000045000,'Thiamin',37213),(28909,54,2028,5163,'riboflavin',NULL,0.0000054000,'Riboflavin',37214),(28910,20,2029,50672,'fiber',NULL,0.0000000000,'Fiber',37221),(28911,34,2029,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',37222),(28912,41,2029,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',37223),(28913,37,2029,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',37224),(28914,53,2029,50672,'thiamin',NULL,0.0000000000,'Thiamin',37225),(28915,54,2029,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',37226),(28916,59,2029,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',37227),(28917,58,2029,50672,'folate',NULL,0.0000030000,'Folate, total',37228),(28918,52,2029,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',37229),(28919,26,2029,50672,'sodium',NULL,0.2930000000,'Sodium',37230),(28920,25,2029,50672,'potassium',NULL,0.2300000000,'Potassium',37231),(28921,21,2029,50672,'calcium',NULL,0.0100000000,'Calcium',37232),(28922,23,2029,50672,'magnesium',NULL,0.0270000000,'Magnesium',37233),(28923,24,2029,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',37234),(28924,22,2029,50672,'iron',NULL,0.0015100000,'Iron',37235),(28925,27,2029,50672,'zinc',NULL,0.0009000000,'Zinc',37236),(28926,40,2029,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(28927,20,2030,49448,'fiber',NULL,0.6000000000,'Fiber',37242),(28928,34,2030,49448,'vitamin_A',NULL,0.0000040000,'Vitamin A',37243),(28929,41,2030,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37244),(28930,37,2030,49448,'vitamin_E',NULL,0.0002560000,'Vitamin E',37245),(28931,53,2030,49448,'thiamin',NULL,0.0000560000,'Thiamin',37246),(28932,54,2030,49448,'riboflavin',NULL,0.0000200000,'Riboflavin',37247),(28933,59,2030,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37248),(28934,58,2030,49448,'folate',NULL,0.0000240000,'Folate, total',37249),(28935,52,2030,49448,'vitamin_C',NULL,0.0004000000,'Vitamin C',37250),(28936,26,2030,49448,'sodium',NULL,0.0036000000,'Sodium',37251),(28937,25,2030,49448,'potassium',NULL,0.0888000000,'Potassium',37252),(28938,21,2030,49448,'calcium',NULL,0.0096000000,'Calcium',37253),(28939,23,2030,49448,'magnesium',NULL,0.0036000000,'Magnesium',37254),(28940,24,2030,49448,'phosphorus',NULL,0.0088000000,'Phosphorus',37255),(28941,22,2030,49448,'iron',NULL,0.0000520000,'Iron',37256),(28942,27,2030,49448,'zinc',NULL,0.0000800000,'Zinc',37257),(28943,20,2031,49703,'fiber',NULL,1.0800000000,'Fiber',37263),(28944,34,2031,49703,'vitamin_A',NULL,0.0000008000,'Vitamin A',37264),(28945,41,2031,49703,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37265),(28946,37,2031,49703,'vitamin_E',NULL,0.0001440000,'Vitamin E',37266),(28947,53,2031,49703,'thiamin',NULL,0.0000440000,'Thiamin',37267),(28948,54,2031,49703,'riboflavin',NULL,0.0000080000,'Riboflavin',37268),(28949,59,2031,49703,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37269),(28950,58,2031,49703,'folate',NULL,0.0000044000,'Folate, total',37270),(28951,52,2031,49703,'vitamin_C',NULL,0.0012000000,'Vitamin C',37271),(28952,26,2031,49703,'sodium',NULL,0.0016000000,'Sodium',37272),(28953,25,2031,49703,'potassium',NULL,0.0688000000,'Potassium',37273),(28954,21,2031,49703,'calcium',NULL,0.0148000000,'Calcium',37274),(28955,23,2031,49703,'magnesium',NULL,0.0040000000,'Magnesium',37275),(28956,24,2031,49703,'phosphorus',NULL,0.0116000000,'Phosphorus',37276),(28957,22,2031,49703,'iron',NULL,0.0001480000,'Iron',37277),(28958,27,2031,49703,'zinc',NULL,0.0000800000,'Zinc',37278),(28959,22,2032,21562,'iron',NULL,0.0078000000,'Iron',37283),(28960,59,2032,21562,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37284),(28961,54,2032,21562,'riboflavin',NULL,0.0004000000,'Riboflavin',37285),(28962,37,2032,21562,'vitamin_E',NULL,0.0004500000,'Vitamin E',37286),(28963,27,2032,21562,'zinc',NULL,0.0033000000,'Zinc',37287),(28964,53,2032,21562,'thiamin',NULL,0.0002000000,'Thiamin',37288),(28965,24,2032,21562,'phosphorus',NULL,0.2300000000,'Phosphorus',37289),(28966,52,2032,21562,'vitamin_C',NULL,0.0000000000,'Vitamin C',37290),(28967,34,2032,21562,'vitamin_A',NULL,0.0000000000,'Vitamin A',37291),(28968,41,2032,21562,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37292),(28969,21,2032,21562,'calcium',NULL,0.0790000000,'Calcium',37293),(28970,20,2032,21562,'fiber',NULL,7.9000000000,'Fiber',37294),(28971,58,2032,21562,'folate',NULL,0.0000300000,'Folate, total',37295),(28972,23,2032,21562,'magnesium',NULL,0.2100000000,'Magnesium',37296),(28973,26,2032,21562,'sodium',NULL,0.0610000000,'Sodium',37297),(28974,25,2032,21562,'potassium',NULL,0.7800000000,'Potassium',37298),(28975,26,2033,81530,'sodium',NULL,0.5050000000,'Sodium',37303),(28976,23,2033,81530,'magnesium',NULL,0.0075000000,'Magnesium',37304),(28977,24,2033,81530,'phosphorus',NULL,0.1400000000,'Phosphorus',37305),(28978,25,2033,81530,'potassium',NULL,0.0325000000,'Potassium',37306),(28979,21,2033,81530,'calcium',NULL,0.2200000000,'Calcium',37307),(28980,22,2033,81530,'iron',NULL,0.0000650000,'Iron',37308),(28981,27,2033,81530,'zinc',NULL,0.0009500000,'Zinc',37309),(28982,20,2033,81530,'fiber',NULL,0.0000000000,'Fiber',37310),(28983,41,2033,81530,'vitamin_D23',NULL,0.0000004200,'Vitamin D (D2 + D3)',37311),(28984,37,2033,81530,'vitamin_E',NULL,0.0006550000,'Vitamin E',37312),(28985,53,2033,81530,'thiamin',NULL,0.0000000000,'Thiamin',37313),(28986,54,2033,81530,'riboflavin',NULL,0.0001100000,'Riboflavin',37314),(28987,59,2033,81530,'vitamin_B12',NULL,0.0000006500,'Vitamin B-12',37315),(28988,58,2033,81530,'folate',NULL,0.0000161500,'Folate, total',37316),(28989,20,2034,49678,'fiber',NULL,0.0000000000,'Fiber',37322),(28990,41,2034,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37323),(28991,37,2034,49678,'vitamin_E',NULL,0.0005610000,'Vitamin E',37324),(28992,53,2034,49678,'thiamin',NULL,0.0000000000,'Thiamin',37325),(28993,54,2034,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',37326),(28994,59,2034,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37327),(28995,58,2034,49678,'folate',NULL,0.0000000000,'Folate, total',37328),(28996,52,2034,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',37329),(28997,26,2034,49678,'sodium',NULL,0.0000000000,'Sodium',37330),(28998,25,2034,49678,'potassium',NULL,0.0000000000,'Potassium',37331),(28999,21,2034,49678,'calcium',NULL,0.0000000000,'Calcium',37332),(29000,23,2034,49678,'magnesium',NULL,0.0000000000,'Magnesium',37333),(29001,24,2034,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',37334),(29002,22,2034,49678,'iron',NULL,0.0000440000,'Iron',37335),(29003,27,2034,49678,'zinc',NULL,0.0000000000,'Zinc',37336),(29004,20,2035,50731,'fiber',NULL,0.0000000000,'Fiber',37342),(29005,34,2035,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',37343),(29006,41,2035,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37344),(29007,37,2035,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',37345),(29008,53,2035,50731,'thiamin',NULL,0.0000000000,'Thiamin',37346),(29009,54,2035,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',37347),(29010,59,2035,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37348),(29011,58,2035,50731,'folate',NULL,0.0000000000,'Folate, total',37349),(29012,52,2035,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',37350),(29013,26,2035,50731,'sodium',NULL,0.0015000000,'Sodium',37351),(29014,25,2035,50731,'potassium',NULL,0.0102000000,'Potassium',37352),(29015,21,2035,50731,'calcium',NULL,0.0009000000,'Calcium',37353),(29016,23,2035,50731,'magnesium',NULL,0.0012000000,'Magnesium',37354),(29017,24,2035,50731,'phosphorus',NULL,0.0030000000,'Phosphorus',37355),(29018,22,2035,50731,'iron',NULL,0.0000300000,'Iron',37356),(29019,27,2035,50731,'zinc',NULL,0.0000300000,'Zinc',37357),(29020,34,2036,48438,'vitamin_A',NULL,0.0007806000,'Vitamin A',37363),(29021,41,2036,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37364),(29022,37,2036,48438,'vitamin_E',NULL,0.0003360000,'Vitamin E',37365),(29023,53,2036,48438,'thiamin',NULL,0.0000240000,'Thiamin',37366),(29024,54,2036,48438,'riboflavin',NULL,0.0000120000,'Riboflavin',37367),(29025,59,2036,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37368),(29026,58,2036,48438,'folate',NULL,0.0000168000,'Folate, total',37369),(29027,52,2036,48438,'vitamin_C',NULL,0.0024000000,'Vitamin C',37370),(29028,26,2036,48438,'sodium',NULL,0.0240000000,'Sodium',37371),(29029,25,2036,48438,'potassium',NULL,0.1440000000,'Potassium',37372),(29030,21,2036,48438,'calcium',NULL,0.0204000000,'Calcium',37373),(29031,23,2036,48438,'magnesium',NULL,0.0054000000,'Magnesium',37374),(29032,24,2036,48438,'phosphorus',NULL,0.0150000000,'Phosphorus',37375),(29033,22,2036,48438,'iron',NULL,0.0002400000,'Iron',37376),(29034,27,2036,48438,'zinc',NULL,0.0001200000,'Zinc',37377),(29035,21,2037,5163,'calcium',NULL,0.0048000000,'Calcium',37383),(29036,23,2037,5163,'magnesium',NULL,0.0015000000,'Magnesium',37384),(29037,24,2037,5163,'phosphorus',NULL,0.0042000000,'Phosphorus',37385),(29038,25,2037,5163,'potassium',NULL,0.0355500000,'Potassium',37386),(29039,26,2037,5163,'sodium',NULL,0.0117000000,'Sodium',37387),(29040,34,2037,5163,'vitamin_A',NULL,0.0001035000,'Vitamin A',37388),(29041,38,2037,5163,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(29042,41,2037,5163,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37389),(29043,58,2037,5163,'folate',NULL,0.0000040500,'Folate, total',37390),(29044,59,2037,5163,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37391),(29045,20,2037,5163,'fiber',NULL,0.4350000000,'Fiber',37392),(29046,52,2037,5163,'vitamin_C',NULL,0.0003900000,'Vitamin C',37393),(29047,22,2037,5163,'iron',NULL,0.0001335000,'Iron',37394),(29048,27,2037,5163,'zinc',NULL,0.0000255000,'Zinc',37395),(29049,53,2037,5163,'thiamin',NULL,0.0000045000,'Thiamin',37396),(29050,54,2037,5163,'riboflavin',NULL,0.0000054000,'Riboflavin',37397),(29051,20,2038,50672,'fiber',NULL,0.0000000000,'Fiber',37404),(29052,34,2038,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',37405),(29053,41,2038,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',37406),(29054,37,2038,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',37407),(29055,53,2038,50672,'thiamin',NULL,0.0000000000,'Thiamin',37408),(29056,54,2038,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',37409),(29057,59,2038,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',37410),(29058,58,2038,50672,'folate',NULL,0.0000030000,'Folate, total',37411),(29059,52,2038,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',37412),(29060,26,2038,50672,'sodium',NULL,0.2930000000,'Sodium',37413),(29061,25,2038,50672,'potassium',NULL,0.2300000000,'Potassium',37414),(29062,21,2038,50672,'calcium',NULL,0.0100000000,'Calcium',37415),(29063,23,2038,50672,'magnesium',NULL,0.0270000000,'Magnesium',37416),(29064,24,2038,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',37417),(29065,22,2038,50672,'iron',NULL,0.0015100000,'Iron',37418),(29066,27,2038,50672,'zinc',NULL,0.0009000000,'Zinc',37419),(29067,40,2038,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(29068,20,2039,49448,'fiber',NULL,0.6000000000,'Fiber',37425),(29069,34,2039,49448,'vitamin_A',NULL,0.0000040000,'Vitamin A',37426),(29070,41,2039,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37427),(29071,37,2039,49448,'vitamin_E',NULL,0.0002560000,'Vitamin E',37428),(29072,53,2039,49448,'thiamin',NULL,0.0000560000,'Thiamin',37429),(29073,54,2039,49448,'riboflavin',NULL,0.0000200000,'Riboflavin',37430),(29074,59,2039,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37431),(29075,58,2039,49448,'folate',NULL,0.0000240000,'Folate, total',37432),(29076,52,2039,49448,'vitamin_C',NULL,0.0004000000,'Vitamin C',37433),(29077,26,2039,49448,'sodium',NULL,0.0036000000,'Sodium',37434),(29078,25,2039,49448,'potassium',NULL,0.0888000000,'Potassium',37435),(29079,21,2039,49448,'calcium',NULL,0.0096000000,'Calcium',37436),(29080,23,2039,49448,'magnesium',NULL,0.0036000000,'Magnesium',37437),(29081,24,2039,49448,'phosphorus',NULL,0.0088000000,'Phosphorus',37438),(29082,22,2039,49448,'iron',NULL,0.0000520000,'Iron',37439),(29083,27,2039,49448,'zinc',NULL,0.0000800000,'Zinc',37440),(29084,20,2040,49703,'fiber',NULL,1.0800000000,'Fiber',37446),(29085,34,2040,49703,'vitamin_A',NULL,0.0000008000,'Vitamin A',37447),(29086,41,2040,49703,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37448),(29087,37,2040,49703,'vitamin_E',NULL,0.0001440000,'Vitamin E',37449),(29088,53,2040,49703,'thiamin',NULL,0.0000440000,'Thiamin',37450),(29089,54,2040,49703,'riboflavin',NULL,0.0000080000,'Riboflavin',37451),(29090,59,2040,49703,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37452),(29091,58,2040,49703,'folate',NULL,0.0000044000,'Folate, total',37453),(29092,52,2040,49703,'vitamin_C',NULL,0.0012000000,'Vitamin C',37454),(29093,26,2040,49703,'sodium',NULL,0.0016000000,'Sodium',37455),(29094,25,2040,49703,'potassium',NULL,0.0688000000,'Potassium',37456),(29095,21,2040,49703,'calcium',NULL,0.0148000000,'Calcium',37457),(29096,23,2040,49703,'magnesium',NULL,0.0040000000,'Magnesium',37458),(29097,24,2040,49703,'phosphorus',NULL,0.0116000000,'Phosphorus',37459),(29098,22,2040,49703,'iron',NULL,0.0001480000,'Iron',37460),(29099,27,2040,49703,'zinc',NULL,0.0000800000,'Zinc',37461),(29100,20,2041,50268,'fiber',NULL,1.1000000000,'Fiber',37466),(29101,34,2041,50268,'vitamin_A',NULL,0.0000000000,'Vitamin A',37467),(29102,41,2041,50268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37468),(29103,37,2041,50268,'vitamin_E',NULL,0.0000700000,'Vitamin E',37469),(29104,53,2041,50268,'thiamin',NULL,0.0001300000,'Thiamin',37470),(29105,54,2041,50268,'riboflavin',NULL,0.0000000000,'Riboflavin',37471),(29106,59,2041,50268,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37472),(29107,58,2041,50268,'folate',NULL,0.0000120000,'Folate, total',37473),(29108,52,2041,50268,'vitamin_C',NULL,0.0000000000,'Vitamin C',37474),(29109,26,2041,50268,'sodium',NULL,0.0010000000,'Sodium',37475),(29110,25,2041,50268,'potassium',NULL,0.0770000000,'Potassium',37476),(29111,21,2041,50268,'calcium',NULL,0.0100000000,'Calcium',37477),(29112,23,2041,50268,'magnesium',NULL,0.0210000000,'Magnesium',37478),(29113,24,2041,50268,'phosphorus',NULL,0.1010000000,'Phosphorus',37479),(29114,22,2041,50268,'iron',NULL,0.0017300000,'Iron',37480),(29115,27,2041,50268,'zinc',NULL,0.0014000000,'Zinc',37481),(29116,26,2042,81530,'sodium',NULL,0.5050000000,'Sodium',37486),(29117,23,2042,81530,'magnesium',NULL,0.0075000000,'Magnesium',37487),(29118,24,2042,81530,'phosphorus',NULL,0.1400000000,'Phosphorus',37488),(29119,25,2042,81530,'potassium',NULL,0.0325000000,'Potassium',37489),(29120,21,2042,81530,'calcium',NULL,0.2200000000,'Calcium',37490),(29121,22,2042,81530,'iron',NULL,0.0000650000,'Iron',37491),(29122,27,2042,81530,'zinc',NULL,0.0009500000,'Zinc',37492),(29123,20,2042,81530,'fiber',NULL,0.0000000000,'Fiber',37493),(29124,41,2042,81530,'vitamin_D23',NULL,0.0000004200,'Vitamin D (D2 + D3)',37494),(29125,37,2042,81530,'vitamin_E',NULL,0.0006550000,'Vitamin E',37495),(29126,53,2042,81530,'thiamin',NULL,0.0000000000,'Thiamin',37496),(29127,54,2042,81530,'riboflavin',NULL,0.0001100000,'Riboflavin',37497),(29128,59,2042,81530,'vitamin_B12',NULL,0.0000006500,'Vitamin B-12',37498),(29129,58,2042,81530,'folate',NULL,0.0000161500,'Folate, total',37499),(29130,20,2043,49678,'fiber',NULL,0.0000000000,'Fiber',37505),(29131,41,2043,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37506),(29132,37,2043,49678,'vitamin_E',NULL,0.0005610000,'Vitamin E',37507),(29133,53,2043,49678,'thiamin',NULL,0.0000000000,'Thiamin',37508),(29134,54,2043,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',37509),(29135,59,2043,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37510),(29136,58,2043,49678,'folate',NULL,0.0000000000,'Folate, total',37511),(29137,52,2043,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',37512),(29138,26,2043,49678,'sodium',NULL,0.0000000000,'Sodium',37513),(29139,25,2043,49678,'potassium',NULL,0.0000000000,'Potassium',37514),(29140,21,2043,49678,'calcium',NULL,0.0000000000,'Calcium',37515),(29141,23,2043,49678,'magnesium',NULL,0.0000000000,'Magnesium',37516),(29142,24,2043,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',37517),(29143,22,2043,49678,'iron',NULL,0.0000440000,'Iron',37518),(29144,27,2043,49678,'zinc',NULL,0.0000000000,'Zinc',37519),(29145,20,2044,50731,'fiber',NULL,0.0000000000,'Fiber',37525),(29146,34,2044,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',37526),(29147,41,2044,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37527),(29148,37,2044,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',37528),(29149,53,2044,50731,'thiamin',NULL,0.0000000000,'Thiamin',37529),(29150,54,2044,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',37530),(29151,59,2044,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37531),(29152,58,2044,50731,'folate',NULL,0.0000000000,'Folate, total',37532),(29153,52,2044,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',37533),(29154,26,2044,50731,'sodium',NULL,0.0015000000,'Sodium',37534),(29155,25,2044,50731,'potassium',NULL,0.0102000000,'Potassium',37535),(29156,21,2044,50731,'calcium',NULL,0.0009000000,'Calcium',37536),(29157,23,2044,50731,'magnesium',NULL,0.0012000000,'Magnesium',37537),(29158,24,2044,50731,'phosphorus',NULL,0.0030000000,'Phosphorus',37538),(29159,22,2044,50731,'iron',NULL,0.0000300000,'Iron',37539),(29160,27,2044,50731,'zinc',NULL,0.0000300000,'Zinc',37540),(29161,34,2045,48438,'vitamin_A',NULL,0.0007806000,'Vitamin A',37546),(29162,41,2045,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37547),(29163,37,2045,48438,'vitamin_E',NULL,0.0003360000,'Vitamin E',37548),(29164,53,2045,48438,'thiamin',NULL,0.0000240000,'Thiamin',37549),(29165,54,2045,48438,'riboflavin',NULL,0.0000120000,'Riboflavin',37550),(29166,59,2045,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37551),(29167,58,2045,48438,'folate',NULL,0.0000168000,'Folate, total',37552),(29168,52,2045,48438,'vitamin_C',NULL,0.0024000000,'Vitamin C',37553),(29169,26,2045,48438,'sodium',NULL,0.0240000000,'Sodium',37554),(29170,25,2045,48438,'potassium',NULL,0.1440000000,'Potassium',37555),(29171,21,2045,48438,'calcium',NULL,0.0204000000,'Calcium',37556),(29172,23,2045,48438,'magnesium',NULL,0.0054000000,'Magnesium',37557),(29173,24,2045,48438,'phosphorus',NULL,0.0150000000,'Phosphorus',37558),(29174,22,2045,48438,'iron',NULL,0.0002400000,'Iron',37559),(29175,27,2045,48438,'zinc',NULL,0.0001200000,'Zinc',37560),(29176,21,2046,5163,'calcium',NULL,0.0048000000,'Calcium',37566),(29177,23,2046,5163,'magnesium',NULL,0.0015000000,'Magnesium',37567),(29178,24,2046,5163,'phosphorus',NULL,0.0042000000,'Phosphorus',37568),(29179,25,2046,5163,'potassium',NULL,0.0355500000,'Potassium',37569),(29180,26,2046,5163,'sodium',NULL,0.0117000000,'Sodium',37570),(29181,34,2046,5163,'vitamin_A',NULL,0.0001035000,'Vitamin A',37571),(29182,38,2046,5163,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(29183,41,2046,5163,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37572),(29184,58,2046,5163,'folate',NULL,0.0000040500,'Folate, total',37573),(29185,59,2046,5163,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37574),(29186,20,2046,5163,'fiber',NULL,0.4350000000,'Fiber',37575),(29187,52,2046,5163,'vitamin_C',NULL,0.0003900000,'Vitamin C',37576),(29188,22,2046,5163,'iron',NULL,0.0001335000,'Iron',37577),(29189,27,2046,5163,'zinc',NULL,0.0000255000,'Zinc',37578),(29190,53,2046,5163,'thiamin',NULL,0.0000045000,'Thiamin',37579),(29191,54,2046,5163,'riboflavin',NULL,0.0000054000,'Riboflavin',37580),(29192,20,2047,50672,'fiber',NULL,0.0000000000,'Fiber',37587),(29193,34,2047,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',37588),(29194,41,2047,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',37589),(29195,37,2047,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',37590),(29196,53,2047,50672,'thiamin',NULL,0.0000000000,'Thiamin',37591),(29197,54,2047,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',37592),(29198,59,2047,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',37593),(29199,58,2047,50672,'folate',NULL,0.0000030000,'Folate, total',37594),(29200,52,2047,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',37595),(29201,26,2047,50672,'sodium',NULL,0.2930000000,'Sodium',37596),(29202,25,2047,50672,'potassium',NULL,0.2300000000,'Potassium',37597),(29203,21,2047,50672,'calcium',NULL,0.0100000000,'Calcium',37598),(29204,23,2047,50672,'magnesium',NULL,0.0270000000,'Magnesium',37599),(29205,24,2047,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',37600),(29206,22,2047,50672,'iron',NULL,0.0015100000,'Iron',37601),(29207,27,2047,50672,'zinc',NULL,0.0009000000,'Zinc',37602),(29208,40,2047,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(29209,20,2048,49448,'fiber',NULL,0.6000000000,'Fiber',37608),(29210,34,2048,49448,'vitamin_A',NULL,0.0000040000,'Vitamin A',37609),(29211,41,2048,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37610),(29212,37,2048,49448,'vitamin_E',NULL,0.0002560000,'Vitamin E',37611),(29213,53,2048,49448,'thiamin',NULL,0.0000560000,'Thiamin',37612),(29214,54,2048,49448,'riboflavin',NULL,0.0000200000,'Riboflavin',37613),(29215,59,2048,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37614),(29216,58,2048,49448,'folate',NULL,0.0000240000,'Folate, total',37615),(29217,52,2048,49448,'vitamin_C',NULL,0.0004000000,'Vitamin C',37616),(29218,26,2048,49448,'sodium',NULL,0.0036000000,'Sodium',37617),(29219,25,2048,49448,'potassium',NULL,0.0888000000,'Potassium',37618),(29220,21,2048,49448,'calcium',NULL,0.0096000000,'Calcium',37619),(29221,23,2048,49448,'magnesium',NULL,0.0036000000,'Magnesium',37620),(29222,24,2048,49448,'phosphorus',NULL,0.0088000000,'Phosphorus',37621),(29223,22,2048,49448,'iron',NULL,0.0000520000,'Iron',37622),(29224,27,2048,49448,'zinc',NULL,0.0000800000,'Zinc',37623),(29225,20,2049,49703,'fiber',NULL,1.0800000000,'Fiber',37629),(29226,34,2049,49703,'vitamin_A',NULL,0.0000008000,'Vitamin A',37630),(29227,41,2049,49703,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37631),(29228,37,2049,49703,'vitamin_E',NULL,0.0001440000,'Vitamin E',37632),(29229,53,2049,49703,'thiamin',NULL,0.0000440000,'Thiamin',37633),(29230,54,2049,49703,'riboflavin',NULL,0.0000080000,'Riboflavin',37634),(29231,59,2049,49703,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37635),(29232,58,2049,49703,'folate',NULL,0.0000044000,'Folate, total',37636),(29233,52,2049,49703,'vitamin_C',NULL,0.0012000000,'Vitamin C',37637),(29234,26,2049,49703,'sodium',NULL,0.0016000000,'Sodium',37638),(29235,25,2049,49703,'potassium',NULL,0.0688000000,'Potassium',37639),(29236,21,2049,49703,'calcium',NULL,0.0148000000,'Calcium',37640),(29237,23,2049,49703,'magnesium',NULL,0.0040000000,'Magnesium',37641),(29238,24,2049,49703,'phosphorus',NULL,0.0116000000,'Phosphorus',37642),(29239,22,2049,49703,'iron',NULL,0.0001480000,'Iron',37643),(29240,27,2049,49703,'zinc',NULL,0.0000800000,'Zinc',37644),(29241,34,2050,49783,'vitamin_A',NULL,0.0000000000,'Vitamin A',37650),(29242,41,2050,49783,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37651),(29243,37,2050,49783,'vitamin_E',NULL,0.0000000000,'Vitamin E',37652),(29244,53,2050,49783,'thiamin',NULL,0.0000600000,'Thiamin',37653),(29245,54,2050,49783,'riboflavin',NULL,0.0000300000,'Riboflavin',37654),(29246,59,2050,49783,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37655),(29247,58,2050,49783,'folate',NULL,0.0000040000,'Folate, total',37656),(29248,52,2050,49783,'vitamin_C',NULL,0.0000000000,'Vitamin C',37657),(29249,26,2050,49783,'sodium',NULL,0.0160000000,'Sodium',37658),(29250,25,2050,49783,'potassium',NULL,0.0490000000,'Potassium',37659),(29251,21,2050,49783,'calcium',NULL,0.0370000000,'Calcium',37660),(29252,23,2050,49783,'magnesium',NULL,0.0190000000,'Magnesium',37661),(29253,24,2050,49783,'phosphorus',NULL,0.0860000000,'Phosphorus',37662),(29254,22,2050,49783,'iron',NULL,0.0008000000,'Iron',37663),(29255,27,2050,49783,'zinc',NULL,0.0008000000,'Zinc',37664),(29256,26,2051,81530,'sodium',NULL,0.5050000000,'Sodium',37669),(29257,23,2051,81530,'magnesium',NULL,0.0075000000,'Magnesium',37670),(29258,24,2051,81530,'phosphorus',NULL,0.1400000000,'Phosphorus',37671),(29259,25,2051,81530,'potassium',NULL,0.0325000000,'Potassium',37672),(29260,21,2051,81530,'calcium',NULL,0.2200000000,'Calcium',37673),(29261,22,2051,81530,'iron',NULL,0.0000650000,'Iron',37674),(29262,27,2051,81530,'zinc',NULL,0.0009500000,'Zinc',37675),(29263,20,2051,81530,'fiber',NULL,0.0000000000,'Fiber',37676),(29264,41,2051,81530,'vitamin_D23',NULL,0.0000004200,'Vitamin D (D2 + D3)',37677),(29265,37,2051,81530,'vitamin_E',NULL,0.0006550000,'Vitamin E',37678),(29266,53,2051,81530,'thiamin',NULL,0.0000000000,'Thiamin',37679),(29267,54,2051,81530,'riboflavin',NULL,0.0001100000,'Riboflavin',37680),(29268,59,2051,81530,'vitamin_B12',NULL,0.0000006500,'Vitamin B-12',37681),(29269,58,2051,81530,'folate',NULL,0.0000161500,'Folate, total',37682),(29270,20,2052,49678,'fiber',NULL,0.0000000000,'Fiber',37688),(29271,41,2052,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37689),(29272,37,2052,49678,'vitamin_E',NULL,0.0005610000,'Vitamin E',37690),(29273,53,2052,49678,'thiamin',NULL,0.0000000000,'Thiamin',37691),(29274,54,2052,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',37692),(29275,59,2052,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37693),(29276,58,2052,49678,'folate',NULL,0.0000000000,'Folate, total',37694),(29277,52,2052,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',37695),(29278,26,2052,49678,'sodium',NULL,0.0000000000,'Sodium',37696),(29279,25,2052,49678,'potassium',NULL,0.0000000000,'Potassium',37697),(29280,21,2052,49678,'calcium',NULL,0.0000000000,'Calcium',37698),(29281,23,2052,49678,'magnesium',NULL,0.0000000000,'Magnesium',37699),(29282,24,2052,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',37700),(29283,22,2052,49678,'iron',NULL,0.0000440000,'Iron',37701),(29284,27,2052,49678,'zinc',NULL,0.0000000000,'Zinc',37702),(29285,20,2053,50731,'fiber',NULL,0.0000000000,'Fiber',37708),(29286,34,2053,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',37709),(29287,41,2053,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37710),(29288,37,2053,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',37711),(29289,53,2053,50731,'thiamin',NULL,0.0000000000,'Thiamin',37712),(29290,54,2053,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',37713),(29291,59,2053,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37714),(29292,58,2053,50731,'folate',NULL,0.0000000000,'Folate, total',37715),(29293,52,2053,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',37716),(29294,26,2053,50731,'sodium',NULL,0.0015000000,'Sodium',37717),(29295,25,2053,50731,'potassium',NULL,0.0102000000,'Potassium',37718),(29296,21,2053,50731,'calcium',NULL,0.0009000000,'Calcium',37719),(29297,23,2053,50731,'magnesium',NULL,0.0012000000,'Magnesium',37720),(29298,24,2053,50731,'phosphorus',NULL,0.0030000000,'Phosphorus',37721),(29299,22,2053,50731,'iron',NULL,0.0000300000,'Iron',37722),(29300,27,2053,50731,'zinc',NULL,0.0000300000,'Zinc',37723),(29301,34,2054,48438,'vitamin_A',NULL,0.0007806000,'Vitamin A',37729),(29302,41,2054,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37730),(29303,37,2054,48438,'vitamin_E',NULL,0.0003360000,'Vitamin E',37731),(29304,53,2054,48438,'thiamin',NULL,0.0000240000,'Thiamin',37732),(29305,54,2054,48438,'riboflavin',NULL,0.0000120000,'Riboflavin',37733),(29306,59,2054,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37734),(29307,58,2054,48438,'folate',NULL,0.0000168000,'Folate, total',37735),(29308,52,2054,48438,'vitamin_C',NULL,0.0024000000,'Vitamin C',37736),(29309,26,2054,48438,'sodium',NULL,0.0240000000,'Sodium',37737),(29310,25,2054,48438,'potassium',NULL,0.1440000000,'Potassium',37738),(29311,21,2054,48438,'calcium',NULL,0.0204000000,'Calcium',37739),(29312,23,2054,48438,'magnesium',NULL,0.0054000000,'Magnesium',37740),(29313,24,2054,48438,'phosphorus',NULL,0.0150000000,'Phosphorus',37741),(29314,22,2054,48438,'iron',NULL,0.0002400000,'Iron',37742),(29315,27,2054,48438,'zinc',NULL,0.0001200000,'Zinc',37743),(29316,21,2055,5163,'calcium',NULL,0.0048000000,'Calcium',37749),(29317,23,2055,5163,'magnesium',NULL,0.0015000000,'Magnesium',37750),(29318,24,2055,5163,'phosphorus',NULL,0.0042000000,'Phosphorus',37751),(29319,25,2055,5163,'potassium',NULL,0.0355500000,'Potassium',37752),(29320,26,2055,5163,'sodium',NULL,0.0117000000,'Sodium',37753),(29321,34,2055,5163,'vitamin_A',NULL,0.0001035000,'Vitamin A',37754),(29322,38,2055,5163,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(29323,41,2055,5163,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37755),(29324,58,2055,5163,'folate',NULL,0.0000040500,'Folate, total',37756),(29325,59,2055,5163,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37757),(29326,20,2055,5163,'fiber',NULL,0.4350000000,'Fiber',37758),(29327,52,2055,5163,'vitamin_C',NULL,0.0003900000,'Vitamin C',37759),(29328,22,2055,5163,'iron',NULL,0.0001335000,'Iron',37760),(29329,27,2055,5163,'zinc',NULL,0.0000255000,'Zinc',37761),(29330,53,2055,5163,'thiamin',NULL,0.0000045000,'Thiamin',37762),(29331,54,2055,5163,'riboflavin',NULL,0.0000054000,'Riboflavin',37763),(29332,20,2056,1629,'fiber',NULL,0.0000000000,'Fiber',37770),(29333,21,2056,1629,'calcium',NULL,0.2757200000,'Calcium',37771),(29334,23,2056,1629,'magnesium',NULL,0.0244000000,'Magnesium',37772),(29335,24,2056,1629,'phosphorus',NULL,0.2049600000,'Phosphorus',37773),(29336,25,2056,1629,'potassium',NULL,0.3220800000,'Potassium',37774),(29337,26,2056,1629,'sodium',NULL,0.1049200000,'Sodium',37775),(29338,34,2056,1629,'vitamin_A',NULL,0.0001122400,'Vitamin A',37776),(29339,38,2056,1629,'vitamin_D',NULL,124.4400000000,'Vitamin D',NULL),(29340,52,2056,1629,'vitamin_C',NULL,0.0000000000,'Vitamin C',37777),(29341,58,2056,1629,'folate',NULL,0.0000122000,'Folate, total',37778),(29342,40,2056,1629,'vitamin_D3',NULL,0.0000031720,'Vitamin D3',NULL),(29343,41,2056,1629,'vitamin_D23',NULL,0.0000031720,'Vitamin D (D2 + D3)',37779),(29344,22,2056,1629,'iron',NULL,0.0000732000,'Iron',37780),(29345,27,2056,1629,'zinc',NULL,0.0009028000,'Zinc',37781),(29346,37,2056,1629,'vitamin_E',NULL,0.0001708000,'Vitamin E',37782),(29347,59,2056,1629,'vitamin_B12',NULL,0.0000010980,'Vitamin B-12',37783),(29348,54,2056,1629,'riboflavin',NULL,0.0004123600,'Riboflavin',37784),(29349,53,2056,1629,'thiamin',NULL,0.0001122400,'Thiamin',37785),(29350,21,2057,3652,'calcium',NULL,0.0720300000,'Calcium',37791),(29351,23,2057,3652,'magnesium',NULL,0.0779100000,'Magnesium',37792),(29352,24,2057,3652,'phosphorus',NULL,0.2454900000,'Phosphorus',37793),(29353,25,2057,3652,'potassium',NULL,0.3263400000,'Potassium',37794),(29354,26,2057,3652,'sodium',NULL,0.0345450000,'Sodium',37795),(29355,58,2057,3652,'folate',NULL,0.0000227850,'Folate, total',37796),(29356,20,2057,3652,'fiber',NULL,7.2765000000,'Fiber',37797),(29357,22,2057,3652,'iron',NULL,0.0018154500,'Iron',37798),(29358,27,2057,3652,'zinc',NULL,0.0017934000,'Zinc',37799),(29359,37,2057,3652,'vitamin_E',NULL,0.0011980500,'Vitamin E',37800),(29360,59,2057,3652,'vitamin_B12',NULL,0.0000001029,'Vitamin B-12',37801),(29361,53,2057,3652,'thiamin',NULL,0.0002499000,'Thiamin',37802),(29362,54,2057,3652,'riboflavin',NULL,0.0001911000,'Riboflavin',37803),(29363,52,2057,3652,'vitamin_C',NULL,0.0022785000,'Vitamin C',37804),(29364,20,2058,49216,'fiber',NULL,0.0000000000,'Fiber',37809),(29365,34,2058,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',37810),(29366,41,2058,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37811),(29367,37,2058,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',37812),(29368,53,2058,49216,'thiamin',NULL,0.0000000000,'Thiamin',37813),(29369,54,2058,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',37814),(29370,59,2058,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37815),(29371,52,2058,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',37816),(29372,26,2058,49216,'sodium',NULL,0.0016500000,'Sodium',37817),(29373,25,2058,49216,'potassium',NULL,0.0076500000,'Potassium',37818),(29374,21,2058,49216,'calcium',NULL,0.0007500000,'Calcium',37819),(29375,23,2058,49216,'magnesium',NULL,0.0003000000,'Magnesium',37820),(29376,24,2058,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',37821),(29377,22,2058,49216,'iron',NULL,0.0000600000,'Iron',37822),(29378,27,2058,49216,'zinc',NULL,0.0001350000,'Zinc',37823),(29379,34,2059,50221,'vitamin_A',NULL,0.0000010000,'Vitamin A',37828),(29380,41,2059,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37829),(29381,37,2059,50221,'vitamin_E',NULL,0.0004800000,'Vitamin E',37830),(29382,53,2059,50221,'thiamin',NULL,0.0000300000,'Thiamin',37831),(29383,54,2059,50221,'riboflavin',NULL,0.0000500000,'Riboflavin',37832),(29384,59,2059,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37833),(29385,58,2059,50221,'folate',NULL,0.0000330000,'Folate, total',37834),(29386,52,2059,50221,'vitamin_C',NULL,0.0320000000,'Vitamin C',37835),(29387,26,2059,50221,'sodium',NULL,0.0030000000,'Sodium',37836),(29388,25,2059,50221,'potassium',NULL,0.1700000000,'Potassium',37837),(29389,21,2059,50221,'calcium',NULL,0.0250000000,'Calcium',37838),(29390,23,2059,50221,'magnesium',NULL,0.0190000000,'Magnesium',37839),(29391,24,2059,50221,'phosphorus',NULL,0.0310000000,'Phosphorus',37840),(29392,22,2059,50221,'iron',NULL,0.0007000000,'Iron',37841),(29393,27,2059,50221,'zinc',NULL,0.0003000000,'Zinc',37842),(29394,20,2060,235600,'fiber',NULL,0.7000000000,'Fiber',37847),(29395,21,2060,235600,'calcium',NULL,0.0284000000,'Calcium',37848),(29396,22,2060,235600,'iron',NULL,0.0006690000,'Iron',37849),(29397,23,2060,235600,'magnesium',NULL,0.0095000000,'Magnesium',37850),(29398,24,2060,235600,'phosphorus',NULL,0.0761000000,'Phosphorus',37851),(29399,25,2060,235600,'potassium',NULL,0.0437000000,'Potassium',37852),(29400,26,2060,235600,'sodium',NULL,0.0075000000,'Sodium',37853),(29401,27,2060,235600,'zinc',NULL,0.0004620000,'Zinc',37854),(29402,41,2060,235600,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37855),(29403,37,2060,235600,'vitamin_E',NULL,0.0000250000,'Vitamin E',37856),(29404,52,2060,235600,'vitamin_C',NULL,0.0004200000,'Vitamin C',37857),(29405,53,2060,235600,'thiamin',NULL,0.0001410000,'Thiamin',37858),(29406,54,2060,235600,'riboflavin',NULL,0.0000300000,'Riboflavin',37859),(29407,58,2060,235600,'folate',NULL,0.0000098000,'Folate, total',37860),(29408,59,2060,235600,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37861),(29409,20,2061,50786,'fiber',NULL,0.0000000000,'Fiber',37867),(29410,34,2061,50786,'vitamin_A',NULL,0.0002300000,'Vitamin A',37868),(29411,41,2061,50786,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',37869),(29412,37,2061,50786,'vitamin_E',NULL,0.0007600000,'Vitamin E',37870),(29413,53,2061,50786,'thiamin',NULL,0.0002400000,'Thiamin',37871),(29414,54,2061,50786,'riboflavin',NULL,0.0002600000,'Riboflavin',37872),(29415,59,2061,50786,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',37873),(29416,58,2061,50786,'folate',NULL,0.0000360000,'Folate, total',37874),(29417,52,2061,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',37875),(29418,26,2061,50786,'sodium',NULL,0.1320000000,'Sodium',37876),(29419,25,2061,50786,'potassium',NULL,0.3680000000,'Potassium',37877),(29420,21,2061,50786,'calcium',NULL,0.2520000000,'Calcium',37878),(29421,23,2061,50786,'magnesium',NULL,0.0260000000,'Magnesium',37879),(29422,24,2061,50786,'phosphorus',NULL,0.2760000000,'Phosphorus',37880),(29423,22,2061,50786,'iron',NULL,0.0002200000,'Iron',37881),(29424,27,2061,50786,'zinc',NULL,0.0010000000,'Zinc',37882),(29425,20,2062,49216,'fiber',NULL,0.0000000000,'Fiber',37887),(29426,34,2062,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',37888),(29427,41,2062,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37889),(29428,37,2062,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',37890),(29429,53,2062,49216,'thiamin',NULL,0.0000000000,'Thiamin',37891),(29430,54,2062,49216,'riboflavin',NULL,0.0000150000,'Riboflavin',37892),(29431,59,2062,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37893),(29432,52,2062,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',37894),(29433,26,2062,49216,'sodium',NULL,0.0033000000,'Sodium',37895),(29434,25,2062,49216,'potassium',NULL,0.0153000000,'Potassium',37896),(29435,21,2062,49216,'calcium',NULL,0.0015000000,'Calcium',37897),(29436,23,2062,49216,'magnesium',NULL,0.0006000000,'Magnesium',37898),(29437,24,2062,49216,'phosphorus',NULL,0.0051000000,'Phosphorus',37899),(29438,22,2062,49216,'iron',NULL,0.0001200000,'Iron',37900),(29439,27,2062,49216,'zinc',NULL,0.0002700000,'Zinc',37901),(29440,21,2063,5304,'calcium',NULL,0.0382500000,'Calcium',37906),(29441,23,2063,5304,'magnesium',NULL,0.0588000000,'Magnesium',37907),(29442,24,2063,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',37908),(29443,25,2063,5304,'potassium',NULL,0.1219500000,'Potassium',37909),(29444,26,2063,5304,'sodium',NULL,0.0045000000,'Sodium',37910),(29445,34,2063,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',37911),(29446,38,2063,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(29447,41,2063,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37912),(29448,58,2063,5304,'folate',NULL,0.0000130500,'Folate, total',37913),(29449,59,2063,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37914),(29450,22,2063,5304,'iron',NULL,0.0008595000,'Iron',37915),(29451,27,2063,5304,'zinc',NULL,0.0006510000,'Zinc',37916),(29452,37,2063,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',37917),(29453,53,2063,5304,'thiamin',NULL,0.0002466000,'Thiamin',37918),(29454,54,2063,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',37919),(29455,20,2063,5304,'fiber',NULL,4.0950000000,'Fiber',37920),(29456,52,2063,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',37921),(29457,20,2064,47997,'fiber',NULL,1.6800000000,'Fiber',37927),(29458,34,2064,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',37928),(29459,41,2064,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37929),(29460,37,2064,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',37930),(29461,53,2064,47997,'thiamin',NULL,0.0001800000,'Thiamin',37931),(29462,54,2064,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',37932),(29463,59,2064,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37933),(29464,58,2064,47997,'folate',NULL,0.0000168000,'Folate, total',37934),(29465,52,2064,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',37935),(29466,26,2064,47997,'sodium',NULL,0.0000000000,'Sodium',37936),(29467,25,2064,47997,'potassium',NULL,0.3960000000,'Potassium',37937),(29468,21,2064,47997,'calcium',NULL,0.0072000000,'Calcium',37938),(29469,23,2064,47997,'magnesium',NULL,0.0324000000,'Magnesium',37939),(29470,24,2064,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',37940),(29471,22,2064,47997,'iron',NULL,0.0003240000,'Iron',37941),(29472,27,2064,47997,'zinc',NULL,0.0002400000,'Zinc',37942),(29473,20,2065,50786,'fiber',NULL,0.0000000000,'Fiber',37948),(29474,34,2065,50786,'vitamin_A',NULL,0.0002300000,'Vitamin A',37949),(29475,41,2065,50786,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',37950),(29476,37,2065,50786,'vitamin_E',NULL,0.0007600000,'Vitamin E',37951),(29477,53,2065,50786,'thiamin',NULL,0.0002400000,'Thiamin',37952),(29478,54,2065,50786,'riboflavin',NULL,0.0002600000,'Riboflavin',37953),(29479,59,2065,50786,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',37954),(29480,58,2065,50786,'folate',NULL,0.0000360000,'Folate, total',37955),(29481,52,2065,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',37956),(29482,26,2065,50786,'sodium',NULL,0.1320000000,'Sodium',37957),(29483,25,2065,50786,'potassium',NULL,0.3680000000,'Potassium',37958),(29484,21,2065,50786,'calcium',NULL,0.2520000000,'Calcium',37959),(29485,23,2065,50786,'magnesium',NULL,0.0260000000,'Magnesium',37960),(29486,24,2065,50786,'phosphorus',NULL,0.2760000000,'Phosphorus',37961),(29487,22,2065,50786,'iron',NULL,0.0002200000,'Iron',37962),(29488,27,2065,50786,'zinc',NULL,0.0010000000,'Zinc',37963),(29489,20,2066,49216,'fiber',NULL,0.0000000000,'Fiber',37968),(29490,34,2066,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',37969),(29491,41,2066,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37970),(29492,37,2066,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',37971),(29493,53,2066,49216,'thiamin',NULL,0.0000000000,'Thiamin',37972),(29494,54,2066,49216,'riboflavin',NULL,0.0000150000,'Riboflavin',37973),(29495,59,2066,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37974),(29496,52,2066,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',37975),(29497,26,2066,49216,'sodium',NULL,0.0033000000,'Sodium',37976),(29498,25,2066,49216,'potassium',NULL,0.0153000000,'Potassium',37977),(29499,21,2066,49216,'calcium',NULL,0.0015000000,'Calcium',37978),(29500,23,2066,49216,'magnesium',NULL,0.0006000000,'Magnesium',37979),(29501,24,2066,49216,'phosphorus',NULL,0.0051000000,'Phosphorus',37980),(29502,22,2066,49216,'iron',NULL,0.0001200000,'Iron',37981),(29503,27,2066,49216,'zinc',NULL,0.0002700000,'Zinc',37982),(29504,34,2067,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',37988),(29505,41,2067,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',37989),(29506,53,2067,50216,'thiamin',NULL,0.0000360000,'Thiamin',37990),(29507,54,2067,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',37991),(29508,59,2067,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',37992),(29509,58,2067,50216,'folate',NULL,0.0000030000,'Folate, total',37993),(29510,52,2067,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',37994),(29511,26,2067,50216,'sodium',NULL,0.0180000000,'Sodium',37995),(29512,25,2067,50216,'potassium',NULL,0.3060000000,'Potassium',37996),(29513,21,2067,50216,'calcium',NULL,0.0138000000,'Calcium',37997),(29514,23,2067,50216,'magnesium',NULL,0.0105000000,'Magnesium',37998),(29515,24,2067,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',37999),(29516,22,2067,50216,'iron',NULL,0.0011400000,'Iron',38000),(29517,27,2067,50216,'zinc',NULL,0.0002100000,'Zinc',38001),(29518,20,2068,47988,'fiber',NULL,2.1000000000,'Fiber',38007),(29519,34,2068,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',38008),(29520,41,2068,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38009),(29521,59,2068,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38010),(29522,52,2068,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',38011),(29523,26,2068,47988,'sodium',NULL,0.2800000000,'Sodium',38012),(29524,21,2069,3564,'calcium',NULL,0.0188000000,'Calcium',38018),(29525,23,2069,3564,'magnesium',NULL,0.1080000000,'Magnesium',38019),(29526,24,2069,3564,'phosphorus',NULL,0.1832000000,'Phosphorus',38020),(29527,25,2069,3564,'potassium',NULL,0.1432000000,'Potassium',38021),(29528,26,2069,3564,'sodium',NULL,0.0012000000,'Sodium',38022),(29529,52,2069,3564,'vitamin_C',NULL,0.0000000000,'Vitamin C',38023),(29530,58,2069,3564,'folate',NULL,0.0000196000,'Folate, total',38024),(29531,59,2069,3564,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38025),(29532,20,2069,3564,'fiber',NULL,3.7600000000,'Fiber',38026),(29533,22,2069,3564,'iron',NULL,0.0197800000,'Iron',38027),(29534,27,2069,3564,'zinc',NULL,0.0012800000,'Zinc',38028),(29535,37,2069,3564,'vitamin_E',NULL,0.0002640000,'Vitamin E',38029),(29536,53,2069,3564,'thiamin',NULL,0.0002160000,'Thiamin',38030),(29537,54,2069,3564,'riboflavin',NULL,0.0000492000,'Riboflavin',38031),(29538,20,2070,7133,'fiber',NULL,3.8400000000,'Fiber',38038),(29539,21,2070,7133,'calcium',NULL,0.1030400000,'Calcium',38039),(29540,23,2070,7133,'magnesium',NULL,0.0480000000,'Magnesium',38040),(29541,24,2070,7133,'phosphorus',NULL,0.1356800000,'Phosphorus',38041),(29542,25,2070,7133,'potassium',NULL,0.1625600000,'Potassium',38042),(29543,26,2070,7133,'sodium',NULL,0.2912000000,'Sodium',38043),(29544,34,2070,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',38044),(29545,38,2070,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(29546,41,2070,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38045),(29547,52,2070,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',38046),(29548,58,2070,7133,'folate',NULL,0.0000268800,'Folate, total',38047),(29549,59,2070,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38048),(29550,22,2070,7133,'iron',NULL,0.0015808000,'Iron',38049),(29551,27,2070,7133,'zinc',NULL,0.0011328000,'Zinc',38050),(29552,37,2070,7133,'vitamin_E',NULL,0.0017024000,'Vitamin E',38051),(29553,53,2070,7133,'thiamin',NULL,0.0002521600,'Thiamin',38052),(29554,54,2070,7133,'riboflavin',NULL,0.0001068800,'Riboflavin',38053),(29555,20,2071,49829,'fiber',NULL,0.6600000000,'Fiber',38058),(29556,34,2071,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',38059),(29557,41,2071,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38060),(29558,37,2071,49829,'vitamin_E',NULL,0.0004990000,'Vitamin E',38061),(29559,53,2071,49829,'thiamin',NULL,0.0000170000,'Thiamin',38062),(29560,54,2071,49829,'riboflavin',NULL,0.0000090000,'Riboflavin',38063),(29561,59,2071,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38064),(29562,58,2071,49829,'folate',NULL,0.0000053000,'Folate, total',38065),(29563,52,2071,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',38066),(29564,26,2071,49829,'sodium',NULL,0.0350000000,'Sodium',38067),(29565,25,2071,49829,'potassium',NULL,0.0700000000,'Potassium',38068),(29566,21,2071,49829,'calcium',NULL,0.0037000000,'Calcium',38069),(29567,23,2071,49829,'magnesium',NULL,0.0180000000,'Magnesium',38070),(29568,24,2071,49829,'phosphorus',NULL,0.0330000000,'Phosphorus',38071),(29569,22,2071,49829,'iron',NULL,0.0002100000,'Iron',38072),(29570,27,2071,49829,'zinc',NULL,0.0003000000,'Zinc',38073),(29571,20,2072,47997,'fiber',NULL,1.6800000000,'Fiber',38078),(29572,34,2072,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',38079),(29573,41,2072,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38080),(29574,37,2072,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',38081),(29575,53,2072,47997,'thiamin',NULL,0.0001800000,'Thiamin',38082),(29576,54,2072,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',38083),(29577,59,2072,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38084),(29578,58,2072,47997,'folate',NULL,0.0000168000,'Folate, total',38085),(29579,52,2072,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',38086),(29580,26,2072,47997,'sodium',NULL,0.0000000000,'Sodium',38087),(29581,25,2072,47997,'potassium',NULL,0.3960000000,'Potassium',38088),(29582,21,2072,47997,'calcium',NULL,0.0072000000,'Calcium',38089),(29583,23,2072,47997,'magnesium',NULL,0.0324000000,'Magnesium',38090),(29584,24,2072,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',38091),(29585,22,2072,47997,'iron',NULL,0.0003240000,'Iron',38092),(29586,27,2072,47997,'zinc',NULL,0.0002400000,'Zinc',38093),(29587,20,2073,48987,'fiber',NULL,0.0000000000,'Fiber',38100),(29588,34,2073,48987,'vitamin_A',NULL,0.0000960000,'Vitamin A',38101),(29589,41,2073,48987,'vitamin_D23',NULL,0.0000024000,'Vitamin D (D2 + D3)',38102),(29590,37,2073,48987,'vitamin_E',NULL,0.0009840000,'Vitamin E',38103),(29591,53,2073,48987,'thiamin',NULL,0.0000600000,'Thiamin',38104),(29592,54,2073,48987,'riboflavin',NULL,0.0003060000,'Riboflavin',38105),(29593,59,2073,48987,'vitamin_B12',NULL,0.0000020400,'Vitamin B-12',38106),(29594,58,2073,48987,'folate',NULL,0.0000252000,'Folate, total',38107),(29595,52,2073,48987,'vitamin_C',NULL,0.0000000000,'Vitamin C',38108),(29596,26,2073,48987,'sodium',NULL,0.1170000000,'Sodium',38109),(29597,25,2073,48987,'potassium',NULL,0.1104000000,'Potassium',38110),(29598,21,2073,48987,'calcium',NULL,0.0354000000,'Calcium',38111),(29599,23,2073,48987,'magnesium',NULL,0.0096000000,'Magnesium',38112),(29600,24,2073,48987,'phosphorus',NULL,0.1362000000,'Phosphorus',38113),(29601,22,2073,48987,'iron',NULL,0.0013080000,'Iron',38114),(29602,27,2073,48987,'zinc',NULL,0.0008400000,'Zinc',38115),(29603,20,2074,48282,'fiber',NULL,3.8500000000,'Fiber',38120),(29604,34,2074,48282,'vitamin_A',NULL,0.0000000000,'Vitamin A',38121),(29605,41,2074,48282,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38122),(29606,37,2074,48282,'vitamin_E',NULL,0.0002100000,'Vitamin E',38123),(29607,53,2074,48282,'thiamin',NULL,0.0002100000,'Thiamin',38124),(29608,54,2074,48282,'riboflavin',NULL,0.0000630000,'Riboflavin',38125),(29609,59,2074,48282,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38126),(29610,58,2074,48282,'folate',NULL,0.0000399000,'Folate, total',38127),(29611,52,2074,48282,'vitamin_C',NULL,0.0000000000,'Vitamin C',38128),(29612,26,2074,48282,'sodium',NULL,0.2660000000,'Sodium',38129),(29613,25,2074,48282,'potassium',NULL,0.1736000000,'Potassium',38130),(29614,21,2074,48282,'calcium',NULL,0.0609000000,'Calcium',38131),(29615,23,2074,48282,'magnesium',NULL,0.0427000000,'Magnesium',38132),(29616,24,2074,48282,'phosphorus',NULL,0.1379000000,'Phosphorus',38133),(29617,22,2074,48282,'iron',NULL,0.0016800000,'Iron',38134),(29618,27,2074,48282,'zinc',NULL,0.0011900000,'Zinc',38135),(29619,20,2075,49521,'fiber',NULL,0.8800000000,'Fiber',38141),(29620,34,2075,49521,'vitamin_A',NULL,0.0000000000,'Vitamin A',38142),(29621,37,2075,49521,'vitamin_E',NULL,0.0001960000,'Vitamin E',38143),(29622,53,2075,49521,'thiamin',NULL,0.0000280000,'Thiamin',38144),(29623,54,2075,49521,'riboflavin',NULL,0.0000760000,'Riboflavin',38145),(29624,59,2075,49521,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',38146),(29625,58,2075,49521,'folate',NULL,0.0000024000,'Folate, total',38147),(29626,52,2075,49521,'vitamin_C',NULL,0.0000000000,'Vitamin C',38148),(29627,26,2075,49521,'sodium',NULL,0.2320000000,'Sodium',38149),(29628,25,2075,49521,'potassium',NULL,0.0880000000,'Potassium',38150),(29629,21,2075,49521,'calcium',NULL,0.0060000000,'Calcium',38151),(29630,23,2075,49521,'magnesium',NULL,0.0056000000,'Magnesium',38152),(29631,24,2075,49521,'phosphorus',NULL,0.0560000000,'Phosphorus',38153),(29632,22,2075,49521,'iron',NULL,0.0018800000,'Iron',38154),(29633,27,2075,49521,'zinc',NULL,0.0013200000,'Zinc',38155),(29634,34,2076,49625,'vitamin_A',NULL,0.0000000000,'Vitamin A',38161),(29635,41,2076,49625,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38162),(29636,53,2076,49625,'thiamin',NULL,0.0000224000,'Thiamin',38163),(29637,54,2076,49625,'riboflavin',NULL,0.0000952000,'Riboflavin',38164),(29638,59,2076,49625,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38165),(29639,52,2076,49625,'vitamin_C',NULL,0.0000000000,'Vitamin C',38166),(29640,26,2076,49625,'sodium',NULL,0.0022400000,'Sodium',38167),(29641,25,2076,49625,'potassium',NULL,0.0672000000,'Potassium',38168),(29642,21,2076,49625,'calcium',NULL,0.0016800000,'Calcium',38169),(29643,23,2076,49625,'magnesium',NULL,0.0078400000,'Magnesium',38170),(29644,24,2076,49625,'phosphorus',NULL,0.0162400000,'Phosphorus',38171),(29645,22,2076,49625,'iron',NULL,0.0002240000,'Iron',38172),(29646,20,2077,47930,'fiber',NULL,1.7000000000,'Fiber',38178),(29647,34,2077,47930,'vitamin_A',NULL,0.0000034000,'Vitamin A',38179),(29648,41,2077,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38180),(29649,37,2077,47930,'vitamin_E',NULL,0.0001360000,'Vitamin E',38181),(29650,53,2077,47930,'thiamin',NULL,0.0000510000,'Thiamin',38182),(29651,54,2077,47930,'riboflavin',NULL,0.0000510000,'Riboflavin',38183),(29652,59,2077,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38184),(29653,58,2077,47930,'folate',NULL,0.0000000000,'Folate, total',38185),(29654,52,2077,47930,'vitamin_C',NULL,0.0085000000,'Vitamin C',38186),(29655,26,2077,47930,'sodium',NULL,0.0017000000,'Sodium',38187),(29656,25,2077,47930,'potassium',NULL,0.1479000000,'Potassium',38188),(29657,21,2077,47930,'calcium',NULL,0.0085000000,'Calcium',38189),(29658,23,2077,47930,'magnesium',NULL,0.0068000000,'Magnesium',38190),(29659,24,2077,47930,'phosphorus',NULL,0.0119000000,'Phosphorus',38191),(29660,22,2077,47930,'iron',NULL,0.0001360000,'Iron',38192),(29661,27,2077,47930,'zinc',NULL,0.0000000000,'Zinc',38193),(29662,20,2078,50381,'fiber',NULL,1.1700000000,'Fiber',38201),(29663,34,2078,50381,'vitamin_A',NULL,0.0000855000,'Vitamin A',38202),(29664,41,2078,50381,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38203),(29665,37,2078,50381,'vitamin_E',NULL,0.0004950000,'Vitamin E',38204),(29666,54,2078,50381,'riboflavin',NULL,0.0000810000,'Riboflavin',38205),(29667,59,2078,50381,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38206),(29668,58,2078,50381,'folate',NULL,0.0000045000,'Folate, total',38207),(29669,52,2078,50381,'vitamin_C',NULL,0.0000000000,'Vitamin C',38208),(29670,26,2078,50381,'sodium',NULL,0.3060000000,'Sodium',38209),(29671,25,2078,50381,'potassium',NULL,0.0720000000,'Potassium',38210),(29672,21,2078,50381,'calcium',NULL,0.0900000000,'Calcium',38211),(29673,23,2078,50381,'magnesium',NULL,0.0063000000,'Magnesium',38212),(29674,24,2078,50381,'phosphorus',NULL,0.1134000000,'Phosphorus',38213),(29675,22,2078,50381,'iron',NULL,0.0002160000,'Iron',38214),(29676,27,2078,50381,'zinc',NULL,0.0005400000,'Zinc',38215),(29677,20,2079,49789,'fiber',NULL,2.5500000000,'Fiber',38222),(29678,34,2079,49789,'vitamin_A',NULL,0.0000000000,'Vitamin A',38223),(29679,41,2079,49789,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38224),(29680,37,2079,49789,'vitamin_E',NULL,0.0001650000,'Vitamin E',38225),(29681,53,2079,49789,'thiamin',NULL,0.0001200000,'Thiamin',38226),(29682,54,2079,49789,'riboflavin',NULL,0.0000150000,'Riboflavin',38227),(29683,59,2079,49789,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38228),(29684,58,2079,49789,'folate',NULL,0.0000120000,'Folate, total',38229),(29685,52,2079,49789,'vitamin_C',NULL,0.0000000000,'Vitamin C',38230),(29686,26,2079,49789,'sodium',NULL,0.0045000000,'Sodium',38231),(29687,25,2079,49789,'potassium',NULL,0.0615000000,'Potassium',38232),(29688,21,2079,49789,'calcium',NULL,0.0405000000,'Calcium',38233),(29689,23,2079,49789,'magnesium',NULL,0.0315000000,'Magnesium',38234),(29690,24,2079,49789,'phosphorus',NULL,0.0990000000,'Phosphorus',38235),(29691,22,2079,49789,'iron',NULL,0.0009450000,'Iron',38236),(29692,27,2079,49789,'zinc',NULL,0.0007500000,'Zinc',38237),(29693,20,2080,48947,'fiber',NULL,0.0300000000,'Fiber',38243),(29694,34,2080,48947,'vitamin_A',NULL,0.0000003000,'Vitamin A',38244),(29695,41,2080,48947,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38245),(29696,53,2080,48947,'thiamin',NULL,0.0000030000,'Thiamin',38246),(29697,54,2080,48947,'riboflavin',NULL,0.0000000000,'Riboflavin',38247),(29698,59,2080,48947,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38248),(29699,58,2080,48947,'folate',NULL,0.0000009000,'Folate, total',38249),(29700,52,2080,48947,'vitamin_C',NULL,0.0027000000,'Vitamin C',38250),(29701,26,2080,48947,'sodium',NULL,0.0000000000,'Sodium',38251),(29702,25,2080,48947,'potassium',NULL,0.0117000000,'Potassium',38252),(29703,21,2080,48947,'calcium',NULL,0.0015000000,'Calcium',38253),(29704,23,2080,48947,'magnesium',NULL,0.0009000000,'Magnesium',38254),(29705,24,2080,48947,'phosphorus',NULL,0.0009000000,'Phosphorus',38255),(29706,22,2080,48947,'iron',NULL,0.0000510000,'Iron',38256),(29707,27,2080,48947,'zinc',NULL,0.0000000000,'Zinc',38257),(29708,23,2081,28870,'magnesium',NULL,0.0090000000,'Magnesium',38262),(29709,58,2081,28870,'folate',NULL,0.0000480000,'Folate, total',38263),(29710,22,2081,28870,'iron',NULL,0.0008100000,'Iron',38264),(29711,41,2081,28870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38265),(29712,27,2081,28870,'zinc',NULL,0.0002550000,'Zinc',38266),(29713,53,2081,28870,'thiamin',NULL,0.0001350000,'Thiamin',38267),(29714,26,2081,28870,'sodium',NULL,0.0840000000,'Sodium',38268),(29715,37,2081,28870,'vitamin_E',NULL,0.0008400000,'Vitamin E',38269),(29716,25,2081,28870,'potassium',NULL,0.2940000000,'Potassium',38270),(29717,21,2081,28870,'calcium',NULL,0.0330000000,'Calcium',38271),(29718,52,2081,28870,'vitamin_C',NULL,0.0307500000,'Vitamin C',38272),(29719,24,2081,28870,'phosphorus',NULL,0.0405000000,'Phosphorus',38273),(29720,59,2081,28870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38274),(29721,54,2081,28870,'riboflavin',NULL,0.0000300000,'Riboflavin',38275),(29722,26,2082,22388,'sodium',NULL,0.0585000000,'Sodium',38282),(29723,23,2082,22388,'magnesium',NULL,0.0168000000,'Magnesium',38283),(29724,24,2082,22388,'phosphorus',NULL,0.0765000000,'Phosphorus',38284),(29725,25,2082,22388,'potassium',NULL,0.1875000000,'Potassium',38285),(29726,21,2082,22388,'calcium',NULL,0.0649500000,'Calcium',38286),(29727,22,2082,22388,'iron',NULL,0.0000000000,'Iron',38287),(29728,27,2082,22388,'zinc',NULL,0.0000000000,'Zinc',38288),(29729,20,2082,22388,'fiber',NULL,2.2500000000,'Fiber',38289),(29730,41,2082,22388,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38290),(29731,37,2082,22388,'vitamin_E',NULL,0.0013500000,'Vitamin E',38291),(29732,52,2082,22388,'vitamin_C',NULL,0.0358500000,'Vitamin C',38292),(29733,53,2082,22388,'thiamin',NULL,0.0000000000,'Thiamin',38293),(29734,54,2082,22388,'riboflavin',NULL,0.0000750000,'Riboflavin',38294),(29735,59,2082,22388,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38295),(29736,58,2082,22388,'folate',NULL,0.0001126500,'Folate, total',38296),(29737,20,2083,48433,'fiber',NULL,1.1200000000,'Fiber',38303),(29738,34,2083,48433,'vitamin_A',NULL,0.0007400000,'Vitamin A',38304),(29739,41,2083,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38305),(29740,37,2083,48433,'vitamin_E',NULL,0.0000360000,'Vitamin E',38306),(29741,53,2083,48433,'thiamin',NULL,0.0000360000,'Thiamin',38307),(29742,54,2083,48433,'riboflavin',NULL,0.0000080000,'Riboflavin',38308),(29743,59,2083,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38309),(29744,58,2083,48433,'folate',NULL,0.0000032000,'Folate, total',38310),(29745,52,2083,48433,'vitamin_C',NULL,0.0012000000,'Vitamin C',38311),(29746,26,2083,48433,'sodium',NULL,0.0116000000,'Sodium',38312),(29747,25,2083,48433,'potassium',NULL,0.0664000000,'Potassium',38313),(29748,21,2083,48433,'calcium',NULL,0.0124000000,'Calcium',38314),(29749,23,2083,48433,'magnesium',NULL,0.0032000000,'Magnesium',38315),(29750,24,2083,48433,'phosphorus',NULL,0.0068000000,'Phosphorus',38316),(29751,22,2083,48433,'iron',NULL,0.0001360000,'Iron',38317),(29752,27,2083,48433,'zinc',NULL,0.0000400000,'Zinc',38318),(29753,20,2084,49631,'fiber',NULL,1.4560000000,'Fiber',38325),(29754,34,2084,49631,'vitamin_A',NULL,0.0000000000,'Vitamin A',38326),(29755,41,2084,49631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38327),(29756,37,2084,49631,'vitamin_E',NULL,0.0000056000,'Vitamin E',38328),(29757,53,2084,49631,'thiamin',NULL,0.0000504000,'Thiamin',38329),(29758,54,2084,49631,'riboflavin',NULL,0.0001456000,'Riboflavin',38330),(29759,59,2084,49631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38331),(29760,58,2084,49631,'folate',NULL,0.0000084000,'Folate, total',38332),(29761,52,2084,49631,'vitamin_C',NULL,0.0000000000,'Vitamin C',38333),(29762,26,2084,49631,'sodium',NULL,0.0016800000,'Sodium',38334),(29763,25,2084,49631,'potassium',NULL,0.1209600000,'Potassium',38335),(29764,21,2084,49631,'calcium',NULL,0.0016800000,'Calcium',38336),(29765,23,2084,49631,'magnesium',NULL,0.0044800000,'Magnesium',38337),(29766,24,2084,49631,'phosphorus',NULL,0.0420000000,'Phosphorus',38338),(29767,22,2084,49631,'iron',NULL,0.0001792000,'Iron',38339),(29768,27,2084,49631,'zinc',NULL,0.0005040000,'Zinc',38340),(29769,26,2085,22399,'sodium',NULL,0.0000000000,'Sodium',38346),(29770,23,2085,22399,'magnesium',NULL,0.0103200000,'Magnesium',38347),(29771,24,2085,22399,'phosphorus',NULL,0.0272000000,'Phosphorus',38348),(29772,25,2085,22399,'potassium',NULL,0.1904000000,'Potassium',38349),(29773,21,2085,22399,'calcium',NULL,0.0153600000,'Calcium',38350),(29774,22,2085,22399,'iron',NULL,0.0002480000,'Iron',38351),(29775,20,2085,22399,'fiber',NULL,1.6000000000,'Fiber',38352),(29776,41,2085,22399,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38353),(29777,37,2085,22399,'vitamin_E',NULL,0.0000560000,'Vitamin E',38354),(29778,52,2085,22399,'vitamin_C',NULL,0.0077600000,'Vitamin C',38355),(29779,53,2085,22399,'thiamin',NULL,0.0000000000,'Thiamin',38356),(29780,54,2085,22399,'riboflavin',NULL,0.0000000000,'Riboflavin',38357),(29781,59,2085,22399,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38358),(29782,58,2085,22399,'folate',NULL,0.0000630400,'Folate, total',38359),(29783,27,2085,22399,'zinc',NULL,0.0001760000,'Zinc',38360),(29784,20,2086,50140,'fiber',NULL,5.7200000000,'Fiber',38367),(29785,34,2086,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',38368),(29786,41,2086,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38369),(29787,37,2086,50140,'vitamin_E',NULL,0.0001100000,'Vitamin E',38370),(29788,53,2086,50140,'thiamin',NULL,0.0004400000,'Thiamin',38371),(29789,54,2086,50140,'riboflavin',NULL,0.0000440000,'Riboflavin',38372),(29790,59,2086,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38373),(29791,58,2086,50140,'folate',NULL,0.0000396000,'Folate, total',38374),(29792,52,2086,50140,'vitamin_C',NULL,0.0132000000,'Vitamin C',38375),(29793,26,2086,50140,'sodium',NULL,0.0044000000,'Sodium',38376),(29794,25,2086,50140,'potassium',NULL,1.3200000000,'Potassium',38377),(29795,21,2086,50140,'calcium',NULL,0.0242000000,'Calcium',38378),(29796,23,2086,50140,'magnesium',NULL,0.0594000000,'Magnesium',38379),(29797,24,2086,50140,'phosphorus',NULL,0.0990000000,'Phosphorus',38380),(29798,22,2086,50140,'iron',NULL,0.0013860000,'Iron',38381),(29799,27,2086,50140,'zinc',NULL,0.0008800000,'Zinc',38382),(29800,20,2087,48780,'fiber',NULL,0.0000000000,'Fiber',38389),(29801,34,2087,48780,'vitamin_A',NULL,0.0001435500,'Vitamin A',38390),(29802,41,2087,48780,'vitamin_D23',NULL,0.0000001350,'Vitamin D (D2 + D3)',38391),(29803,37,2087,48780,'vitamin_E',NULL,0.0002115000,'Vitamin E',38392),(29804,53,2087,48780,'thiamin',NULL,0.0000135000,'Thiamin',38393),(29805,54,2087,48780,'riboflavin',NULL,0.0000855000,'Riboflavin',38394),(29806,59,2087,48780,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',38395),(29807,58,2087,48780,'folate',NULL,0.0000022500,'Folate, total',38396),(29808,52,2087,48780,'vitamin_C',NULL,0.0004500000,'Vitamin C',38397),(29809,26,2087,48780,'sodium',NULL,0.0130500000,'Sodium',38398),(29810,25,2087,48780,'potassium',NULL,0.0468000000,'Potassium',38399),(29811,21,2087,48780,'calcium',NULL,0.0400500000,'Calcium',38400),(29812,23,2087,48780,'magnesium',NULL,0.0036000000,'Magnesium',38401),(29813,24,2087,48780,'phosphorus',NULL,0.0355500000,'Phosphorus',38402),(29814,22,2087,48780,'iron',NULL,0.0000000000,'Iron',38403),(29815,27,2087,48780,'zinc',NULL,0.0001350000,'Zinc',38404),(29816,26,2088,22443,'sodium',NULL,0.0162000000,'Sodium',38409),(29817,23,2088,22443,'magnesium',NULL,0.0094950000,'Magnesium',38410),(29818,24,2088,22443,'phosphorus',NULL,0.0154500000,'Phosphorus',38411),(29819,25,2088,22443,'potassium',NULL,0.1515000000,'Potassium',38412),(29820,21,2088,22443,'calcium',NULL,0.0068400000,'Calcium',38413),(29821,22,2088,22443,'iron',NULL,0.0001800000,'Iron',38414),(29822,20,2088,22443,'fiber',NULL,0.6300000000,'Fiber',38415),(29823,41,2088,22443,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38416),(29824,37,2088,22443,'vitamin_E',NULL,0.0008550000,'Vitamin E',38417),(29825,52,2088,22443,'vitamin_C',NULL,0.0003900000,'Vitamin C',38418),(29826,53,2088,22443,'thiamin',NULL,0.0000120000,'Thiamin',38419),(29827,54,2088,22443,'riboflavin',NULL,0.0000150000,'Riboflavin',38420),(29828,59,2088,22443,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38421),(29829,58,2088,22443,'folate',NULL,0.0000087000,'Folate, total',38422),(29830,27,2088,22443,'zinc',NULL,0.0000000000,'Zinc',38423),(29831,20,2089,49835,'fiber',NULL,2.0000000000,'Fiber',38429),(29832,34,2089,49835,'vitamin_A',NULL,0.0000000000,'Vitamin A',38430),(29833,41,2089,49835,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38431),(29834,37,2089,49835,'vitamin_E',NULL,0.0001650000,'Vitamin E',38432),(29835,53,2089,49835,'thiamin',NULL,0.0000450000,'Thiamin',38433),(29836,54,2089,49835,'riboflavin',NULL,0.0000250000,'Riboflavin',38434),(29837,59,2089,49835,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38435),(29838,58,2089,49835,'folate',NULL,0.0000130000,'Folate, total',38436),(29839,52,2089,49835,'vitamin_C',NULL,0.0000000000,'Vitamin C',38437),(29840,26,2089,49835,'sodium',NULL,0.1000000000,'Sodium',38438),(29841,25,2089,49835,'potassium',NULL,0.2025000000,'Potassium',38439),(29842,21,2089,49835,'calcium',NULL,0.0092500000,'Calcium',38440),(29843,23,2089,49835,'magnesium',NULL,0.0450000000,'Magnesium',38441),(29844,24,2089,49835,'phosphorus',NULL,0.1025000000,'Phosphorus',38442),(29845,22,2089,49835,'iron',NULL,0.0003250000,'Iron',38443),(29846,27,2089,49835,'zinc',NULL,0.0007250000,'Zinc',38444),(29847,26,2090,81685,'sodium',NULL,0.0750000000,'Sodium',38450),(29848,23,2090,81685,'magnesium',NULL,0.0000000000,'Magnesium',38451),(29849,24,2090,81685,'phosphorus',NULL,0.0027000000,'Phosphorus',38452),(29850,25,2090,81685,'potassium',NULL,0.0052500000,'Potassium',38453),(29851,21,2090,81685,'calcium',NULL,0.0020850000,'Calcium',38454),(29852,22,2090,81685,'iron',NULL,0.0000000000,'Iron',38455),(29853,27,2090,81685,'zinc',NULL,0.0000000000,'Zinc',38456),(29854,20,2090,81685,'fiber',NULL,0.0000000000,'Fiber',38457),(29855,41,2090,81685,'vitamin_D23',NULL,0.0000011250,'Vitamin D (D2 + D3)',38458),(29856,37,2090,81685,'vitamin_E',NULL,0.0023100000,'Vitamin E',38459),(29857,52,2090,81685,'vitamin_C',NULL,0.0000000000,'Vitamin C',38460),(29858,53,2090,81685,'thiamin',NULL,0.0000000000,'Thiamin',38461),(29859,54,2090,81685,'riboflavin',NULL,0.0000000000,'Riboflavin',38462),(29860,59,2090,81685,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38463),(29861,58,2090,81685,'folate',NULL,0.0000000000,'Folate, total',38464),(29862,20,2091,48310,'fiber',NULL,6.5600000000,'Fiber',38470),(29863,34,2091,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',38471),(29864,41,2091,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38472),(29865,37,2091,48310,'vitamin_E',NULL,0.0002640000,'Vitamin E',38473),(29866,53,2091,48310,'thiamin',NULL,0.0002000000,'Thiamin',38474),(29867,54,2091,48310,'riboflavin',NULL,0.0000480000,'Riboflavin',38475),(29868,59,2091,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38476),(29869,58,2091,48310,'folate',NULL,0.0000368000,'Folate, total',38477),(29870,52,2091,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',38478),(29871,26,2091,48310,'sodium',NULL,0.3760000000,'Sodium',38479),(29872,25,2091,48310,'potassium',NULL,0.2368000000,'Potassium',38480),(29873,21,2091,48310,'calcium',NULL,0.0992000000,'Calcium',38481),(29874,23,2091,48310,'magnesium',NULL,0.0616000000,'Magnesium',38482),(29875,24,2091,48310,'phosphorus',NULL,0.1896000000,'Phosphorus',38483),(29876,22,2091,48310,'iron',NULL,0.0022480000,'Iron',38484),(29877,27,2091,48310,'zinc',NULL,0.0015200000,'Zinc',38485),(29878,20,2092,50680,'fiber',NULL,0.0000000000,'Fiber',38491),(29879,34,2092,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',38492),(29880,41,2092,50680,'vitamin_D23',NULL,0.0000000920,'Vitamin D (D2 + D3)',38493),(29881,37,2092,50680,'vitamin_E',NULL,0.0001104000,'Vitamin E',38494),(29882,53,2092,50680,'thiamin',NULL,0.0000230000,'Thiamin',38495),(29883,54,2092,50680,'riboflavin',NULL,0.0000828000,'Riboflavin',38496),(29884,59,2092,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38497),(29885,58,2092,50680,'folate',NULL,0.0000036800,'Folate, total',38498),(29886,52,2092,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',38499),(29887,26,2092,50680,'sodium',NULL,0.2714000000,'Sodium',38500),(29888,25,2092,50680,'potassium',NULL,0.1518000000,'Potassium',38501),(29889,21,2092,50680,'calcium',NULL,0.0027600000,'Calcium',38502),(29890,23,2092,50680,'magnesium',NULL,0.0115000000,'Magnesium',38503),(29891,24,2092,50680,'phosphorus',NULL,0.1426000000,'Phosphorus',38504),(29892,22,2092,50680,'iron',NULL,0.0001840000,'Iron',38505),(29893,27,2092,50680,'zinc',NULL,0.0005060000,'Zinc',38506),(29894,20,2093,50637,'fiber',NULL,1.9500000000,'Fiber',38512),(29895,34,2093,50637,'vitamin_A',NULL,0.0001200000,'Vitamin A',38513),(29896,41,2093,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38514),(29897,37,2093,50637,'vitamin_E',NULL,0.0013350000,'Vitamin E',38515),(29898,53,2093,50637,'thiamin',NULL,0.0000750000,'Thiamin',38516),(29899,54,2093,50637,'riboflavin',NULL,0.0000300000,'Riboflavin',38517),(29900,59,2093,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38518),(29901,58,2093,50637,'folate',NULL,0.0000360000,'Folate, total',38519),(29902,52,2093,50637,'vitamin_C',NULL,0.0225000000,'Vitamin C',38520),(29903,26,2093,50637,'sodium',NULL,0.0060000000,'Sodium',38521),(29904,25,2093,50637,'potassium',NULL,0.4110000000,'Potassium',38522),(29905,21,2093,50637,'calcium',NULL,0.0150000000,'Calcium',38523),(29906,23,2093,50637,'magnesium',NULL,0.0180000000,'Magnesium',38524),(29907,24,2093,50637,'phosphorus',NULL,0.0465000000,'Phosphorus',38525),(29908,22,2093,50637,'iron',NULL,0.0005100000,'Iron',38526),(29909,27,2093,50637,'zinc',NULL,0.0003000000,'Zinc',38527),(29910,20,2094,47930,'fiber',NULL,0.7500000000,'Fiber',38533),(29911,34,2094,47930,'vitamin_A',NULL,0.0000015000,'Vitamin A',38534),(29912,41,2094,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38535),(29913,37,2094,47930,'vitamin_E',NULL,0.0000600000,'Vitamin E',38536),(29914,53,2094,47930,'thiamin',NULL,0.0000225000,'Thiamin',38537),(29915,54,2094,47930,'riboflavin',NULL,0.0000225000,'Riboflavin',38538),(29916,59,2094,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38539),(29917,58,2094,47930,'folate',NULL,0.0000000000,'Folate, total',38540),(29918,52,2094,47930,'vitamin_C',NULL,0.0037500000,'Vitamin C',38541),(29919,26,2094,47930,'sodium',NULL,0.0007500000,'Sodium',38542),(29920,25,2094,47930,'potassium',NULL,0.0652500000,'Potassium',38543),(29921,21,2094,47930,'calcium',NULL,0.0037500000,'Calcium',38544),(29922,23,2094,47930,'magnesium',NULL,0.0030000000,'Magnesium',38545),(29923,24,2094,47930,'phosphorus',NULL,0.0052500000,'Phosphorus',38546),(29924,22,2094,47930,'iron',NULL,0.0000600000,'Iron',38547),(29925,27,2094,47930,'zinc',NULL,0.0000000000,'Zinc',38548),(29926,20,2095,7912,'fiber',NULL,1.1000000000,'Fiber',38555),(29927,21,2095,7912,'calcium',NULL,0.0011000000,'Calcium',38556),(29928,23,2095,7912,'magnesium',NULL,0.0118800000,'Magnesium',38557),(29929,24,2095,7912,'phosphorus',NULL,0.0275000000,'Phosphorus',38558),(29930,25,2095,7912,'potassium',NULL,0.0247500000,'Potassium',38559),(29931,26,2095,7912,'sodium',NULL,0.0972400000,'Sodium',38560),(29932,34,2095,7912,'vitamin_A',NULL,0.0000001100,'Vitamin A',38561),(29933,58,2095,7912,'folate',NULL,0.0000018700,'Folate, total',38562),(29934,59,2095,7912,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38563),(29935,52,2095,7912,'vitamin_C',NULL,0.0000330000,'Vitamin C',38564),(29936,22,2095,7912,'iron',NULL,0.0003058000,'Iron',38565),(29937,27,2095,7912,'zinc',NULL,0.0002904000,'Zinc',38566),(29938,53,2095,7912,'thiamin',NULL,0.0000147400,'Thiamin',38567),(29939,54,2095,7912,'riboflavin',NULL,0.0000149600,'Riboflavin',38568),(29940,26,2096,82229,'sodium',NULL,0.7680000000,'Sodium',38575),(29941,23,2096,82229,'magnesium',NULL,0.0612000000,'Magnesium',38576),(29942,24,2096,82229,'phosphorus',NULL,0.2160000000,'Phosphorus',38577),(29943,25,2096,82229,'potassium',NULL,0.4680000000,'Potassium',38578),(29944,21,2096,82229,'calcium',NULL,0.0684000000,'Calcium',38579),(29945,22,2096,82229,'iron',NULL,0.0025200000,'Iron',38580),(29946,27,2096,82229,'zinc',NULL,0.0015600000,'Zinc',38581),(29947,20,2096,82229,'fiber',NULL,9.2400000000,'Fiber',38582),(29948,41,2096,82229,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38583),(29949,37,2096,82229,'vitamin_E',NULL,0.0082800000,'Vitamin E',38584),(29950,52,2096,82229,'vitamin_C',NULL,0.0000000000,'Vitamin C',38585),(29951,53,2096,82229,'thiamin',NULL,0.0000564000,'Thiamin',38586),(29952,54,2096,82229,'riboflavin',NULL,0.0000000000,'Riboflavin',38587),(29953,59,2096,82229,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38588),(29954,58,2096,82229,'folate',NULL,0.0001260000,'Folate, total',38589),(29955,26,2097,81232,'sodium',NULL,0.3258000000,'Sodium',38595),(29956,23,2097,81232,'magnesium',NULL,0.0108600000,'Magnesium',38596),(29957,24,2097,81232,'phosphorus',NULL,0.0504000000,'Phosphorus',38597),(29958,25,2097,81232,'potassium',NULL,0.0804000000,'Potassium',38598),(29959,21,2097,81232,'calcium',NULL,0.0316200000,'Calcium',38599),(29960,22,2097,81232,'iron',NULL,0.0006000000,'Iron',38600),(29961,27,2097,81232,'zinc',NULL,0.0000000000,'Zinc',38601),(29962,20,2097,81232,'fiber',NULL,1.6080000000,'Fiber',38602),(29963,37,2097,81232,'vitamin_E',NULL,0.0000000000,'Vitamin E',38603),(29964,53,2097,81232,'thiamin',NULL,0.0000660000,'Thiamin',38604),(29965,54,2097,81232,'riboflavin',NULL,0.0000480000,'Riboflavin',38605),(29966,58,2097,81232,'folate',NULL,0.0000126000,'Folate, total',38606),(29967,20,2098,49448,'fiber',NULL,0.6000000000,'Fiber',38612),(29968,34,2098,49448,'vitamin_A',NULL,0.0000040000,'Vitamin A',38613),(29969,41,2098,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38614),(29970,37,2098,49448,'vitamin_E',NULL,0.0002560000,'Vitamin E',38615),(29971,53,2098,49448,'thiamin',NULL,0.0000560000,'Thiamin',38616),(29972,54,2098,49448,'riboflavin',NULL,0.0000200000,'Riboflavin',38617),(29973,59,2098,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38618),(29974,58,2098,49448,'folate',NULL,0.0000240000,'Folate, total',38619),(29975,52,2098,49448,'vitamin_C',NULL,0.0004000000,'Vitamin C',38620),(29976,26,2098,49448,'sodium',NULL,0.0036000000,'Sodium',38621),(29977,25,2098,49448,'potassium',NULL,0.0888000000,'Potassium',38622),(29978,21,2098,49448,'calcium',NULL,0.0096000000,'Calcium',38623),(29979,23,2098,49448,'magnesium',NULL,0.0036000000,'Magnesium',38624),(29980,24,2098,49448,'phosphorus',NULL,0.0088000000,'Phosphorus',38625),(29981,22,2098,49448,'iron',NULL,0.0000520000,'Iron',38626),(29982,27,2098,49448,'zinc',NULL,0.0000800000,'Zinc',38627),(29983,20,2099,49712,'fiber',NULL,0.8800000000,'Fiber',38633),(29984,34,2099,49712,'vitamin_A',NULL,0.0000008000,'Vitamin A',38634),(29985,41,2099,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38635),(29986,37,2099,49712,'vitamin_E',NULL,0.0001160000,'Vitamin E',38636),(29987,53,2099,49712,'thiamin',NULL,0.0000440000,'Thiamin',38637),(29988,54,2099,49712,'riboflavin',NULL,0.0000080000,'Riboflavin',38638),(29989,59,2099,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38639),(29990,58,2099,49712,'folate',NULL,0.0000044000,'Folate, total',38640),(29991,52,2099,49712,'vitamin_C',NULL,0.0012000000,'Vitamin C',38641),(29992,26,2099,49712,'sodium',NULL,0.0012000000,'Sodium',38642),(29993,25,2099,49712,'potassium',NULL,0.0552000000,'Potassium',38643),(29994,21,2099,49712,'calcium',NULL,0.0120000000,'Calcium',38644),(29995,23,2099,49712,'magnesium',NULL,0.0032000000,'Magnesium',38645),(29996,24,2099,49712,'phosphorus',NULL,0.0092000000,'Phosphorus',38646),(29997,22,2099,49712,'iron',NULL,0.0001200000,'Iron',38647),(29998,27,2099,49712,'zinc',NULL,0.0000400000,'Zinc',38648),(29999,20,2100,50637,'fiber',NULL,0.9750000000,'Fiber',38654),(30000,34,2100,50637,'vitamin_A',NULL,0.0000600000,'Vitamin A',38655),(30001,41,2100,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38656),(30002,37,2100,50637,'vitamin_E',NULL,0.0006675000,'Vitamin E',38657),(30003,53,2100,50637,'thiamin',NULL,0.0000375000,'Thiamin',38658),(30004,54,2100,50637,'riboflavin',NULL,0.0000150000,'Riboflavin',38659),(30005,59,2100,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38660),(30006,58,2100,50637,'folate',NULL,0.0000180000,'Folate, total',38661),(30007,52,2100,50637,'vitamin_C',NULL,0.0112500000,'Vitamin C',38662),(30008,26,2100,50637,'sodium',NULL,0.0030000000,'Sodium',38663),(30009,25,2100,50637,'potassium',NULL,0.2055000000,'Potassium',38664),(30010,21,2100,50637,'calcium',NULL,0.0075000000,'Calcium',38665),(30011,23,2100,50637,'magnesium',NULL,0.0090000000,'Magnesium',38666),(30012,24,2100,50637,'phosphorus',NULL,0.0232500000,'Phosphorus',38667),(30013,22,2100,50637,'iron',NULL,0.0002550000,'Iron',38668),(30014,27,2100,50637,'zinc',NULL,0.0001500000,'Zinc',38669),(30015,20,2101,50786,'fiber',NULL,0.0000000000,'Fiber',38675),(30016,34,2101,50786,'vitamin_A',NULL,0.0000517500,'Vitamin A',38676),(30017,41,2101,50786,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',38677),(30018,37,2101,50786,'vitamin_E',NULL,0.0001710000,'Vitamin E',38678),(30019,53,2101,50786,'thiamin',NULL,0.0000540000,'Thiamin',38679),(30020,54,2101,50786,'riboflavin',NULL,0.0000585000,'Riboflavin',38680),(30021,59,2101,50786,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',38681),(30022,58,2101,50786,'folate',NULL,0.0000081000,'Folate, total',38682),(30023,52,2101,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',38683),(30024,26,2101,50786,'sodium',NULL,0.0297000000,'Sodium',38684),(30025,25,2101,50786,'potassium',NULL,0.0828000000,'Potassium',38685),(30026,21,2101,50786,'calcium',NULL,0.0567000000,'Calcium',38686),(30027,23,2101,50786,'magnesium',NULL,0.0058500000,'Magnesium',38687),(30028,24,2101,50786,'phosphorus',NULL,0.0621000000,'Phosphorus',38688),(30029,22,2101,50786,'iron',NULL,0.0000495000,'Iron',38689),(30030,27,2101,50786,'zinc',NULL,0.0002250000,'Zinc',38690),(30031,20,2102,48800,'fiber',NULL,0.1260000000,'Fiber',38696),(30032,34,2102,48800,'vitamin_A',NULL,0.0000021600,'Vitamin A',38697),(30033,41,2102,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38698),(30034,37,2102,48800,'vitamin_E',NULL,0.0000072000,'Vitamin E',38699),(30035,53,2102,48800,'thiamin',NULL,0.0000054000,'Thiamin',38700),(30036,54,2102,48800,'riboflavin',NULL,0.0000036000,'Riboflavin',38701),(30037,59,2102,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38702),(30038,58,2102,48800,'folate',NULL,0.0000025200,'Folate, total',38703),(30039,52,2102,48800,'vitamin_C',NULL,0.0003600000,'Vitamin C',38704),(30040,26,2102,48800,'sodium',NULL,0.0007200000,'Sodium',38705),(30041,25,2102,48800,'potassium',NULL,0.0280800000,'Potassium',38706),(30042,21,2102,48800,'calcium',NULL,0.0037800000,'Calcium',38707),(30043,23,2102,48800,'magnesium',NULL,0.0018000000,'Magnesium',38708),(30044,24,2102,48800,'phosphorus',NULL,0.0041400000,'Phosphorus',38709),(30045,22,2102,48800,'iron',NULL,0.0000540000,'Iron',38710),(30046,27,2102,48800,'zinc',NULL,0.0000180000,'Zinc',38711),(30047,34,2103,48933,'vitamin_A',NULL,0.0000554500,'Vitamin A',38717),(30048,41,2103,48933,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38718),(30049,37,2103,48933,'vitamin_E',NULL,0.0000927000,'Vitamin E',38719),(30050,53,2103,48933,'thiamin',NULL,0.0000042000,'Thiamin',38720),(30051,54,2103,48933,'riboflavin',NULL,0.0000028000,'Riboflavin',38721),(30052,59,2103,48933,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38722),(30053,58,2103,48933,'folate',NULL,0.0000000000,'Folate, total',38723),(30054,52,2103,48933,'vitamin_C',NULL,0.0000000000,'Vitamin C',38724),(30055,26,2103,48933,'sodium',NULL,0.0021000000,'Sodium',38725),(30056,25,2103,48933,'potassium',NULL,0.0331000000,'Potassium',38726),(30057,21,2103,48933,'calcium',NULL,0.0178000000,'Calcium',38727),(30058,23,2103,48933,'magnesium',NULL,0.0045000000,'Magnesium',38728),(30059,24,2103,48933,'phosphorus',NULL,0.0054000000,'Phosphorus',38729),(30060,22,2103,48933,'iron',NULL,0.0004880000,'Iron',38730),(30061,27,2103,48933,'zinc',NULL,0.0000330000,'Zinc',38731),(30062,26,2104,81104,'sodium',NULL,0.0010500000,'Sodium',38736),(30063,23,2104,81104,'magnesium',NULL,0.0004000000,'Magnesium',38737),(30064,24,2104,81104,'phosphorus',NULL,0.0004500000,'Phosphorus',38738),(30065,25,2104,81104,'potassium',NULL,0.0051000000,'Potassium',38739),(30066,21,2104,81104,'calcium',NULL,0.0005500000,'Calcium',38740),(30067,22,2104,81104,'iron',NULL,0.0000065000,'Iron',38741),(30068,27,2104,81104,'zinc',NULL,0.0000030000,'Zinc',38742),(30069,20,2104,81104,'fiber',NULL,0.0200000000,'Fiber',38743),(30070,41,2104,81104,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38744),(30071,37,2104,81104,'vitamin_E',NULL,0.0000075000,'Vitamin E',38745),(30072,52,2104,81104,'vitamin_C',NULL,0.0012400000,'Vitamin C',38746),(30073,53,2104,81104,'thiamin',NULL,0.0000020500,'Thiamin',38747),(30074,54,2104,81104,'riboflavin',NULL,0.0000004500,'Riboflavin',38748),(30075,59,2104,81104,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38749),(30076,58,2104,81104,'folate',NULL,0.0000005000,'Folate, total',38750),(30077,20,2105,49678,'fiber',NULL,0.0000000000,'Fiber',38756),(30078,41,2105,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38757),(30079,37,2105,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',38758),(30080,53,2105,49678,'thiamin',NULL,0.0000000000,'Thiamin',38759),(30081,54,2105,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',38760),(30082,59,2105,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38761),(30083,58,2105,49678,'folate',NULL,0.0000000000,'Folate, total',38762),(30084,52,2105,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',38763),(30085,26,2105,49678,'sodium',NULL,0.0000000000,'Sodium',38764),(30086,25,2105,49678,'potassium',NULL,0.0000000000,'Potassium',38765),(30087,21,2105,49678,'calcium',NULL,0.0000000000,'Calcium',38766),(30088,23,2105,49678,'magnesium',NULL,0.0000000000,'Magnesium',38767),(30089,24,2105,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',38768),(30090,22,2105,49678,'iron',NULL,0.0000120000,'Iron',38769),(30091,27,2105,49678,'zinc',NULL,0.0000000000,'Zinc',38770),(30092,20,2106,49866,'fiber',NULL,0.5060000000,'Fiber',38775),(30093,34,2106,49866,'vitamin_A',NULL,0.0000011000,'Vitamin A',38776),(30094,41,2106,49866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38777),(30095,53,2106,49866,'thiamin',NULL,0.0000022000,'Thiamin',38778),(30096,54,2106,49866,'riboflavin',NULL,0.0000036000,'Riboflavin',38779),(30097,59,2106,49866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38780),(30098,58,2106,49866,'folate',NULL,0.0000003400,'Folate, total',38781),(30099,52,2106,49866,'vitamin_C',NULL,0.0000000000,'Vitamin C',38782),(30100,26,2106,49866,'sodium',NULL,0.0004000000,'Sodium',38783),(30101,25,2106,49866,'potassium',NULL,0.0265800000,'Potassium',38784),(30102,21,2106,49866,'calcium',NULL,0.0088600000,'Calcium',38785),(30103,23,2106,49866,'magnesium',NULL,0.0034200000,'Magnesium',38786),(30104,24,2106,49866,'phosphorus',NULL,0.0031600000,'Phosphorus',38787),(30105,22,2106,49866,'iron',NULL,0.0001942000,'Iron',38788),(30106,27,2106,49866,'zinc',NULL,0.0000240000,'Zinc',38789),(30107,20,2107,48398,'fiber',NULL,1.0500000000,'Fiber',38795),(30108,53,2107,48398,'thiamin',NULL,0.0000560000,'Thiamin',38796),(30109,54,2107,48398,'riboflavin',NULL,0.0000630000,'Riboflavin',38797),(30110,59,2107,48398,'vitamin_B12',NULL,0.0000001400,'Vitamin B-12',38798),(30111,58,2107,48398,'folate',NULL,0.0000077000,'Folate, total',38799),(30112,52,2107,48398,'vitamin_C',NULL,0.0007000000,'Vitamin C',38800),(30113,26,2107,48398,'sodium',NULL,0.1498000000,'Sodium',38801),(30114,25,2107,48398,'potassium',NULL,0.1064000000,'Potassium',38802),(30115,21,2107,48398,'calcium',NULL,0.0567000000,'Calcium',38803),(30116,23,2107,48398,'magnesium',NULL,0.0133000000,'Magnesium',38804),(30117,24,2107,48398,'phosphorus',NULL,0.1225000000,'Phosphorus',38805),(30118,22,2107,48398,'iron',NULL,0.0005810000,'Iron',38806),(30119,27,2107,48398,'zinc',NULL,0.0003500000,'Zinc',38807),(30120,26,2108,22273,'sodium',NULL,0.0042000000,'Sodium',38812),(30121,23,2108,22273,'magnesium',NULL,0.0240000000,'Magnesium',38813),(30122,24,2108,22273,'phosphorus',NULL,0.0021000000,'Phosphorus',38814),(30123,25,2108,22273,'potassium',NULL,0.0345000000,'Potassium',38815),(30124,21,2108,22273,'calcium',NULL,0.0006000000,'Calcium',38816),(30125,22,2108,22273,'iron',NULL,0.0000390000,'Iron',38817),(30126,27,2108,22273,'zinc',NULL,0.0000150000,'Zinc',38818),(30127,20,2108,22273,'fiber',NULL,0.0000000000,'Fiber',38819),(30128,41,2108,22273,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38820),(30129,37,2108,22273,'vitamin_E',NULL,0.0000030000,'Vitamin E',38821),(30130,52,2108,22273,'vitamin_C',NULL,0.0000000000,'Vitamin C',38822),(30131,53,2108,22273,'thiamin',NULL,0.0000003000,'Thiamin',38823),(30132,54,2108,22273,'riboflavin',NULL,0.0000540000,'Riboflavin',38824),(30133,59,2108,22273,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38825),(30134,58,2108,22273,'folate',NULL,0.0000003000,'Folate, total',38826),(30135,20,2109,49205,'fiber',NULL,0.0000000000,'Fiber',38834),(30136,34,2109,49205,'vitamin_A',NULL,0.0000404600,'Vitamin A',38835),(30137,41,2109,49205,'vitamin_D23',NULL,0.0000191590,'Vitamin D (D2 + D3)',38836),(30138,37,2109,49205,'vitamin_E',NULL,0.0007616000,'Vitamin E',38837),(30139,53,2109,49205,'thiamin',NULL,0.0000000000,'Thiamin',38838),(30140,54,2109,49205,'riboflavin',NULL,0.0003213000,'Riboflavin',38839),(30141,59,2109,49205,'vitamin_B12',NULL,0.0000178500,'Vitamin B-12',38840),(30142,58,2109,49205,'folate',NULL,0.0000119000,'Folate, total',38841),(30143,52,2109,49205,'vitamin_C',NULL,0.0000000000,'Vitamin C',38842),(30144,26,2109,49205,'sodium',NULL,0.1904000000,'Sodium',38843),(30145,25,2109,49205,'potassium',NULL,0.5117000000,'Potassium',38844),(30146,21,2109,49205,'calcium',NULL,0.0940100000,'Calcium',38845),(30147,23,2109,49205,'magnesium',NULL,0.0499800000,'Magnesium',38846),(30148,24,2109,49205,'phosphorus',NULL,0.3689000000,'Phosphorus',38847),(30149,22,2109,49205,'iron',NULL,0.0019040000,'Iron',38848),(30150,27,2109,49205,'zinc',NULL,0.0014280000,'Zinc',38849),(30151,23,2110,28295,'magnesium',NULL,0.0270000000,'Magnesium',38855),(30152,58,2110,28295,'folate',NULL,0.0000555000,'Folate, total',38856),(30153,22,2110,28295,'iron',NULL,0.0006450000,'Iron',38857),(30154,41,2110,28295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38858),(30155,27,2110,28295,'zinc',NULL,0.0004800000,'Zinc',38859),(30156,53,2110,28295,'thiamin',NULL,0.0003300000,'Thiamin',38860),(30157,26,2110,28295,'sodium',NULL,0.0105000000,'Sodium',38861),(30158,37,2110,28295,'vitamin_E',NULL,0.0030600000,'Vitamin E',38862),(30159,25,2110,28295,'potassium',NULL,0.5790000000,'Potassium',38863),(30160,21,2110,28295,'calcium',NULL,0.0075000000,'Calcium',38864),(30161,52,2110,28295,'vitamin_C',NULL,0.0177000000,'Vitamin C',38865),(30162,24,2110,28295,'phosphorus',NULL,0.0600000000,'Phosphorus',38866),(30163,59,2110,28295,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38867),(30164,54,2110,28295,'riboflavin',NULL,0.0000300000,'Riboflavin',38868),(30165,23,2111,28872,'magnesium',NULL,0.0036000000,'Magnesium',38873),(30166,58,2111,28872,'folate',NULL,0.0000132000,'Folate, total',38874),(30167,22,2111,28872,'iron',NULL,0.0003360000,'Iron',38875),(30168,41,2111,28872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38876),(30169,27,2111,28872,'zinc',NULL,0.0001080000,'Zinc',38877),(30170,53,2111,28872,'thiamin',NULL,0.0001080000,'Thiamin',38878),(30171,26,2111,28872,'sodium',NULL,0.0276000000,'Sodium',38879),(30172,37,2111,28872,'vitamin_E',NULL,0.0006240000,'Vitamin E',38880),(30173,25,2111,28872,'potassium',NULL,0.1884000000,'Potassium',38881),(30174,21,2111,28872,'calcium',NULL,0.0276000000,'Calcium',38882),(30175,52,2111,28872,'vitamin_C',NULL,0.0066000000,'Vitamin C',38883),(30176,24,2111,28872,'phosphorus',NULL,0.0168000000,'Phosphorus',38884),(30177,59,2111,28872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38885),(30178,54,2111,28872,'riboflavin',NULL,0.0000120000,'Riboflavin',38886),(30179,20,2112,48295,'fiber',NULL,5.4560000000,'Fiber',38893),(30180,41,2112,48295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38894),(30181,52,2112,48295,'vitamin_C',NULL,0.0000000000,'Vitamin C',38895),(30182,26,2112,48295,'sodium',NULL,0.3168000000,'Sodium',38896),(30183,25,2112,48295,'potassium',NULL,0.1988800000,'Potassium',38897),(30184,21,2112,48295,'calcium',NULL,0.1320000000,'Calcium',38898),(30185,23,2112,48295,'magnesium',NULL,0.0704000000,'Magnesium',38899),(30186,24,2112,48295,'phosphorus',NULL,0.1584000000,'Phosphorus',38900),(30187,22,2112,48295,'iron',NULL,0.0020240000,'Iron',38901),(30188,27,2112,48295,'zinc',NULL,0.0013200000,'Zinc',38902),(30189,20,2113,50343,'fiber',NULL,0.0000000000,'Fiber',38908),(30190,34,2113,50343,'vitamin_A',NULL,0.0000156800,'Vitamin A',38909),(30191,41,2113,50343,'vitamin_D23',NULL,0.0000061600,'Vitamin D (D2 + D3)',38910),(30192,37,2113,50343,'vitamin_E',NULL,0.0012824000,'Vitamin E',38911),(30193,53,2113,50343,'thiamin',NULL,0.0002296000,'Thiamin',38912),(30194,54,2113,50343,'riboflavin',NULL,0.0000896000,'Riboflavin',38913),(30195,59,2113,50343,'vitamin_B12',NULL,0.0000023520,'Vitamin B-12',38914),(30196,58,2113,50343,'folate',NULL,0.0000078400,'Folate, total',38915),(30197,52,2113,50343,'vitamin_C',NULL,0.0000000000,'Vitamin C',38916),(30198,26,2113,50343,'sodium',NULL,0.4748800000,'Sodium',38917),(30199,25,2113,50343,'potassium',NULL,0.2576000000,'Potassium',38918),(30200,21,2113,50343,'calcium',NULL,0.0044800000,'Calcium',38919),(30201,23,2113,50343,'magnesium',NULL,0.0179200000,'Magnesium',38920),(30202,24,2113,50343,'phosphorus',NULL,0.1640800000,'Phosphorus',38921),(30203,22,2113,50343,'iron',NULL,0.0001904000,'Iron',38922),(30204,27,2113,50343,'zinc',NULL,0.0002800000,'Zinc',38923),(30205,40,2113,50343,'vitamin_D3',NULL,0.0000054600,'Vitamin D3',NULL),(30206,20,2114,49222,'fiber',NULL,0.5000000000,'Fiber',38929),(30207,34,2114,49222,'vitamin_A',NULL,0.0000000000,'Vitamin A',38930),(30208,41,2114,49222,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38931),(30209,59,2114,49222,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38932),(30210,52,2114,49222,'vitamin_C',NULL,0.0000000000,'Vitamin C',38933),(30211,26,2114,49222,'sodium',NULL,0.1820000000,'Sodium',38934),(30212,25,2114,49222,'potassium',NULL,0.0440000000,'Potassium',38935),(30213,21,2114,49222,'calcium',NULL,0.0086000000,'Calcium',38936),(30214,23,2114,49222,'magnesium',NULL,0.0036000000,'Magnesium',38937),(30215,24,2114,49222,'phosphorus',NULL,0.0084000000,'Phosphorus',38938),(30216,22,2114,49222,'iron',NULL,0.0001200000,'Iron',38939),(30217,27,2114,49222,'zinc',NULL,0.0000800000,'Zinc',38940),(30218,34,2115,49940,'vitamin_A',NULL,0.0000096000,'Vitamin A',38947),(30219,41,2115,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38948),(30220,37,2115,49940,'vitamin_E',NULL,0.0003200000,'Vitamin E',38949),(30221,53,2115,49940,'thiamin',NULL,0.0002560000,'Thiamin',38950),(30222,54,2115,49940,'riboflavin',NULL,0.0000960000,'Riboflavin',38951),(30223,59,2115,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38952),(30224,58,2115,49940,'folate',NULL,0.0000160000,'Folate, total',38953),(30225,52,2115,49940,'vitamin_C',NULL,0.0384000000,'Vitamin C',38954),(30226,26,2115,49940,'sodium',NULL,0.0064000000,'Sodium',38955),(30227,25,2115,49940,'potassium',NULL,0.5120000000,'Potassium',38956),(30228,21,2115,49940,'calcium',NULL,0.0576000000,'Calcium',38957),(30229,23,2115,49940,'magnesium',NULL,0.0512000000,'Magnesium',38958),(30230,24,2115,49940,'phosphorus',NULL,0.0320000000,'Phosphorus',38959),(30231,22,2115,49940,'iron',NULL,0.0006400000,'Iron',38960),(30232,27,2115,49940,'zinc',NULL,0.0003200000,'Zinc',38961),(30233,20,2116,50654,'fiber',NULL,2.8800000000,'Fiber',38969),(30234,34,2116,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',38970),(30235,41,2116,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38971),(30236,53,2116,50654,'thiamin',NULL,0.0002160000,'Thiamin',38972),(30237,54,2116,50654,'riboflavin',NULL,0.0000080000,'Riboflavin',38973),(30238,59,2116,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38974),(30239,58,2116,50654,'folate',NULL,0.0000064000,'Folate, total',38975),(30240,52,2116,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',38976),(30241,26,2116,50654,'sodium',NULL,0.4976000000,'Sodium',38977),(30242,25,2116,50654,'potassium',NULL,0.1008000000,'Potassium',38978),(30243,21,2116,50654,'calcium',NULL,0.1184000000,'Calcium',38979),(30244,23,2116,50654,'magnesium',NULL,0.0144000000,'Magnesium',38980),(30245,24,2116,50654,'phosphorus',NULL,0.1696000000,'Phosphorus',38981),(30246,22,2116,50654,'iron',NULL,0.0012800000,'Iron',38982),(30247,27,2116,50654,'zinc',NULL,0.0004800000,'Zinc',38983),(30248,34,2117,49151,'vitamin_A',NULL,0.0000108000,'Vitamin A',38990),(30249,41,2117,49151,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',38991),(30250,37,2117,49151,'vitamin_E',NULL,0.0013380000,'Vitamin E',38992),(30251,53,2117,49151,'thiamin',NULL,0.0000480000,'Thiamin',38993),(30252,54,2117,49151,'riboflavin',NULL,0.0000720000,'Riboflavin',38994),(30253,59,2117,49151,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',38995),(30254,58,2117,49151,'folate',NULL,0.0000090000,'Folate, total',38996),(30255,52,2117,49151,'vitamin_C',NULL,0.0078000000,'Vitamin C',38997),(30256,26,2117,49151,'sodium',NULL,0.0030000000,'Sodium',38998),(30257,25,2117,49151,'potassium',NULL,0.2184000000,'Potassium',38999),(30258,21,2117,49151,'calcium',NULL,0.0060000000,'Calcium',39000),(30259,23,2117,49151,'magnesium',NULL,0.0114000000,'Magnesium',39001),(30260,24,2117,49151,'phosphorus',NULL,0.0192000000,'Phosphorus',39002),(30261,22,2117,49151,'iron',NULL,0.0001980000,'Iron',39003),(30262,27,2117,49151,'zinc',NULL,0.0001800000,'Zinc',39004),(30263,34,2118,48029,'vitamin_A',NULL,0.0000000000,'Vitamin A',39011),(30264,41,2118,48029,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39012),(30265,37,2118,48029,'vitamin_E',NULL,0.0007920000,'Vitamin E',39013),(30266,53,2118,48029,'thiamin',NULL,0.0001200000,'Thiamin',39014),(30267,54,2118,48029,'riboflavin',NULL,0.0000720000,'Riboflavin',39015),(30268,59,2118,48029,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39016),(30269,58,2118,48029,'folate',NULL,0.0000288000,'Folate, total',39017),(30270,52,2118,48029,'vitamin_C',NULL,0.0000000000,'Vitamin C',39018),(30271,26,2118,48029,'sodium',NULL,0.0000000000,'Sodium',39019),(30272,25,2118,48029,'potassium',NULL,0.6960000000,'Potassium',39020),(30273,21,2118,48029,'calcium',NULL,0.0360000000,'Calcium',39021),(30274,23,2118,48029,'magnesium',NULL,0.0648000000,'Magnesium',39022),(30275,24,2118,48029,'phosphorus',NULL,0.1632000000,'Phosphorus',39023),(30276,22,2118,48029,'iron',NULL,0.0036000000,'Iron',39024),(30277,27,2118,48029,'zinc',NULL,0.0014400000,'Zinc',39025),(30278,34,2119,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',39032),(30279,41,2119,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39033),(30280,37,2119,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',39034),(30281,53,2119,50319,'thiamin',NULL,0.0001250000,'Thiamin',39035),(30282,54,2119,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',39036),(30283,59,2119,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39037),(30284,58,2119,50319,'folate',NULL,0.0000800000,'Folate, total',39038),(30285,52,2119,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',39039),(30286,26,2119,50319,'sodium',NULL,0.0200000000,'Sodium',39040),(30287,25,2119,50319,'potassium',NULL,0.4300000000,'Potassium',39041),(30288,21,2119,50319,'calcium',NULL,0.0475000000,'Calcium',39042),(30289,23,2119,50319,'magnesium',NULL,0.0225000000,'Magnesium',39043),(30290,24,2119,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',39044),(30291,22,2119,50319,'iron',NULL,0.0007250000,'Iron',39045),(30292,27,2119,50319,'zinc',NULL,0.0002500000,'Zinc',39046),(30293,20,2120,48571,'fiber',NULL,0.0000000000,'Fiber',39053),(30294,34,2120,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',39054),(30295,41,2120,48571,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',39055),(30296,37,2120,48571,'vitamin_E',NULL,0.0001700000,'Vitamin E',39056),(30297,53,2120,48571,'thiamin',NULL,0.0001400000,'Thiamin',39057),(30298,54,2120,48571,'riboflavin',NULL,0.0001300000,'Riboflavin',39058),(30299,59,2120,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39059),(30300,58,2120,48571,'folate',NULL,0.0000060000,'Folate, total',39060),(30301,52,2120,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',39061),(30302,26,2120,48571,'sodium',NULL,0.0550000000,'Sodium',39062),(30303,25,2120,48571,'potassium',NULL,0.4600000000,'Potassium',39063),(30304,21,2120,48571,'calcium',NULL,0.0060000000,'Calcium',39064),(30305,23,2120,48571,'magnesium',NULL,0.0360000000,'Magnesium',39065),(30306,24,2120,48571,'phosphorus',NULL,0.3100000000,'Phosphorus',39066),(30307,22,2120,48571,'iron',NULL,0.0004000000,'Iron',39067),(30308,27,2120,48571,'zinc',NULL,0.0008000000,'Zinc',39068),(30309,20,2121,49845,'fiber',NULL,3.2300000000,'Fiber',39075),(30310,34,2121,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',39076),(30311,41,2121,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39077),(30312,37,2121,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',39078),(30313,53,2121,49845,'thiamin',NULL,0.0000340000,'Thiamin',39079),(30314,54,2121,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',39080),(30315,59,2121,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39081),(30316,58,2121,49845,'folate',NULL,0.0000068000,'Folate, total',39082),(30317,52,2121,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',39083),(30318,26,2121,49845,'sodium',NULL,0.0017000000,'Sodium',39084),(30319,25,2121,49845,'potassium',NULL,0.1258000000,'Potassium',39085),(30320,21,2121,49845,'calcium',NULL,0.0085000000,'Calcium',39086),(30321,23,2121,49845,'magnesium',NULL,0.0068000000,'Magnesium',39087),(30322,24,2121,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',39088),(30323,22,2121,49845,'iron',NULL,0.0001700000,'Iron',39089),(30324,27,2121,49845,'zinc',NULL,0.0001700000,'Zinc',39090),(30325,22,2122,21624,'iron',NULL,0.0000810000,'Iron',39095),(30326,59,2122,21624,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',39096),(30327,54,2122,21624,'riboflavin',NULL,0.0003450000,'Riboflavin',39097),(30328,37,2122,21624,'vitamin_E',NULL,0.0000150000,'Vitamin E',39098),(30329,27,2122,21624,'zinc',NULL,0.0005760000,'Zinc',39099),(30330,53,2122,21624,'thiamin',NULL,0.0000750000,'Thiamin',39100),(30331,24,2122,21624,'phosphorus',NULL,0.1983000000,'Phosphorus',39101),(30332,21,2122,21624,'calcium',NULL,0.1828500000,'Calcium',39102),(30333,20,2122,21624,'fiber',NULL,0.0000000000,'Fiber',39103),(30334,23,2122,21624,'magnesium',NULL,0.0163500000,'Magnesium',39104),(30335,26,2122,21624,'sodium',NULL,0.0666000000,'Sodium',39105),(30336,25,2122,21624,'potassium',NULL,0.2199000000,'Potassium',39106),(30337,20,2123,48988,'fiber',NULL,0.0000000000,'Fiber',39113),(30338,34,2123,48988,'vitamin_A',NULL,0.0001500000,'Vitamin A',39114),(30339,41,2123,48988,'vitamin_D23',NULL,0.0000029000,'Vitamin D (D2 + D3)',39115),(30340,37,2123,48988,'vitamin_E',NULL,0.0018200000,'Vitamin E',39116),(30341,53,2123,48988,'thiamin',NULL,0.0000900000,'Thiamin',39117),(30342,54,2123,48988,'riboflavin',NULL,0.0004100000,'Riboflavin',39118),(30343,59,2123,48988,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',39119),(30344,58,2123,48988,'folate',NULL,0.0000490000,'Folate, total',39120),(30345,52,2123,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',39121),(30346,26,2123,48988,'sodium',NULL,0.1210000000,'Sodium',39122),(30347,25,2123,48988,'potassium',NULL,0.1170000000,'Potassium',39123),(30348,21,2123,48988,'calcium',NULL,0.0500000000,'Calcium',39124),(30349,23,2123,48988,'magnesium',NULL,0.0120000000,'Magnesium',39125),(30350,24,2123,48988,'phosphorus',NULL,0.1950000000,'Phosphorus',39126),(30351,22,2123,48988,'iron',NULL,0.0019300000,'Iron',39127),(30352,27,2123,48988,'zinc',NULL,0.0013000000,'Zinc',39128),(30353,40,2123,48988,'vitamin_D3',NULL,0.0000023000,'Vitamin D3',NULL),(30354,20,2124,50637,'fiber',NULL,0.4420000000,'Fiber',39134),(30355,34,2124,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',39135),(30356,41,2124,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39136),(30357,37,2124,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',39137),(30358,53,2124,50637,'thiamin',NULL,0.0000170000,'Thiamin',39138),(30359,54,2124,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',39139),(30360,59,2124,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39140),(30361,58,2124,50637,'folate',NULL,0.0000081600,'Folate, total',39141),(30362,52,2124,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',39142),(30363,26,2124,50637,'sodium',NULL,0.0013600000,'Sodium',39143),(30364,25,2124,50637,'potassium',NULL,0.0931600000,'Potassium',39144),(30365,21,2124,50637,'calcium',NULL,0.0034000000,'Calcium',39145),(30366,23,2124,50637,'magnesium',NULL,0.0040800000,'Magnesium',39146),(30367,24,2124,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',39147),(30368,22,2124,50637,'iron',NULL,0.0001156000,'Iron',39148),(30369,27,2124,50637,'zinc',NULL,0.0000680000,'Zinc',39149),(30370,20,2125,48309,'fiber',NULL,2.5200000000,'Fiber',39155),(30371,34,2125,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',39156),(30372,41,2125,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39157),(30373,37,2125,48309,'vitamin_E',NULL,0.0001008000,'Vitamin E',39158),(30374,53,2125,48309,'thiamin',NULL,0.0000900000,'Thiamin',39159),(30375,54,2125,48309,'riboflavin',NULL,0.0000180000,'Riboflavin',39160),(30376,59,2125,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39161),(30377,58,2125,48309,'folate',NULL,0.0000144000,'Folate, total',39162),(30378,52,2125,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',39163),(30379,26,2125,48309,'sodium',NULL,0.1440000000,'Sodium',39164),(30380,25,2125,48309,'potassium',NULL,0.0910800000,'Potassium',39165),(30381,21,2125,48309,'calcium',NULL,0.0381600000,'Calcium',39166),(30382,23,2125,48309,'magnesium',NULL,0.0237600000,'Magnesium',39167),(30383,24,2125,48309,'phosphorus',NULL,0.0727200000,'Phosphorus',39168),(30384,22,2125,48309,'iron',NULL,0.0008640000,'Iron',39169),(30385,27,2125,48309,'zinc',NULL,0.0005760000,'Zinc',39170),(30386,40,2125,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(30387,20,2126,47918,'fiber',NULL,0.0000000000,'Fiber',39176),(30388,34,2126,47918,'vitamin_A',NULL,0.0000000000,'Vitamin A',39177),(30389,41,2126,47918,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39178),(30390,37,2126,47918,'vitamin_E',NULL,0.0000000000,'Vitamin E',39179),(30391,53,2126,47918,'thiamin',NULL,0.0000800000,'Thiamin',39180),(30392,54,2126,47918,'riboflavin',NULL,0.0000320000,'Riboflavin',39181),(30393,59,2126,47918,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39182),(30394,58,2126,47918,'folate',NULL,0.0000016000,'Folate, total',39183),(30395,52,2126,47918,'vitamin_C',NULL,0.0416000000,'Vitamin C',39184),(30396,26,2126,47918,'sodium',NULL,0.0048000000,'Sodium',39185),(30397,25,2126,47918,'potassium',NULL,0.1424000000,'Potassium',39186),(30398,21,2126,47918,'calcium',NULL,0.0096000000,'Calcium',39187),(30399,23,2126,47918,'magnesium',NULL,0.0064000000,'Magnesium',39188),(30400,24,2126,47918,'phosphorus',NULL,0.0096000000,'Phosphorus',39189),(30401,22,2126,47918,'iron',NULL,0.0000960000,'Iron',39190),(30402,27,2126,47918,'zinc',NULL,0.0000000000,'Zinc',39191),(30403,34,2127,50738,'vitamin_A',NULL,0.0000840000,'Vitamin A',39197),(30404,41,2127,50738,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39198),(30405,37,2127,50738,'vitamin_E',NULL,0.0002920000,'Vitamin E',39199),(30406,53,2127,50738,'thiamin',NULL,0.0000320000,'Thiamin',39200),(30407,54,2127,50738,'riboflavin',NULL,0.0000120000,'Riboflavin',39201),(30408,59,2127,50738,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39202),(30409,58,2127,50738,'folate',NULL,0.0000090000,'Folate, total',39203),(30410,52,2127,50738,'vitamin_C',NULL,0.0124000000,'Vitamin C',39204),(30411,26,2127,50738,'sodium',NULL,0.0098000000,'Sodium',39205),(30412,25,2127,50738,'potassium',NULL,0.0460000000,'Potassium',39206),(30413,21,2127,50738,'calcium',NULL,0.0340000000,'Calcium',39207),(30414,23,2127,50738,'magnesium',NULL,0.0030000000,'Magnesium',39208),(30415,24,2127,50738,'phosphorus',NULL,0.0104000000,'Phosphorus',39209),(30416,22,2127,50738,'iron',NULL,0.0004400000,'Iron',39210),(30417,27,2127,50738,'zinc',NULL,0.0001400000,'Zinc',39211),(30418,20,2128,49718,'fiber',NULL,1.9200000000,'Fiber',39218),(30419,34,2128,49718,'vitamin_A',NULL,0.0000144000,'Vitamin A',39219),(30420,41,2128,49718,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39220),(30421,37,2128,49718,'vitamin_E',NULL,0.0005600000,'Vitamin E',39221),(30422,53,2128,49718,'thiamin',NULL,0.0003520000,'Thiamin',39222),(30423,54,2128,49718,'riboflavin',NULL,0.0000480000,'Riboflavin',39223),(30424,59,2128,49718,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39224),(30425,58,2128,49718,'folate',NULL,0.0000528000,'Folate, total',39225),(30426,52,2128,49718,'vitamin_C',NULL,0.0832000000,'Vitamin C',39226),(30427,26,2128,49718,'sodium',NULL,0.0016000000,'Sodium',39227),(30428,25,2128,49718,'potassium',NULL,0.1952000000,'Potassium',39228),(30429,21,2128,49718,'calcium',NULL,0.0384000000,'Calcium',39229),(30430,23,2128,49718,'magnesium',NULL,0.0128000000,'Magnesium',39230),(30431,24,2128,49718,'phosphorus',NULL,0.0256000000,'Phosphorus',39231),(30432,22,2128,49718,'iron',NULL,0.0001760000,'Iron',39232),(30433,27,2128,49718,'zinc',NULL,0.0000000000,'Zinc',39233),(30434,20,2129,48571,'fiber',NULL,0.0000000000,'Fiber',39241),(30435,34,2129,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',39242),(30436,41,2129,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',39243),(30437,37,2129,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',39244),(30438,53,2129,48571,'thiamin',NULL,0.0001820000,'Thiamin',39245),(30439,54,2129,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',39246),(30440,59,2129,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39247),(30441,58,2129,48571,'folate',NULL,0.0000078000,'Folate, total',39248),(30442,52,2129,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',39249),(30443,26,2129,48571,'sodium',NULL,0.0715000000,'Sodium',39250),(30444,25,2129,48571,'potassium',NULL,0.5980000000,'Potassium',39251),(30445,21,2129,48571,'calcium',NULL,0.0078000000,'Calcium',39252),(30446,23,2129,48571,'magnesium',NULL,0.0468000000,'Magnesium',39253),(30447,24,2129,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',39254),(30448,22,2129,48571,'iron',NULL,0.0005200000,'Iron',39255),(30449,27,2129,48571,'zinc',NULL,0.0010400000,'Zinc',39256),(30450,20,2130,49448,'fiber',NULL,3.6000000000,'Fiber',39262),(30451,34,2130,49448,'vitamin_A',NULL,0.0000240000,'Vitamin A',39263),(30452,41,2130,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39264),(30453,37,2130,49448,'vitamin_E',NULL,0.0015360000,'Vitamin E',39265),(30454,53,2130,49448,'thiamin',NULL,0.0003360000,'Thiamin',39266),(30455,54,2130,49448,'riboflavin',NULL,0.0001200000,'Riboflavin',39267),(30456,59,2130,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39268),(30457,58,2130,49448,'folate',NULL,0.0001440000,'Folate, total',39269),(30458,52,2130,49448,'vitamin_C',NULL,0.0024000000,'Vitamin C',39270),(30459,26,2130,49448,'sodium',NULL,0.0216000000,'Sodium',39271),(30460,25,2130,49448,'potassium',NULL,0.5328000000,'Potassium',39272),(30461,21,2130,49448,'calcium',NULL,0.0576000000,'Calcium',39273),(30462,23,2130,49448,'magnesium',NULL,0.0216000000,'Magnesium',39274),(30463,24,2130,49448,'phosphorus',NULL,0.0528000000,'Phosphorus',39275),(30464,22,2130,49448,'iron',NULL,0.0003120000,'Iron',39276),(30465,27,2130,49448,'zinc',NULL,0.0004800000,'Zinc',39277),(30466,21,2131,10033,'calcium',NULL,0.0072000000,'Calcium',39283),(30467,23,2131,10033,'magnesium',NULL,0.0006000000,'Magnesium',39284),(30468,24,2131,10033,'phosphorus',NULL,0.0057000000,'Phosphorus',39285),(30469,25,2131,10033,'potassium',NULL,0.0087000000,'Potassium',39286),(30470,26,2131,10033,'sodium',NULL,0.3444000000,'Sodium',39287),(30471,34,2131,10033,'vitamin_A',NULL,0.0000003000,'Vitamin A',39288),(30472,38,2131,10033,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(30473,41,2131,10033,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39289),(30474,52,2131,10033,'vitamin_C',NULL,0.0000000000,'Vitamin C',39290),(30475,58,2131,10033,'folate',NULL,0.0000006000,'Folate, total',39291),(30476,22,2131,10033,'iron',NULL,0.0000540000,'Iron',39292),(30477,27,2131,10033,'zinc',NULL,0.0000330000,'Zinc',39293),(30478,37,2131,10033,'vitamin_E',NULL,0.0002130000,'Vitamin E',39294),(30479,59,2131,10033,'vitamin_B12',NULL,0.0000000090,'Vitamin B-12',39295),(30480,53,2131,10033,'thiamin',NULL,0.0000030000,'Thiamin',39296),(30481,54,2131,10033,'riboflavin',NULL,0.0000030000,'Riboflavin',39297),(30482,20,2131,10033,'fiber',NULL,0.0300000000,'Fiber',39298),(30483,20,2132,49868,'fiber',NULL,3.5200000000,'Fiber',39304),(30484,34,2132,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',39305),(30485,41,2132,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39306),(30486,37,2132,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',39307),(30487,53,2132,49868,'thiamin',NULL,0.0001120000,'Thiamin',39308),(30488,54,2132,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',39309),(30489,59,2132,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39310),(30490,58,2132,49868,'folate',NULL,0.0001200000,'Folate, total',39311),(30491,52,2132,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',39312),(30492,26,2132,49868,'sodium',NULL,0.0016000000,'Sodium',39313),(30493,25,2132,49868,'potassium',NULL,0.3456000000,'Potassium',39314),(30494,21,2132,49868,'calcium',NULL,0.0112000000,'Calcium',39315),(30495,23,2132,49868,'magnesium',NULL,0.0176000000,'Magnesium',39316),(30496,24,2132,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',39317),(30497,22,2132,49868,'iron',NULL,0.0006240000,'Iron',39318),(30498,27,2132,49868,'zinc',NULL,0.0003200000,'Zinc',39319),(30499,34,2133,50568,'vitamin_A',NULL,0.0000069000,'Vitamin A',39325),(30500,41,2133,50568,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39326),(30501,53,2133,50568,'thiamin',NULL,0.0000210000,'Thiamin',39327),(30502,54,2133,50568,'riboflavin',NULL,0.0000510000,'Riboflavin',39328),(30503,59,2133,50568,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39329),(30504,52,2133,50568,'vitamin_C',NULL,0.0117000000,'Vitamin C',39330),(30505,26,2133,50568,'sodium',NULL,0.0000000000,'Sodium',39331),(30506,25,2133,50568,'potassium',NULL,0.0510000000,'Potassium',39332),(30507,21,2133,50568,'calcium',NULL,0.0048000000,'Calcium',39333),(30508,23,2133,50568,'magnesium',NULL,0.0063000000,'Magnesium',39334),(30509,24,2133,50568,'phosphorus',NULL,0.0171000000,'Phosphorus',39335),(30510,22,2133,50568,'iron',NULL,0.0001500000,'Iron',39336),(30511,27,2133,50568,'zinc',NULL,0.0001800000,'Zinc',39337),(30512,34,2134,50789,'vitamin_A',NULL,0.0000120000,'Vitamin A',39343),(30513,41,2134,50789,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',39344),(30514,37,2134,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',39345),(30515,53,2134,50789,'thiamin',NULL,0.0001800000,'Thiamin',39346),(30516,54,2134,50789,'riboflavin',NULL,0.0003300000,'Riboflavin',39347),(30517,59,2134,50789,'vitamin_B12',NULL,0.0000004500,'Vitamin B-12',39348),(30518,58,2134,50789,'folate',NULL,0.0000270000,'Folate, total',39349),(30519,52,2134,50789,'vitamin_C',NULL,0.0015000000,'Vitamin C',39350),(30520,26,2134,50789,'sodium',NULL,0.0945000000,'Sodium',39351),(30521,25,2134,50789,'potassium',NULL,0.3420000000,'Potassium',39352),(30522,21,2134,50789,'calcium',NULL,0.2430000000,'Calcium',39353),(30523,23,2134,50789,'magnesium',NULL,0.0240000000,'Magnesium',39354),(30524,24,2134,50789,'phosphorus',NULL,0.2145000000,'Phosphorus',39355),(30525,22,2134,50789,'iron',NULL,0.0001200000,'Iron',39356),(30526,27,2134,50789,'zinc',NULL,0.0009000000,'Zinc',39357),(30527,20,2135,49216,'fiber',NULL,0.0000000000,'Fiber',39363),(30528,34,2135,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',39364),(30529,41,2135,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39365),(30530,37,2135,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',39366),(30531,53,2135,49216,'thiamin',NULL,0.0000000000,'Thiamin',39367),(30532,54,2135,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',39368),(30533,59,2135,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39369),(30534,52,2135,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',39370),(30535,26,2135,49216,'sodium',NULL,0.0018700000,'Sodium',39371),(30536,25,2135,49216,'potassium',NULL,0.0086700000,'Potassium',39372),(30537,21,2135,49216,'calcium',NULL,0.0008500000,'Calcium',39373),(30538,23,2135,49216,'magnesium',NULL,0.0003400000,'Magnesium',39374),(30539,24,2135,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',39375),(30540,22,2135,49216,'iron',NULL,0.0000680000,'Iron',39376),(30541,27,2135,49216,'zinc',NULL,0.0001530000,'Zinc',39377),(30542,20,2136,47997,'fiber',NULL,1.6800000000,'Fiber',39384),(30543,34,2136,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',39385),(30544,41,2136,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39386),(30545,37,2136,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',39387),(30546,53,2136,47997,'thiamin',NULL,0.0001800000,'Thiamin',39388),(30547,54,2136,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',39389),(30548,59,2136,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39390),(30549,58,2136,47997,'folate',NULL,0.0000168000,'Folate, total',39391),(30550,52,2136,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',39392),(30551,26,2136,47997,'sodium',NULL,0.0000000000,'Sodium',39393),(30552,25,2136,47997,'potassium',NULL,0.3960000000,'Potassium',39394),(30553,21,2136,47997,'calcium',NULL,0.0072000000,'Calcium',39395),(30554,23,2136,47997,'magnesium',NULL,0.0324000000,'Magnesium',39396),(30555,24,2136,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',39397),(30556,22,2136,47997,'iron',NULL,0.0003240000,'Iron',39398),(30557,27,2136,47997,'zinc',NULL,0.0002400000,'Zinc',39399),(30558,34,2137,50691,'vitamin_A',NULL,0.0000000000,'Vitamin A',39408),(30559,41,2137,50691,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',39409),(30560,37,2137,50691,'vitamin_E',NULL,0.0000000000,'Vitamin E',39410),(30561,53,2137,50691,'thiamin',NULL,0.0000700000,'Thiamin',39411),(30562,54,2137,50691,'riboflavin',NULL,0.0002800000,'Riboflavin',39412),(30563,59,2137,50691,'vitamin_B12',NULL,0.0000028000,'Vitamin B-12',39413),(30564,58,2137,50691,'folate',NULL,0.0000056000,'Folate, total',39414),(30565,52,2137,50691,'vitamin_C',NULL,0.0000000000,'Vitamin C',39415),(30566,26,2137,50691,'sodium',NULL,0.0630000000,'Sodium',39416),(30567,25,2137,50691,'potassium',NULL,0.2940000000,'Potassium',39417),(30568,21,2137,50691,'calcium',NULL,0.0210000000,'Calcium',39418),(30569,23,2137,50691,'magnesium',NULL,0.0294000000,'Magnesium',39419),(30570,24,2137,50691,'phosphorus',NULL,0.2520000000,'Phosphorus',39420),(30571,22,2137,50691,'iron',NULL,0.0019600000,'Iron',39421),(30572,27,2137,50691,'zinc',NULL,0.0053200000,'Zinc',39422),(30573,34,2138,49588,'vitamin_A',NULL,0.0001791900,'Vitamin A',39428),(30574,41,2138,49588,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39429),(30575,53,2138,49588,'thiamin',NULL,0.0000270000,'Thiamin',39430),(30576,54,2138,49588,'riboflavin',NULL,0.0000621000,'Riboflavin',39431),(30577,59,2138,49588,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39432),(30578,58,2138,49588,'folate',NULL,0.0000029700,'Folate, total',39433),(30579,52,2138,49588,'vitamin_C',NULL,0.0000900000,'Vitamin C',39434),(30580,26,2138,49588,'sodium',NULL,0.1038600000,'Sodium',39435),(30581,25,2138,49588,'potassium',NULL,0.1690200000,'Potassium',39436),(30582,21,2138,49588,'calcium',NULL,0.0441000000,'Calcium',39437),(30583,23,2138,49588,'magnesium',NULL,0.0210600000,'Magnesium',39438),(30584,24,2138,49588,'phosphorus',NULL,0.0287100000,'Phosphorus',39439),(30585,22,2138,49588,'iron',NULL,0.0029097000,'Iron',39440),(30586,27,2138,49588,'zinc',NULL,0.0003690000,'Zinc',39441),(30587,21,2139,7428,'calcium',NULL,0.1360800000,'Calcium',39448),(30588,23,2139,7428,'magnesium',NULL,0.0893025000,'Magnesium',39449),(30589,24,2139,7428,'phosphorus',NULL,0.2109240000,'Phosphorus',39450),(30590,25,2139,7428,'potassium',NULL,0.1522395000,'Potassium',39451),(30591,26,2139,7428,'sodium',NULL,0.0127575000,'Sodium',39452),(30592,34,2139,7428,'vitamin_A',NULL,0.0000000000,'Vitamin A',39453),(30593,52,2139,7428,'vitamin_C',NULL,0.0000000000,'Vitamin C',39454),(30594,58,2139,7428,'folate',NULL,0.0000893025,'Folate, total',39455),(30595,59,2139,7428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39456),(30596,22,2139,7428,'iron',NULL,0.0021262500,'Iron',39457),(30597,27,2139,7428,'zinc',NULL,0.0011907000,'Zinc',39458),(30598,53,2139,7428,'thiamin',NULL,0.0001939140,'Thiamin',39459),(30599,54,2139,7428,'riboflavin',NULL,0.0000450765,'Riboflavin',39460),(30600,20,2139,7428,'fiber',NULL,6.3787500000,'Fiber',39461),(30601,34,2140,48025,'vitamin_A',NULL,0.0000030000,'Vitamin A',39467),(30602,41,2140,48025,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39468),(30603,53,2140,48025,'thiamin',NULL,0.0004350000,'Thiamin',39469),(30604,54,2140,48025,'riboflavin',NULL,0.0000950000,'Riboflavin',39470),(30605,59,2140,48025,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39471),(30606,58,2140,48025,'folate',NULL,0.0003150000,'Folate, total',39472),(30607,52,2140,48025,'vitamin_C',NULL,0.0005000000,'Vitamin C',39473),(30608,26,2140,48025,'sodium',NULL,0.0080000000,'Sodium',39474),(30609,25,2140,48025,'potassium',NULL,0.5850000000,'Potassium',39475),(30610,21,2140,48025,'calcium',NULL,0.0405000000,'Calcium',39476),(30611,23,2140,48025,'magnesium',NULL,0.0700000000,'Magnesium',39477),(30612,24,2140,48025,'phosphorus',NULL,0.2050000000,'Phosphorus',39478),(30613,22,2140,48025,'iron',NULL,0.0038000000,'Iron',39479),(30614,27,2140,48025,'zinc',NULL,0.0016000000,'Zinc',39480),(30615,20,2141,48497,'fiber',NULL,0.0000000000,'Fiber',39486),(30616,34,2141,48497,'vitamin_A',NULL,0.0000420000,'Vitamin A',39487),(30617,41,2141,48497,'vitamin_D23',NULL,0.0000000200,'Vitamin D (D2 + D3)',39488),(30618,37,2141,48497,'vitamin_E',NULL,0.0000940000,'Vitamin E',39489),(30619,53,2141,48497,'thiamin',NULL,0.0000060000,'Thiamin',39490),(30620,54,2141,48497,'riboflavin',NULL,0.0001060000,'Riboflavin',39491),(30621,59,2141,48497,'vitamin_B12',NULL,0.0000002600,'Vitamin B-12',39492),(30622,58,2141,48497,'folate',NULL,0.0000112000,'Folate, total',39493),(30623,52,2141,48497,'vitamin_C',NULL,0.0000000000,'Vitamin C',39494),(30624,26,2141,48497,'sodium',NULL,0.1340000000,'Sodium',39495),(30625,25,2141,48497,'potassium',NULL,0.0220000000,'Potassium',39496),(30626,21,2141,48497,'calcium',NULL,0.1680000000,'Calcium',39497),(30627,23,2141,48497,'magnesium',NULL,0.0078000000,'Magnesium',39498),(30628,24,2141,48497,'phosphorus',NULL,0.1240000000,'Phosphorus',39499),(30629,22,2141,48497,'iron',NULL,0.0000400000,'Iron',39500),(30630,27,2141,48497,'zinc',NULL,0.0005600000,'Zinc',39501),(30631,20,2142,49218,'fiber',NULL,0.9000000000,'Fiber',39508),(30632,34,2142,49218,'vitamin_A',NULL,0.0002835000,'Vitamin A',39509),(30633,41,2142,49218,'vitamin_D23',NULL,0.0000047250,'Vitamin D (D2 + D3)',39510),(30634,37,2142,49218,'vitamin_E',NULL,0.0031050000,'Vitamin E',39511),(30635,53,2142,49218,'thiamin',NULL,0.0004725000,'Thiamin',39512),(30636,54,2142,49218,'riboflavin',NULL,0.0009225000,'Riboflavin',39513),(30637,59,2142,49218,'vitamin_B12',NULL,0.0000020250,'Vitamin B-12',39514),(30638,58,2142,49218,'folate',NULL,0.0000540000,'Folate, total',39515),(30639,52,2142,49218,'vitamin_C',NULL,0.0202500000,'Vitamin C',39516),(30640,26,2142,49218,'sodium',NULL,0.2092500000,'Sodium',39517),(30641,25,2142,49218,'potassium',NULL,0.4837500000,'Potassium',39518),(30642,21,2142,49218,'calcium',NULL,0.7177500000,'Calcium',39519);
INSERT INTO `micronutrients` VALUES (30643,23,2142,49218,'magnesium',NULL,0.0315000000,'Magnesium',39520),(30644,24,2142,49218,'phosphorus',NULL,0.2632500000,'Phosphorus',39521),(30645,22,2142,49218,'iron',NULL,0.0026550000,'Iron',39522),(30646,20,2143,48223,'fiber',NULL,1.1400000000,'Fiber',39528),(30647,34,2143,48223,'vitamin_A',NULL,0.0000000000,'Vitamin A',39529),(30648,41,2143,48223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39530),(30649,37,2143,48223,'vitamin_E',NULL,0.0015960000,'Vitamin E',39531),(30650,53,2143,48223,'thiamin',NULL,0.0000360000,'Thiamin',39532),(30651,54,2143,48223,'riboflavin',NULL,0.0000060000,'Riboflavin',39533),(30652,59,2143,48223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39534),(30653,58,2143,48223,'folate',NULL,0.0000033000,'Folate, total',39535),(30654,52,2143,48223,'vitamin_C',NULL,0.0000000000,'Vitamin C',39536),(30655,26,2143,48223,'sodium',NULL,0.1683000000,'Sodium',39537),(30656,25,2143,48223,'potassium',NULL,0.0645000000,'Potassium',39538),(30657,21,2143,48223,'calcium',NULL,0.0285000000,'Calcium',39539),(30658,23,2143,48223,'magnesium',NULL,0.0093000000,'Magnesium',39540),(30659,24,2143,48223,'phosphorus',NULL,0.0357000000,'Phosphorus',39541),(30660,22,2143,48223,'iron',NULL,0.0005400000,'Iron',39542),(30661,27,2143,48223,'zinc',NULL,0.0002700000,'Zinc',39543),(30662,20,2144,50537,'fiber',NULL,3.8000000000,'Fiber',39549),(30663,34,2144,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',39550),(30664,41,2144,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39551),(30665,37,2144,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',39552),(30666,53,2144,50537,'thiamin',NULL,0.0000200000,'Thiamin',39553),(30667,54,2144,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',39554),(30668,59,2144,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39555),(30669,58,2144,50537,'folate',NULL,0.0000610000,'Folate, total',39556),(30670,52,2144,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',39557),(30671,26,2144,50537,'sodium',NULL,0.0010000000,'Sodium',39558),(30672,25,2144,50537,'potassium',NULL,0.1700000000,'Potassium',39559),(30673,21,2144,50537,'calcium',NULL,0.0170000000,'Calcium',39560),(30674,23,2144,50537,'magnesium',NULL,0.0120000000,'Magnesium',39561),(30675,24,2144,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',39562),(30676,22,2144,50537,'iron',NULL,0.0002500000,'Iron',39563),(30677,27,2144,50537,'zinc',NULL,0.0001000000,'Zinc',39564),(30678,20,2145,48650,'fiber',NULL,0.4000000000,'Fiber',39570),(30679,34,2145,48650,'vitamin_A',NULL,0.0000000000,'Vitamin A',39571),(30680,41,2145,48650,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39572),(30681,37,2145,48650,'vitamin_E',NULL,0.0015400000,'Vitamin E',39573),(30682,53,2145,48650,'thiamin',NULL,0.0000340000,'Thiamin',39574),(30683,54,2145,48650,'riboflavin',NULL,0.0000000000,'Riboflavin',39575),(30684,59,2145,48650,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39576),(30685,58,2145,48650,'folate',NULL,0.0000020000,'Folate, total',39577),(30686,52,2145,48650,'vitamin_C',NULL,0.0000000000,'Vitamin C',39578),(30687,26,2145,48650,'sodium',NULL,0.0116000000,'Sodium',39579),(30688,25,2145,48650,'potassium',NULL,0.0724000000,'Potassium',39580),(30689,21,2145,48650,'calcium',NULL,0.0182000000,'Calcium',39581),(30690,23,2145,48650,'magnesium',NULL,0.0102000000,'Magnesium',39582),(30691,24,2145,48650,'phosphorus',NULL,0.0256000000,'Phosphorus',39583),(30692,22,2145,48650,'iron',NULL,0.0009740000,'Iron',39584),(30693,27,2145,48650,'zinc',NULL,0.0001400000,'Zinc',39585),(30694,20,2146,49226,'fiber',NULL,5.8800000000,'Fiber',39593),(30695,41,2146,49226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39594),(30696,53,2146,49226,'thiamin',NULL,0.0001920000,'Thiamin',39595),(30697,54,2146,49226,'riboflavin',NULL,0.0000600000,'Riboflavin',39596),(30698,59,2146,49226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39597),(30699,58,2146,49226,'folate',NULL,0.0000504000,'Folate, total',39598),(30700,52,2146,49226,'vitamin_C',NULL,0.0012000000,'Vitamin C',39599),(30701,26,2146,49226,'sodium',NULL,0.4920000000,'Sodium',39600),(30702,25,2146,49226,'potassium',NULL,0.2280000000,'Potassium',39601),(30703,21,2146,49226,'calcium',NULL,0.0492000000,'Calcium',39602),(30704,23,2146,49226,'magnesium',NULL,0.0744000000,'Magnesium',39603),(30705,24,2146,49226,'phosphorus',NULL,0.1920000000,'Phosphorus',39604),(30706,22,2146,49226,'iron',NULL,0.0022800000,'Iron',39605),(30707,27,2146,49226,'zinc',NULL,0.0016800000,'Zinc',39606),(30708,20,2147,48435,'fiber',NULL,3.3150000000,'Fiber',39613),(30709,34,2147,48435,'vitamin_A',NULL,0.0016668500,'Vitamin A',39614),(30710,41,2147,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39615),(30711,37,2147,48435,'vitamin_E',NULL,0.0000765000,'Vitamin E',39616),(30712,53,2147,48435,'thiamin',NULL,0.0001105000,'Thiamin',39617),(30713,54,2147,48435,'riboflavin',NULL,0.0000085000,'Riboflavin',39618),(30714,59,2147,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39619),(30715,58,2147,48435,'folate',NULL,0.0000068000,'Folate, total',39620),(30716,52,2147,48435,'vitamin_C',NULL,0.0017000000,'Vitamin C',39621),(30717,26,2147,48435,'sodium',NULL,0.0229500000,'Sodium',39622),(30718,25,2147,48435,'potassium',NULL,0.1513000000,'Potassium',39623),(30719,21,2147,48435,'calcium',NULL,0.0221000000,'Calcium',39624),(30720,23,2147,48435,'magnesium',NULL,0.0059500000,'Magnesium',39625),(30721,24,2147,48435,'phosphorus',NULL,0.0136000000,'Phosphorus',39626),(30722,22,2147,48435,'iron',NULL,0.0001955000,'Iron',39627),(30723,27,2147,48435,'zinc',NULL,0.0000850000,'Zinc',39628),(30724,20,2148,48788,'fiber',NULL,12.0000000000,'Fiber',39634),(30725,34,2148,48788,'vitamin_A',NULL,0.0000000000,'Vitamin A',39635),(30726,41,2148,48788,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39636),(30727,37,2148,48788,'vitamin_E',NULL,0.0002400000,'Vitamin E',39637),(30728,53,2148,48788,'thiamin',NULL,0.0001560000,'Thiamin',39638),(30729,54,2148,48788,'riboflavin',NULL,0.0000240000,'Riboflavin',39639),(30730,59,2148,48788,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39640),(30731,58,2148,48788,'folate',NULL,0.0000174000,'Folate, total',39641),(30732,52,2148,48788,'vitamin_C',NULL,0.0000000000,'Vitamin C',39642),(30733,26,2148,48788,'sodium',NULL,0.1584000000,'Sodium',39643),(30734,25,2148,48788,'potassium',NULL,0.3066000000,'Potassium',39644),(30735,21,2148,48788,'calcium',NULL,0.0228000000,'Calcium',39645),(30736,23,2148,48788,'magnesium',NULL,0.0534000000,'Magnesium',39646),(30737,24,2148,48788,'phosphorus',NULL,0.1752000000,'Phosphorus',39647),(30738,22,2148,48788,'iron',NULL,0.0015000000,'Iron',39648),(30739,27,2148,48788,'zinc',NULL,0.0013200000,'Zinc',39649),(30740,20,2149,47997,'fiber',NULL,1.6800000000,'Fiber',39656),(30741,34,2149,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',39657),(30742,41,2149,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39658),(30743,37,2149,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',39659),(30744,53,2149,47997,'thiamin',NULL,0.0001800000,'Thiamin',39660),(30745,54,2149,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',39661),(30746,59,2149,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39662),(30747,58,2149,47997,'folate',NULL,0.0000168000,'Folate, total',39663),(30748,52,2149,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',39664),(30749,26,2149,47997,'sodium',NULL,0.0000000000,'Sodium',39665),(30750,25,2149,47997,'potassium',NULL,0.3960000000,'Potassium',39666),(30751,21,2149,47997,'calcium',NULL,0.0072000000,'Calcium',39667),(30752,23,2149,47997,'magnesium',NULL,0.0324000000,'Magnesium',39668),(30753,24,2149,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',39669),(30754,22,2149,47997,'iron',NULL,0.0003240000,'Iron',39670),(30755,27,2149,47997,'zinc',NULL,0.0002400000,'Zinc',39671),(30756,20,2150,48788,'fiber',NULL,9.0000000000,'Fiber',39677),(30757,34,2150,48788,'vitamin_A',NULL,0.0000000000,'Vitamin A',39678),(30758,41,2150,48788,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39679),(30759,37,2150,48788,'vitamin_E',NULL,0.0001800000,'Vitamin E',39680),(30760,53,2150,48788,'thiamin',NULL,0.0001170000,'Thiamin',39681),(30761,54,2150,48788,'riboflavin',NULL,0.0000180000,'Riboflavin',39682),(30762,59,2150,48788,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39683),(30763,58,2150,48788,'folate',NULL,0.0000130500,'Folate, total',39684),(30764,52,2150,48788,'vitamin_C',NULL,0.0000000000,'Vitamin C',39685),(30765,26,2150,48788,'sodium',NULL,0.1188000000,'Sodium',39686),(30766,25,2150,48788,'potassium',NULL,0.2299500000,'Potassium',39687),(30767,21,2150,48788,'calcium',NULL,0.0171000000,'Calcium',39688),(30768,23,2150,48788,'magnesium',NULL,0.0400500000,'Magnesium',39689),(30769,24,2150,48788,'phosphorus',NULL,0.1314000000,'Phosphorus',39690),(30770,22,2150,48788,'iron',NULL,0.0011250000,'Iron',39691),(30771,27,2150,48788,'zinc',NULL,0.0009900000,'Zinc',39692),(30772,34,2151,48522,'vitamin_A',NULL,0.0000016000,'Vitamin A',39697),(30773,41,2151,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39698),(30774,37,2151,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',39699),(30775,53,2151,48522,'thiamin',NULL,0.0000320000,'Thiamin',39700),(30776,54,2151,48522,'riboflavin',NULL,0.0002400000,'Riboflavin',39701),(30777,59,2151,48522,'vitamin_B12',NULL,0.0000005600,'Vitamin B-12',39702),(30778,58,2151,48522,'folate',NULL,0.0000360000,'Folate, total',39703),(30779,52,2151,48522,'vitamin_C',NULL,0.0008000000,'Vitamin C',39704),(30780,26,2151,48522,'sodium',NULL,0.0360000000,'Sodium',39705),(30781,25,2151,48522,'potassium',NULL,0.1120000000,'Potassium',39706),(30782,21,2151,48522,'calcium',NULL,0.0960000000,'Calcium',39707),(30783,23,2151,48522,'magnesium',NULL,0.0088000000,'Magnesium',39708),(30784,24,2151,48522,'phosphorus',NULL,0.1600000000,'Phosphorus',39709),(30785,22,2151,48522,'iron',NULL,0.0000000000,'Iron',39710),(30786,27,2151,48522,'zinc',NULL,0.0007200000,'Zinc',39711),(30787,26,2152,81184,'sodium',NULL,0.0822000000,'Sodium',39718),(30788,23,2152,81184,'magnesium',NULL,0.0286000000,'Magnesium',39719),(30789,24,2152,81184,'phosphorus',NULL,0.1950000000,'Phosphorus',39720),(30790,25,2152,81184,'potassium',NULL,0.3210000000,'Potassium',39721),(30791,21,2152,81184,'calcium',NULL,0.0143000000,'Calcium',39722),(30792,22,2152,81184,'iron',NULL,0.0026200000,'Iron',39723),(30793,27,2152,81184,'zinc',NULL,0.0050500000,'Zinc',39724),(30794,20,2152,81184,'fiber',NULL,0.0000000000,'Fiber',39725),(30795,41,2152,81184,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39726),(30796,37,2152,81184,'vitamin_E',NULL,0.0001200000,'Vitamin E',39727),(30797,52,2152,81184,'vitamin_C',NULL,0.0000000000,'Vitamin C',39728),(30798,53,2152,81184,'thiamin',NULL,0.0000460000,'Thiamin',39729),(30799,54,2152,81184,'riboflavin',NULL,0.0001800000,'Riboflavin',39730),(30800,59,2152,81184,'vitamin_B12',NULL,0.0000023300,'Vitamin B-12',39731),(30801,58,2152,81184,'folate',NULL,0.0000090300,'Folate, total',39732),(30802,20,2153,49846,'fiber',NULL,5.6000000000,'Fiber',39739),(30803,34,2153,49846,'vitamin_A',NULL,0.0000420000,'Vitamin A',39740),(30804,41,2153,49846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39741),(30805,37,2153,49846,'vitamin_E',NULL,0.0002100000,'Vitamin E',39742),(30806,53,2153,49846,'thiamin',NULL,0.0007000000,'Thiamin',39743),(30807,54,2153,49846,'riboflavin',NULL,0.0000300000,'Riboflavin',39744),(30808,59,2153,49846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39745),(30809,58,2153,49846,'folate',NULL,0.0000270000,'Folate, total',39746),(30810,52,2153,49846,'vitamin_C',NULL,0.0160000000,'Vitamin C',39747),(30811,26,2153,49846,'sodium',NULL,0.0000000000,'Sodium',39748),(30812,25,2153,49846,'potassium',NULL,0.2300000000,'Potassium',39749),(30813,21,2153,49846,'calcium',NULL,0.0190000000,'Calcium',39750),(30814,23,2153,49846,'magnesium',NULL,0.0290000000,'Magnesium',39751),(30815,24,2153,49846,'phosphorus',NULL,0.1300000000,'Phosphorus',39752),(30816,22,2153,49846,'iron',NULL,0.0015000000,'Iron',39753),(30817,27,2153,49846,'zinc',NULL,0.0010000000,'Zinc',39754),(30818,26,2154,81899,'sodium',NULL,0.0035000000,'Sodium',39760),(30819,23,2154,81899,'magnesium',NULL,0.0224000000,'Magnesium',39761),(30820,24,2154,81899,'phosphorus',NULL,0.0609000000,'Phosphorus',39762),(30821,25,2154,81899,'potassium',NULL,0.2058000000,'Potassium',39763),(30822,21,2154,81899,'calcium',NULL,0.0028000000,'Calcium',39764),(30823,22,2154,81899,'iron',NULL,0.0004760000,'Iron',39765),(30824,27,2154,81899,'zinc',NULL,0.0004900000,'Zinc',39766),(30825,20,2154,81899,'fiber',NULL,1.9600000000,'Fiber',39767),(30826,41,2154,81899,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39768),(30827,37,2154,81899,'vitamin_E',NULL,0.0000630000,'Vitamin E',39769),(30828,52,2154,81899,'vitamin_C',NULL,0.0050400000,'Vitamin C',39770),(30829,53,2154,81899,'thiamin',NULL,0.0000700000,'Thiamin',39771),(30830,54,2154,81899,'riboflavin',NULL,0.0000616000,'Riboflavin',39772),(30831,59,2154,81899,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39773),(30832,58,2154,81899,'folate',NULL,0.0000280000,'Folate, total',39774),(30833,20,2155,50254,'fiber',NULL,1.5000000000,'Fiber',39781),(30834,34,2155,50254,'vitamin_A',NULL,0.0000000000,'Vitamin A',39782),(30835,41,2155,50254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39783),(30836,37,2155,50254,'vitamin_E',NULL,0.0001400000,'Vitamin E',39784),(30837,53,2155,50254,'thiamin',NULL,0.0001100000,'Thiamin',39785),(30838,54,2155,50254,'riboflavin',NULL,0.0000000000,'Riboflavin',39786),(30839,59,2155,50254,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39787),(30840,58,2155,50254,'folate',NULL,0.0000070000,'Folate, total',39788),(30841,52,2155,50254,'vitamin_C',NULL,0.0000000000,'Vitamin C',39789),(30842,26,2155,50254,'sodium',NULL,0.0040000000,'Sodium',39790),(30843,25,2155,50254,'potassium',NULL,0.0620000000,'Potassium',39791),(30844,21,2155,50254,'calcium',NULL,0.0170000000,'Calcium',39792),(30845,23,2155,50254,'magnesium',NULL,0.0480000000,'Magnesium',39793),(30846,24,2155,50254,'phosphorus',NULL,0.1250000000,'Phosphorus',39794),(30847,22,2155,50254,'iron',NULL,0.0005300000,'Iron',39795),(30848,27,2155,50254,'zinc',NULL,0.0007000000,'Zinc',39796),(30849,20,2156,48990,'fiber',NULL,0.0000000000,'Fiber',39802),(30850,34,2156,48990,'vitamin_A',NULL,0.0002190000,'Vitamin A',39803),(30851,41,2156,48990,'vitamin_D23',NULL,0.0000055500,'Vitamin D (D2 + D3)',39804),(30852,37,2156,48990,'vitamin_E',NULL,0.0022500000,'Vitamin E',39805),(30853,53,2156,48990,'thiamin',NULL,0.0001350000,'Thiamin',39806),(30854,54,2156,48990,'riboflavin',NULL,0.0006900000,'Riboflavin',39807),(30855,59,2156,48990,'vitamin_B12',NULL,0.0000046500,'Vitamin B-12',39808),(30856,58,2156,48990,'folate',NULL,0.0000570000,'Folate, total',39809),(30857,52,2156,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',39810),(30858,26,2156,48990,'sodium',NULL,0.2670000000,'Sodium',39811),(30859,25,2156,48990,'potassium',NULL,0.2520000000,'Potassium',39812),(30860,21,2156,48990,'calcium',NULL,0.0810000000,'Calcium',39813),(30861,23,2156,48990,'magnesium',NULL,0.0225000000,'Magnesium',39814),(30862,24,2156,48990,'phosphorus',NULL,0.3120000000,'Phosphorus',39815),(30863,22,2156,48990,'iron',NULL,0.0030000000,'Iron',39816),(30864,27,2156,48990,'zinc',NULL,0.0019500000,'Zinc',39817),(30865,26,2157,22086,'sodium',NULL,0.2385000000,'Sodium',39822),(30866,23,2157,22086,'magnesium',NULL,0.0087000000,'Magnesium',39823),(30867,24,2157,22086,'phosphorus',NULL,0.1638000000,'Phosphorus',39824),(30868,25,2157,22086,'potassium',NULL,0.0363000000,'Potassium',39825),(30869,21,2157,22086,'calcium',NULL,0.2184000000,'Calcium',39826),(30870,22,2157,22086,'iron',NULL,0.0000720000,'Iron',39827),(30871,20,2157,22086,'fiber',NULL,0.0000000000,'Fiber',39828),(30872,41,2157,22086,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',39829),(30873,37,2157,22086,'vitamin_E',NULL,0.0000720000,'Vitamin E',39830),(30874,53,2157,22086,'thiamin',NULL,0.0000090000,'Thiamin',39831),(30875,54,2157,22086,'riboflavin',NULL,0.0000990000,'Riboflavin',39832),(30876,59,2157,22086,'vitamin_B12',NULL,0.0000004620,'Vitamin B-12',39833),(30877,27,2157,22086,'zinc',NULL,0.0011700000,'Zinc',39834),(30878,52,2157,22086,'vitamin_C',NULL,0.0000000000,'Vitamin C',39835),(30879,58,2157,22086,'folate',NULL,0.0000063000,'Folate, total',39836),(30880,34,2158,48572,'vitamin_A',NULL,0.0000020000,'Vitamin A',39842),(30881,41,2158,48572,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',39843),(30882,37,2158,48572,'vitamin_E',NULL,0.0000480000,'Vitamin E',39844),(30883,53,2158,48572,'thiamin',NULL,0.0000400000,'Thiamin',39845),(30884,54,2158,48572,'riboflavin',NULL,0.0000760000,'Riboflavin',39846),(30885,59,2158,48572,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39847),(30886,58,2158,48572,'folate',NULL,0.0000020000,'Folate, total',39848),(30887,52,2158,48572,'vitamin_C',NULL,0.0000000000,'Vitamin C',39849),(30888,26,2158,48572,'sodium',NULL,0.0244000000,'Sodium',39850),(30889,25,2158,48572,'potassium',NULL,0.1600000000,'Potassium',39851),(30890,21,2158,48572,'calcium',NULL,0.0028000000,'Calcium',39852),(30891,23,2158,48572,'magnesium',NULL,0.0132000000,'Magnesium',39853),(30892,24,2158,48572,'phosphorus',NULL,0.1080000000,'Phosphorus',39854),(30893,22,2158,48572,'iron',NULL,0.0002400000,'Iron',39855),(30894,27,2158,48572,'zinc',NULL,0.0003200000,'Zinc',39856),(30895,26,2159,22417,'sodium',NULL,0.0033600000,'Sodium',39861),(30896,23,2159,22417,'magnesium',NULL,0.0052000000,'Magnesium',39862),(30897,24,2159,22417,'phosphorus',NULL,0.0176000000,'Phosphorus',39863),(30898,25,2159,22417,'potassium',NULL,0.0880000000,'Potassium',39864),(30899,21,2159,22417,'calcium',NULL,0.0116800000,'Calcium',39865),(30900,22,2159,22417,'iron',NULL,0.0000840000,'Iron',39866),(30901,27,2159,22417,'zinc',NULL,0.0000760000,'Zinc',39867),(30902,37,2159,22417,'vitamin_E',NULL,0.0000060000,'Vitamin E',39868),(30903,52,2159,22417,'vitamin_C',NULL,0.0008400000,'Vitamin C',39869),(30904,53,2159,22417,'thiamin',NULL,0.0000000000,'Thiamin',39870),(30905,54,2159,22417,'riboflavin',NULL,0.0000000000,'Riboflavin',39871),(30906,59,2159,22417,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39872),(30907,58,2159,22417,'folate',NULL,0.0000084000,'Folate, total',39873),(30908,20,2159,22417,'fiber',NULL,0.5600000000,'Fiber',39874),(30909,41,2159,22417,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39875),(30910,34,2160,48706,'vitamin_A',NULL,0.0000078000,'Vitamin A',39882),(30911,41,2160,48706,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39883),(30912,37,2160,48706,'vitamin_E',NULL,0.0000000000,'Vitamin E',39884),(30913,53,2160,48706,'thiamin',NULL,0.0000260000,'Thiamin',39885),(30914,54,2160,48706,'riboflavin',NULL,0.0000780000,'Riboflavin',39886),(30915,59,2160,48706,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39887),(30916,58,2160,48706,'folate',NULL,0.0000026000,'Folate, total',39888),(30917,52,2160,48706,'vitamin_C',NULL,0.0000000000,'Vitamin C',39889),(30918,26,2160,48706,'sodium',NULL,0.0182000000,'Sodium',39890),(30919,25,2160,48706,'potassium',NULL,0.0260000000,'Potassium',39891),(30920,21,2160,48706,'calcium',NULL,0.0494000000,'Calcium',39892),(30921,23,2160,48706,'magnesium',NULL,0.0208000000,'Magnesium',39893),(30922,24,2160,48706,'phosphorus',NULL,0.0494000000,'Phosphorus',39894),(30923,22,2160,48706,'iron',NULL,0.0002600000,'Iron',39895),(30924,27,2160,48706,'zinc',NULL,0.0002600000,'Zinc',39896),(30925,20,2161,48233,'fiber',NULL,2.1600000000,'Fiber',39902),(30926,34,2161,48233,'vitamin_A',NULL,0.0000061200,'Vitamin A',39903),(30927,41,2161,48233,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39904),(30928,37,2161,48233,'vitamin_E',NULL,0.0016992000,'Vitamin E',39905),(30929,53,2161,48233,'thiamin',NULL,0.0000612000,'Thiamin',39906),(30930,54,2161,48233,'riboflavin',NULL,0.0000828000,'Riboflavin',39907),(30931,59,2161,48233,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',39908),(30932,58,2161,48233,'folate',NULL,0.0000043200,'Folate, total',39909),(30933,52,2161,48233,'vitamin_C',NULL,0.0000000000,'Vitamin C',39910),(30934,26,2161,48233,'sodium',NULL,0.0975600000,'Sodium',39911),(30935,25,2161,48233,'potassium',NULL,0.1069200000,'Potassium',39912),(30936,21,2161,48233,'calcium',NULL,0.0288000000,'Calcium',39913),(30937,23,2161,48233,'magnesium',NULL,0.0212400000,'Magnesium',39914),(30938,24,2161,48233,'phosphorus',NULL,0.0777600000,'Phosphorus',39915),(30939,22,2161,48233,'iron',NULL,0.0007668000,'Iron',39916),(30940,27,2161,48233,'zinc',NULL,0.0004680000,'Zinc',39917),(30941,26,2162,81137,'sodium',NULL,0.6285000000,'Sodium',39924),(30942,23,2162,81137,'magnesium',NULL,0.0360000000,'Magnesium',39925),(30943,24,2162,81137,'phosphorus',NULL,0.1185000000,'Phosphorus',39926),(30944,25,2162,81137,'potassium',NULL,0.7200000000,'Potassium',39927),(30945,21,2162,81137,'calcium',NULL,0.0465000000,'Calcium',39928),(30946,22,2162,81137,'iron',NULL,0.0009750000,'Iron',39929),(30947,27,2162,81137,'zinc',NULL,0.0006450000,'Zinc',39930),(30948,20,2162,81137,'fiber',NULL,3.9600000000,'Fiber',39931),(30949,41,2162,81137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39932),(30950,37,2162,81137,'vitamin_E',NULL,0.0040650000,'Vitamin E',39933),(30951,52,2162,81137,'vitamin_C',NULL,0.0009450000,'Vitamin C',39934),(30952,53,2162,81137,'thiamin',NULL,0.0001035000,'Thiamin',39935),(30953,54,2162,81137,'riboflavin',NULL,0.0000675000,'Riboflavin',39936),(30954,58,2162,81137,'folate',NULL,0.0000267000,'Folate, total',39937),(30955,20,2163,50688,'fiber',NULL,0.0000000000,'Fiber',39944),(30956,34,2163,50688,'vitamin_A',NULL,0.0000000000,'Vitamin A',39945),(30957,41,2163,50688,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',39946),(30958,37,2163,50688,'vitamin_E',NULL,0.0000180000,'Vitamin E',39947),(30959,53,2163,50688,'thiamin',NULL,0.0000450000,'Thiamin',39948),(30960,54,2163,50688,'riboflavin',NULL,0.0001440000,'Riboflavin',39949),(30961,59,2163,50688,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',39950),(30962,58,2163,50688,'folate',NULL,0.0000162000,'Folate, total',39951),(30963,52,2163,50688,'vitamin_C',NULL,0.0000000000,'Vitamin C',39952),(30964,26,2163,50688,'sodium',NULL,0.0450000000,'Sodium',39953),(30965,25,2163,50688,'potassium',NULL,0.3600000000,'Potassium',39954),(30966,21,2163,50688,'calcium',NULL,0.0054000000,'Calcium',39955),(30967,23,2163,50688,'magnesium',NULL,0.0270000000,'Magnesium',39956),(30968,24,2163,50688,'phosphorus',NULL,0.2340000000,'Phosphorus',39957),(30969,22,2163,50688,'iron',NULL,0.0004500000,'Iron',39958),(30970,27,2163,50688,'zinc',NULL,0.0012600000,'Zinc',39959),(30971,40,2163,50688,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(30972,34,2164,50317,'vitamin_A',NULL,0.0000100000,'Vitamin A',39965),(30973,41,2164,50317,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39966),(30974,53,2164,50317,'thiamin',NULL,0.0000500000,'Thiamin',39967),(30975,54,2164,50317,'riboflavin',NULL,0.0000250000,'Riboflavin',39968),(30976,59,2164,50317,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39969),(30977,58,2164,50317,'folate',NULL,0.0002150000,'Folate, total',39970),(30978,52,2164,50317,'vitamin_C',NULL,0.0100000000,'Vitamin C',39971),(30979,26,2164,50317,'sodium',NULL,0.3125000000,'Sodium',39972),(30980,34,2165,49503,'vitamin_A',NULL,0.0000000000,'Vitamin A',39978),(30981,41,2165,49503,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',39979),(30982,53,2165,49503,'thiamin',NULL,0.0000500000,'Thiamin',39980),(30983,54,2165,49503,'riboflavin',NULL,0.0000100000,'Riboflavin',39981),(30984,59,2165,49503,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',39982),(30985,52,2165,49503,'vitamin_C',NULL,0.0030000000,'Vitamin C',39983),(30986,26,2165,49503,'sodium',NULL,0.0010000000,'Sodium',39984),(30987,25,2165,49503,'potassium',NULL,0.1300000000,'Potassium',39985),(30988,21,2165,49503,'calcium',NULL,0.0140000000,'Calcium',39986),(30989,24,2165,49503,'phosphorus',NULL,0.0140000000,'Phosphorus',39987),(30990,22,2165,49503,'iron',NULL,0.0003000000,'Iron',39988),(30991,20,2166,48514,'fiber',NULL,0.0000000000,'Fiber',39993),(30992,34,2166,48514,'vitamin_A',NULL,0.0002060000,'Vitamin A',39994),(30993,41,2166,48514,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',39995),(30994,37,2166,48514,'vitamin_E',NULL,0.0005700000,'Vitamin E',39996),(30995,53,2166,48514,'thiamin',NULL,0.0000200000,'Thiamin',39997),(30996,54,2166,48514,'riboflavin',NULL,0.0001100000,'Riboflavin',39998),(30997,59,2166,48514,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',39999),(30998,58,2166,48514,'folate',NULL,0.0000055000,'Folate, total',40000),(30999,52,2166,48514,'vitamin_C',NULL,0.0000000000,'Vitamin C',40001),(31000,26,2166,48514,'sodium',NULL,0.0350000000,'Sodium',40002),(31001,25,2166,48514,'potassium',NULL,0.0685000000,'Potassium',40003),(31002,21,2166,48514,'calcium',NULL,0.0805000000,'Calcium',40004),(31003,23,2166,48514,'magnesium',NULL,0.0055000000,'Magnesium',40005),(31004,24,2166,48514,'phosphorus',NULL,0.0580000000,'Phosphorus',40006),(31005,22,2166,48514,'iron',NULL,0.0000000000,'Iron',40007),(31006,27,2166,48514,'zinc',NULL,0.0003500000,'Zinc',40008),(31007,53,2167,49947,'thiamin',NULL,0.0001500000,'Thiamin',40016),(31008,54,2167,49947,'riboflavin',NULL,0.0001000000,'Riboflavin',40017),(31009,59,2167,49947,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',40018),(31010,58,2167,49947,'folate',NULL,0.0000050000,'Folate, total',40019),(31011,52,2167,49947,'vitamin_C',NULL,0.0020000000,'Vitamin C',40020),(31012,26,2167,49947,'sodium',NULL,0.4000000000,'Sodium',40021),(31013,25,2167,49947,'potassium',NULL,0.1790000000,'Potassium',40022),(31014,21,2167,49947,'calcium',NULL,0.1730000000,'Calcium',40023),(31015,23,2167,49947,'magnesium',NULL,0.0240000000,'Magnesium',40024),(31016,24,2167,49947,'phosphorus',NULL,0.1700000000,'Phosphorus',40025),(31017,22,2167,49947,'iron',NULL,0.0012000000,'Iron',40026),(31018,27,2167,49947,'zinc',NULL,0.0013000000,'Zinc',40027),(31019,20,2168,50300,'fiber',NULL,1.0200000000,'Fiber',40034),(31020,34,2168,50300,'vitamin_A',NULL,0.0001140000,'Vitamin A',40035),(31021,41,2168,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40036),(31022,37,2168,50300,'vitamin_E',NULL,0.0001320000,'Vitamin E',40037),(31023,53,2168,50300,'thiamin',NULL,0.0001140000,'Thiamin',40038),(31024,54,2168,50300,'riboflavin',NULL,0.0001080000,'Riboflavin',40039),(31025,59,2168,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40040),(31026,58,2168,50300,'folate',NULL,0.0000528000,'Folate, total',40041),(31027,52,2168,50300,'vitamin_C',NULL,0.0120000000,'Vitamin C',40042),(31028,26,2168,50300,'sodium',NULL,0.0180000000,'Sodium',40043),(31029,25,2168,50300,'potassium',NULL,0.1956000000,'Potassium',40044),(31030,21,2168,50300,'calcium',NULL,0.1296000000,'Calcium',40045),(31031,23,2168,50300,'magnesium',NULL,0.0168000000,'Magnesium',40046),(31032,24,2168,50300,'phosphorus',NULL,0.0264000000,'Phosphorus',40047),(31033,22,2168,50300,'iron',NULL,0.0007560000,'Iron',40048),(31034,27,2168,50300,'zinc',NULL,0.0002400000,'Zinc',40049),(31035,20,2169,50637,'fiber',NULL,1.9500000000,'Fiber',40056),(31036,34,2169,50637,'vitamin_A',NULL,0.0001200000,'Vitamin A',40057),(31037,41,2169,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40058),(31038,37,2169,50637,'vitamin_E',NULL,0.0013350000,'Vitamin E',40059),(31039,53,2169,50637,'thiamin',NULL,0.0000750000,'Thiamin',40060),(31040,54,2169,50637,'riboflavin',NULL,0.0000300000,'Riboflavin',40061),(31041,59,2169,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40062),(31042,58,2169,50637,'folate',NULL,0.0000360000,'Folate, total',40063),(31043,52,2169,50637,'vitamin_C',NULL,0.0225000000,'Vitamin C',40064),(31044,26,2169,50637,'sodium',NULL,0.0060000000,'Sodium',40065),(31045,25,2169,50637,'potassium',NULL,0.4110000000,'Potassium',40066),(31046,21,2169,50637,'calcium',NULL,0.0150000000,'Calcium',40067),(31047,23,2169,50637,'magnesium',NULL,0.0180000000,'Magnesium',40068),(31048,24,2169,50637,'phosphorus',NULL,0.0465000000,'Phosphorus',40069),(31049,22,2169,50637,'iron',NULL,0.0005100000,'Iron',40070),(31050,27,2169,50637,'zinc',NULL,0.0003000000,'Zinc',40071),(31051,26,2170,81254,'sodium',NULL,0.1020000000,'Sodium',40077),(31052,23,2170,81254,'magnesium',NULL,0.0036000000,'Magnesium',40078),(31053,24,2170,81254,'phosphorus',NULL,0.0165000000,'Phosphorus',40079),(31054,25,2170,81254,'potassium',NULL,0.0285000000,'Potassium',40080),(31055,21,2170,81254,'calcium',NULL,0.0040500000,'Calcium',40081),(31056,22,2170,81254,'iron',NULL,0.0002250000,'Iron',40082),(31057,27,2170,81254,'zinc',NULL,0.0001005000,'Zinc',40083),(31058,20,2170,81254,'fiber',NULL,0.3900000000,'Fiber',40084),(31059,41,2170,81254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40085),(31060,37,2170,81254,'vitamin_E',NULL,0.0011790000,'Vitamin E',40086),(31061,53,2170,81254,'thiamin',NULL,0.0000148500,'Thiamin',40087),(31062,54,2170,81254,'riboflavin',NULL,0.0000084000,'Riboflavin',40088),(31063,58,2170,81254,'folate',NULL,0.0000055650,'Folate, total',40089),(31064,20,2171,49216,'fiber',NULL,0.0000000000,'Fiber',40095),(31065,34,2171,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',40096),(31066,41,2171,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40097),(31067,37,2171,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',40098),(31068,53,2171,49216,'thiamin',NULL,0.0000000000,'Thiamin',40099),(31069,54,2171,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',40100),(31070,59,2171,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40101),(31071,52,2171,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',40102),(31072,26,2171,49216,'sodium',NULL,0.0018700000,'Sodium',40103),(31073,25,2171,49216,'potassium',NULL,0.0086700000,'Potassium',40104),(31074,21,2171,49216,'calcium',NULL,0.0008500000,'Calcium',40105),(31075,23,2171,49216,'magnesium',NULL,0.0003400000,'Magnesium',40106),(31076,24,2171,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',40107),(31077,22,2171,49216,'iron',NULL,0.0000680000,'Iron',40108),(31078,27,2171,49216,'zinc',NULL,0.0001530000,'Zinc',40109),(31079,20,2172,49678,'fiber',NULL,0.0000000000,'Fiber',40115),(31080,41,2172,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40116),(31081,37,2172,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',40117),(31082,53,2172,49678,'thiamin',NULL,0.0000000000,'Thiamin',40118),(31083,54,2172,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',40119),(31084,59,2172,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40120),(31085,58,2172,49678,'folate',NULL,0.0000000000,'Folate, total',40121),(31086,52,2172,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',40122),(31087,26,2172,49678,'sodium',NULL,0.0000000000,'Sodium',40123),(31088,25,2172,49678,'potassium',NULL,0.0000000000,'Potassium',40124),(31089,21,2172,49678,'calcium',NULL,0.0000000000,'Calcium',40125),(31090,23,2172,49678,'magnesium',NULL,0.0000000000,'Magnesium',40126),(31091,24,2172,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',40127),(31092,22,2172,49678,'iron',NULL,0.0000120000,'Iron',40128),(31093,27,2172,49678,'zinc',NULL,0.0000000000,'Zinc',40129),(31094,34,2173,49422,'vitamin_A',NULL,0.0000001000,'Vitamin A',40134),(31095,41,2173,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40135),(31096,53,2173,49422,'thiamin',NULL,0.0000015000,'Thiamin',40136),(31097,54,2173,49422,'riboflavin',NULL,0.0000005000,'Riboflavin',40137),(31098,59,2173,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40138),(31099,58,2173,49422,'folate',NULL,0.0000006500,'Folate, total',40139),(31100,52,2173,49422,'vitamin_C',NULL,0.0018000000,'Vitamin C',40140),(31101,26,2173,49422,'sodium',NULL,0.0000500000,'Sodium',40141),(31102,25,2173,49422,'potassium',NULL,0.0065000000,'Potassium',40142),(31103,21,2173,49422,'calcium',NULL,0.0003500000,'Calcium',40143),(31104,23,2173,49422,'magnesium',NULL,0.0003500000,'Magnesium',40144),(31105,24,2173,49422,'phosphorus',NULL,0.0004000000,'Phosphorus',40145),(31106,22,2173,49422,'iron',NULL,0.0000050000,'Iron',40146),(31107,27,2173,49422,'zinc',NULL,0.0000000000,'Zinc',40147),(31108,21,2174,27553,'calcium',NULL,0.0150000000,'Calcium',40153),(31109,34,2174,27553,'vitamin_A',NULL,0.0000000000,'Vitamin A',40154),(31110,53,2174,27553,'thiamin',NULL,0.0000600000,'Thiamin',40155),(31111,52,2174,27553,'vitamin_C',NULL,0.0000000000,'Vitamin C',40156),(31112,22,2174,27553,'iron',NULL,0.0009300000,'Iron',40157),(31113,26,2174,27553,'sodium',NULL,0.1977000000,'Sodium',40158),(31114,20,2174,27553,'fiber',NULL,3.1500000000,'Fiber',40159),(31115,37,2174,27553,'vitamin_E',NULL,0.0011760000,'Vitamin E',40160),(31116,27,2174,27553,'zinc',NULL,0.0006600000,'Zinc',40161),(31117,25,2174,27553,'potassium',NULL,0.0891000000,'Potassium',40162),(31118,54,2174,27553,'riboflavin',NULL,0.0000300000,'Riboflavin',40163),(31119,41,2174,27553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40164),(31120,24,2174,27553,'phosphorus',NULL,0.0885000000,'Phosphorus',40165),(31121,58,2174,27553,'folate',NULL,0.0000084000,'Folate, total',40166),(31122,22,2175,21736,'iron',NULL,0.0002000000,'Iron',40170),(31123,59,2175,21736,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40171),(31124,54,2175,21736,'riboflavin',NULL,0.0000040000,'Riboflavin',40172),(31125,53,2175,21736,'thiamin',NULL,0.0000020000,'Thiamin',40173),(31126,24,2175,21736,'phosphorus',NULL,0.0056000000,'Phosphorus',40174),(31127,52,2175,21736,'vitamin_C',NULL,0.0040000000,'Vitamin C',40175),(31128,34,2175,21736,'vitamin_A',NULL,0.0000042000,'Vitamin A',40176),(31129,21,2175,21736,'calcium',NULL,0.0078000000,'Calcium',40177),(31130,20,2175,21736,'fiber',NULL,0.2000000000,'Fiber',40178),(31131,23,2175,21736,'magnesium',NULL,0.0060000000,'Magnesium',40179),(31132,26,2175,21736,'sodium',NULL,0.0020000000,'Sodium',40180),(31133,25,2175,21736,'potassium',NULL,0.0688000000,'Potassium',40181),(31134,23,2176,28513,'magnesium',NULL,0.0100000000,'Magnesium',40188),(31135,58,2176,28513,'folate',NULL,0.0000380000,'Folate, total',40189),(31136,22,2176,28513,'iron',NULL,0.0007800000,'Iron',40190),(31137,41,2176,28513,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',40191),(31138,27,2176,28513,'zinc',NULL,0.0003400000,'Zinc',40192),(31139,53,2176,28513,'thiamin',NULL,0.0001000000,'Thiamin',40193),(31140,26,2176,28513,'sodium',NULL,0.4280000000,'Sodium',40194),(31141,37,2176,28513,'vitamin_E',NULL,0.0009200000,'Vitamin E',40195),(31142,25,2176,28513,'potassium',NULL,0.2900000000,'Potassium',40196),(31143,21,2176,28513,'calcium',NULL,0.0480000000,'Calcium',40197),(31144,52,2176,28513,'vitamin_C',NULL,0.0242000000,'Vitamin C',40198),(31145,24,2176,28513,'phosphorus',NULL,0.0600000000,'Phosphorus',40199),(31146,59,2176,28513,'vitamin_B12',NULL,0.0000001400,'Vitamin B-12',40200),(31147,54,2176,28513,'riboflavin',NULL,0.0001000000,'Riboflavin',40201),(31148,26,2177,82171,'sodium',NULL,0.6480000000,'Sodium',40207),(31149,20,2177,82171,'fiber',NULL,2.4600000000,'Fiber',40208),(31150,20,2178,48309,'fiber',NULL,2.5200000000,'Fiber',40215),(31151,34,2178,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',40216),(31152,41,2178,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40217),(31153,37,2178,48309,'vitamin_E',NULL,0.0001008000,'Vitamin E',40218),(31154,53,2178,48309,'thiamin',NULL,0.0000900000,'Thiamin',40219),(31155,54,2178,48309,'riboflavin',NULL,0.0000180000,'Riboflavin',40220),(31156,59,2178,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40221),(31157,58,2178,48309,'folate',NULL,0.0000144000,'Folate, total',40222),(31158,52,2178,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',40223),(31159,26,2178,48309,'sodium',NULL,0.1440000000,'Sodium',40224),(31160,25,2178,48309,'potassium',NULL,0.0910800000,'Potassium',40225),(31161,21,2178,48309,'calcium',NULL,0.0381600000,'Calcium',40226),(31162,23,2178,48309,'magnesium',NULL,0.0237600000,'Magnesium',40227),(31163,24,2178,48309,'phosphorus',NULL,0.0727200000,'Phosphorus',40228),(31164,22,2178,48309,'iron',NULL,0.0008640000,'Iron',40229),(31165,27,2178,48309,'zinc',NULL,0.0005760000,'Zinc',40230),(31166,40,2178,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(31167,20,2179,47991,'fiber',NULL,6.6150000000,'Fiber',40236),(31168,34,2179,47991,'vitamin_A',NULL,0.0000054000,'Vitamin A',40237),(31169,41,2179,47991,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40238),(31170,37,2179,47991,'vitamin_E',NULL,0.0004725000,'Vitamin E',40239),(31171,53,2179,47991,'thiamin',NULL,0.0002835000,'Thiamin',40240),(31172,54,2179,47991,'riboflavin',NULL,0.0000405000,'Riboflavin',40241),(31173,59,2179,47991,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40242),(31174,58,2179,47991,'folate',NULL,0.0000391500,'Folate, total',40243),(31175,52,2179,47991,'vitamin_C',NULL,0.0000000000,'Vitamin C',40244),(31176,26,2179,47991,'sodium',NULL,0.2565000000,'Sodium',40245),(31177,25,2179,47991,'potassium',NULL,0.3672000000,'Potassium',40246),(31178,21,2179,47991,'calcium',NULL,0.0567000000,'Calcium',40247),(31179,23,2179,47991,'magnesium',NULL,0.0405000000,'Magnesium',40248),(31180,24,2179,47991,'phosphorus',NULL,0.1188000000,'Phosphorus',40249),(31181,22,2179,47991,'iron',NULL,0.0019170000,'Iron',40250),(31182,27,2179,47991,'zinc',NULL,0.0008100000,'Zinc',40251),(31183,20,2180,48498,'fiber',NULL,0.0000000000,'Fiber',40257),(31184,34,2180,48498,'vitamin_A',NULL,0.0000776000,'Vitamin A',40258),(31185,41,2180,48498,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',40259),(31186,37,2180,48498,'vitamin_E',NULL,0.0001040000,'Vitamin E',40260),(31187,53,2180,48498,'thiamin',NULL,0.0000060000,'Thiamin',40261),(31188,54,2180,48498,'riboflavin',NULL,0.0000780000,'Riboflavin',40262),(31189,59,2180,48498,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',40263),(31190,58,2180,48498,'folate',NULL,0.0000062000,'Folate, total',40264),(31191,52,2180,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',40265),(31192,26,2180,48498,'sodium',NULL,0.1446000000,'Sodium',40266),(31193,25,2180,48498,'potassium',NULL,0.0150000000,'Potassium',40267),(31194,21,2180,48498,'calcium',NULL,0.1478000000,'Calcium',40268),(31195,23,2180,48498,'magnesium',NULL,0.0058000000,'Magnesium',40269),(31196,24,2180,48498,'phosphorus',NULL,0.1010000000,'Phosphorus',40270),(31197,22,2180,48498,'iron',NULL,0.0000600000,'Iron',40271),(31198,27,2180,48498,'zinc',NULL,0.0008200000,'Zinc',40272),(31199,40,2180,48498,'vitamin_D3',NULL,0.0000000600,'Vitamin D3',NULL),(31200,20,2181,49714,'fiber',NULL,0.0000000000,'Fiber',40278),(31201,34,2181,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',40279),(31202,41,2181,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40280),(31203,37,2181,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',40281),(31204,53,2181,49714,'thiamin',NULL,0.0004480000,'Thiamin',40282),(31205,54,2181,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',40283),(31206,59,2181,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40284),(31207,58,2181,49714,'folate',NULL,0.0000352000,'Folate, total',40285),(31208,52,2181,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',40286),(31209,26,2181,49714,'sodium',NULL,0.0016000000,'Sodium',40287),(31210,25,2181,49714,'potassium',NULL,0.2528000000,'Potassium',40288),(31211,21,2181,49714,'calcium',NULL,0.0128000000,'Calcium',40289),(31212,23,2181,49714,'magnesium',NULL,0.0144000000,'Magnesium',40290),(31213,24,2181,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',40291),(31214,22,2181,49714,'iron',NULL,0.0001120000,'Iron',40292),(31215,27,2181,49714,'zinc',NULL,0.0000000000,'Zinc',40293),(31216,34,2182,49826,'vitamin_A',NULL,0.0000187000,'Vitamin A',40300),(31217,41,2182,49826,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40301),(31218,53,2182,49826,'thiamin',NULL,0.0000220000,'Thiamin',40302),(31219,54,2182,49826,'riboflavin',NULL,0.0000440000,'Riboflavin',40303),(31220,59,2182,49826,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40304),(31221,58,2182,49826,'folate',NULL,0.0000033000,'Folate, total',40305),(31222,52,2182,49826,'vitamin_C',NULL,0.0308000000,'Vitamin C',40306),(31223,26,2182,49826,'sodium',NULL,0.0011000000,'Sodium',40307),(31224,25,2182,49826,'potassium',NULL,0.1540000000,'Potassium',40308),(31225,21,2182,49826,'calcium',NULL,0.0066000000,'Calcium',40309),(31226,23,2182,49826,'magnesium',NULL,0.0088000000,'Magnesium',40310),(31227,24,2182,49826,'phosphorus',NULL,0.0220000000,'Phosphorus',40311),(31228,22,2182,49826,'iron',NULL,0.0004400000,'Iron',40312),(31229,27,2182,49826,'zinc',NULL,0.0001100000,'Zinc',40313),(31230,20,2183,49646,'fiber',NULL,6.4400000000,'Fiber',40322),(31231,34,2183,49646,'vitamin_A',NULL,0.0000000000,'Vitamin A',40323),(31232,41,2183,49646,'vitamin_D23',NULL,0.0000002800,'Vitamin D (D2 + D3)',40324),(31233,37,2183,49646,'vitamin_E',NULL,0.0007560000,'Vitamin E',40325),(31234,53,2183,49646,'thiamin',NULL,0.0000000000,'Thiamin',40326),(31235,54,2183,49646,'riboflavin',NULL,0.0000000000,'Riboflavin',40327),(31236,59,2183,49646,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40328),(31237,58,2183,49646,'folate',NULL,0.0000140000,'Folate, total',40329),(31238,52,2183,49646,'vitamin_C',NULL,0.0000000000,'Vitamin C',40330),(31239,26,2183,49646,'sodium',NULL,0.3052000000,'Sodium',40331),(31240,25,2183,49646,'potassium',NULL,0.1596000000,'Potassium',40332),(31241,21,2183,49646,'calcium',NULL,0.0924000000,'Calcium',40333),(31242,23,2183,49646,'magnesium',NULL,0.0532000000,'Magnesium',40334),(31243,24,2183,49646,'phosphorus',NULL,0.1904000000,'Phosphorus',40335),(31244,22,2183,49646,'iron',NULL,0.0023800000,'Iron',40336),(31245,27,2183,49646,'zinc',NULL,0.0014000000,'Zinc',40337),(31246,40,2183,49646,'vitamin_D3',NULL,0.0000002520,'Vitamin D3',NULL),(31247,34,2184,50723,'vitamin_A',NULL,0.0003780000,'Vitamin A',40344),(31248,41,2184,50723,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40345),(31249,53,2184,50723,'thiamin',NULL,0.0001080000,'Thiamin',40346),(31250,54,2184,50723,'riboflavin',NULL,0.0000810000,'Riboflavin',40347),(31251,59,2184,50723,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40348),(31252,58,2184,50723,'folate',NULL,0.0000468000,'Folate, total',40349),(31253,52,2184,50723,'vitamin_C',NULL,0.0117000000,'Vitamin C',40350),(31254,26,2184,50723,'sodium',NULL,0.0135000000,'Sodium',40351),(31255,25,2184,50723,'potassium',NULL,0.1170000000,'Potassium',40352),(31256,21,2184,50723,'calcium',NULL,0.0315000000,'Calcium',40353),(31257,23,2184,50723,'magnesium',NULL,0.0144000000,'Magnesium',40354),(31258,24,2184,50723,'phosphorus',NULL,0.0513000000,'Phosphorus',40355),(31259,22,2184,50723,'iron',NULL,0.0007200000,'Iron',40356),(31260,27,2184,50723,'zinc',NULL,0.0003600000,'Zinc',40357),(31261,20,2185,48014,'fiber',NULL,0.0000000000,'Fiber',40363),(31262,34,2185,48014,'vitamin_A',NULL,0.0000290000,'Vitamin A',40364),(31263,41,2185,48014,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40365),(31264,37,2185,48014,'vitamin_E',NULL,0.0004100000,'Vitamin E',40366),(31265,53,2185,48014,'thiamin',NULL,0.0003400000,'Thiamin',40367),(31266,54,2185,48014,'riboflavin',NULL,0.0001700000,'Riboflavin',40368),(31267,59,2185,48014,'vitamin_B12',NULL,0.0000026000,'Vitamin B-12',40369),(31268,58,2185,48014,'folate',NULL,0.0000040000,'Folate, total',40370),(31269,52,2185,48014,'vitamin_C',NULL,0.0000000000,'Vitamin C',40371),(31270,26,2185,48014,'sodium',NULL,0.0620000000,'Sodium',40372),(31271,25,2185,48014,'potassium',NULL,0.3180000000,'Potassium',40373),(31272,21,2185,48014,'calcium',NULL,0.0120000000,'Calcium',40374),(31273,23,2185,48014,'magnesium',NULL,0.0260000000,'Magnesium',40375),(31274,24,2185,48014,'phosphorus',NULL,0.1740000000,'Phosphorus',40376),(31275,22,2185,48014,'iron',NULL,0.0002300000,'Iron',40377),(31276,27,2185,48014,'zinc',NULL,0.0005000000,'Zinc',40378),(31277,20,2186,50495,'fiber',NULL,0.0000000000,'Fiber',40385),(31278,34,2186,50495,'vitamin_A',NULL,0.0000000000,'Vitamin A',40386),(31279,41,2186,50495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40387),(31280,53,2186,50495,'thiamin',NULL,0.0000050000,'Thiamin',40388),(31281,54,2186,50495,'riboflavin',NULL,0.0000130000,'Riboflavin',40389),(31282,59,2186,50495,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40390),(31283,58,2186,50495,'folate',NULL,0.0000011000,'Folate, total',40391),(31284,52,2186,50495,'vitamin_C',NULL,0.0000000000,'Vitamin C',40392),(31285,26,2186,50495,'sodium',NULL,0.5500000000,'Sodium',40393),(31286,25,2186,50495,'potassium',NULL,0.0180000000,'Potassium',40394),(31287,21,2186,50495,'calcium',NULL,0.0017000000,'Calcium',40395),(31288,23,2186,50495,'magnesium',NULL,0.0037000000,'Magnesium',40396),(31289,24,2186,50495,'phosphorus',NULL,0.0047000000,'Phosphorus',40397),(31290,22,2186,50495,'iron',NULL,0.0002400000,'Iron',40398),(31291,27,2186,50495,'zinc',NULL,0.0000200000,'Zinc',40399),(31292,34,2187,50437,'vitamin_A',NULL,0.0000001200,'Vitamin A',40405),(31293,41,2187,50437,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40406),(31294,37,2187,50437,'vitamin_E',NULL,0.0003036000,'Vitamin E',40407),(31295,53,2187,50437,'thiamin',NULL,0.0001116000,'Thiamin',40408),(31296,54,2187,50437,'riboflavin',NULL,0.0000204000,'Riboflavin',40409),(31297,59,2187,50437,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40410),(31298,58,2187,50437,'folate',NULL,0.0000116400,'Folate, total',40411),(31299,52,2187,50437,'vitamin_C',NULL,0.0000000000,'Vitamin C',40412),(31300,26,2187,50437,'sodium',NULL,0.0024000000,'Sodium',40413),(31301,25,2187,50437,'potassium',NULL,0.0684000000,'Potassium',40414),(31302,21,2187,50437,'calcium',NULL,0.0804000000,'Calcium',40415),(31303,23,2187,50437,'magnesium',NULL,0.0444000000,'Magnesium',40416),(31304,24,2187,50437,'phosphorus',NULL,0.0864000000,'Phosphorus',40417),(31305,22,2187,50437,'iron',NULL,0.0012480000,'Iron',40418),(31306,27,2187,50437,'zinc',NULL,0.0006360000,'Zinc',40419),(31307,34,2188,49600,'vitamin_A',NULL,0.0000234000,'Vitamin A',40425),(31308,41,2188,49600,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',40426),(31309,37,2188,49600,'vitamin_E',NULL,0.0002340000,'Vitamin E',40427),(31310,53,2188,49600,'thiamin',NULL,0.0000240000,'Thiamin',40428),(31311,54,2188,49600,'riboflavin',NULL,0.0001380000,'Riboflavin',40429),(31312,59,2188,49600,'vitamin_B12',NULL,0.0000001200,'Vitamin B-12',40430),(31313,58,2188,49600,'folate',NULL,0.0000036000,'Folate, total',40431),(31314,52,2188,49600,'vitamin_C',NULL,0.0000000000,'Vitamin C',40432),(31315,26,2188,49600,'sodium',NULL,0.0372000000,'Sodium',40433),(31316,25,2188,49600,'potassium',NULL,0.0900000000,'Potassium',40434),(31317,21,2188,49600,'calcium',NULL,0.0720000000,'Calcium',40435),(31318,23,2188,49600,'magnesium',NULL,0.0072000000,'Magnesium',40436),(31319,24,2188,49600,'phosphorus',NULL,0.0576000000,'Phosphorus',40437),(31320,22,2188,49600,'iron',NULL,0.0000000000,'Iron',40438),(31321,27,2188,49600,'zinc',NULL,0.0002400000,'Zinc',40439),(31322,20,2189,50409,'fiber',NULL,0.3600000000,'Fiber',40448),(31323,34,2189,50409,'vitamin_A',NULL,0.0000000000,'Vitamin A',40449),(31324,37,2189,50409,'vitamin_E',NULL,0.0004800000,'Vitamin E',40450),(31325,53,2189,50409,'thiamin',NULL,0.0000300000,'Thiamin',40451),(31326,54,2189,50409,'riboflavin',NULL,0.0000600000,'Riboflavin',40452),(31327,59,2189,50409,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',40453),(31328,58,2189,50409,'folate',NULL,0.0000048000,'Folate, total',40454),(31329,52,2189,50409,'vitamin_C',NULL,0.0048000000,'Vitamin C',40455),(31330,26,2189,50409,'sodium',NULL,0.3420000000,'Sodium',40456),(31331,25,2189,50409,'potassium',NULL,0.1320000000,'Potassium',40457),(31332,21,2189,50409,'calcium',NULL,0.1080000000,'Calcium',40458),(31333,23,2189,50409,'magnesium',NULL,0.0096000000,'Magnesium',40459),(31334,24,2189,50409,'phosphorus',NULL,0.1080000000,'Phosphorus',40460),(31335,22,2189,50409,'iron',NULL,0.0007200000,'Iron',40461),(31336,27,2189,50409,'zinc',NULL,0.0008400000,'Zinc',40462),(31337,20,2190,48348,'fiber',NULL,3.4000000000,'Fiber',40469),(31338,34,2190,48348,'vitamin_A',NULL,0.0000824500,'Vitamin A',40470),(31339,41,2190,48348,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40471),(31340,37,2190,48348,'vitamin_E',NULL,0.0014620000,'Vitamin E',40472),(31341,53,2190,48348,'thiamin',NULL,0.0001275000,'Thiamin',40473),(31342,54,2190,48348,'riboflavin',NULL,0.0001020000,'Riboflavin',40474),(31343,59,2190,48348,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40475),(31344,58,2190,48348,'folate',NULL,0.0000807500,'Folate, total',40476),(31345,52,2190,48348,'vitamin_C',NULL,0.0671500000,'Vitamin C',40477),(31346,26,2190,48348,'sodium',NULL,0.0076500000,'Sodium',40478),(31347,25,2190,48348,'potassium',NULL,0.3374500000,'Potassium',40479),(31348,21,2190,48348,'calcium',NULL,0.0408000000,'Calcium',40480),(31349,23,2190,48348,'magnesium',NULL,0.0187000000,'Magnesium',40481),(31350,24,2190,48348,'phosphorus',NULL,0.0688500000,'Phosphorus',40482),(31351,22,2190,48348,'iron',NULL,0.0009010000,'Iron',40483),(31352,27,2190,48348,'zinc',NULL,0.0005950000,'Zinc',40484),(31353,20,2191,50145,'fiber',NULL,2.4500000000,'Fiber',40491),(31354,34,2191,50145,'vitamin_A',NULL,0.0000857500,'Vitamin A',40492),(31355,41,2191,50145,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40493),(31356,37,2191,50145,'vitamin_E',NULL,0.0001575000,'Vitamin E',40494),(31357,53,2191,50145,'thiamin',NULL,0.0003325000,'Thiamin',40495),(31358,54,2191,50145,'riboflavin',NULL,0.0000350000,'Riboflavin',40496),(31359,59,2191,50145,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',40497),(31360,58,2191,50145,'folate',NULL,0.0000297500,'Folate, total',40498),(31361,52,2191,50145,'vitamin_C',NULL,0.0140000000,'Vitamin C',40499),(31362,26,2191,50145,'sodium',NULL,0.0630000000,'Sodium',40500),(31363,25,2191,50145,'potassium',NULL,0.5897500000,'Potassium',40501),(31364,21,2191,50145,'calcium',NULL,0.0245000000,'Calcium',40502),(31365,23,2191,50145,'magnesium',NULL,0.0297500000,'Magnesium',40503),(31366,24,2191,50145,'phosphorus',NULL,0.0612500000,'Phosphorus',40504),(31367,22,2191,50145,'iron',NULL,0.0005250000,'Iron',40505),(31368,27,2191,50145,'zinc',NULL,0.0003500000,'Zinc',40506),(31369,20,2192,49140,'fiber',NULL,0.0250000000,'Fiber',40513),(31370,41,2192,49140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40514),(31371,59,2192,49140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40515),(31372,58,2192,49140,'folate',NULL,0.0000000000,'Folate, total',40516),(31373,52,2192,49140,'vitamin_C',NULL,0.0000000000,'Vitamin C',40517),(31374,26,2192,49140,'sodium',NULL,0.0962500000,'Sodium',40518),(31375,25,2192,49140,'potassium',NULL,0.0027500000,'Potassium',40519),(31376,21,2192,49140,'calcium',NULL,0.0005000000,'Calcium',40520),(31377,23,2192,49140,'magnesium',NULL,0.0002500000,'Magnesium',40521),(31378,24,2192,49140,'phosphorus',NULL,0.0012500000,'Phosphorus',40522),(31379,22,2192,49140,'iron',NULL,0.0000100000,'Iron',40523),(31380,27,2192,49140,'zinc',NULL,0.0000000000,'Zinc',40524),(31381,20,2193,47998,'fiber',NULL,0.9000000000,'Fiber',40530),(31382,34,2193,47998,'vitamin_A',NULL,0.0000030000,'Vitamin A',40531),(31383,41,2193,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40532),(31384,37,2193,47998,'vitamin_E',NULL,0.0001000000,'Vitamin E',40533),(31385,53,2193,47998,'thiamin',NULL,0.0000900000,'Thiamin',40534),(31386,54,2193,47998,'riboflavin',NULL,0.0000300000,'Riboflavin',40535),(31387,59,2193,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40536),(31388,58,2193,47998,'folate',NULL,0.0000090000,'Folate, total',40537),(31389,52,2193,47998,'vitamin_C',NULL,0.0050000000,'Vitamin C',40538),(31390,26,2193,47998,'sodium',NULL,0.0000000000,'Sodium',40539),(31391,25,2193,47998,'potassium',NULL,0.2080000000,'Potassium',40540),(31392,21,2193,47998,'calcium',NULL,0.0040000000,'Calcium',40541),(31393,23,2193,47998,'magnesium',NULL,0.0170000000,'Magnesium',40542),(31394,24,2193,47998,'phosphorus',NULL,0.0140000000,'Phosphorus',40543),(31395,22,2193,47998,'iron',NULL,0.0001700000,'Iron',40544),(31396,27,2193,47998,'zinc',NULL,0.0001000000,'Zinc',40545),(31397,20,2194,50786,'fiber',NULL,0.0000000000,'Fiber',40551),(31398,34,2194,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',40552),(31399,41,2194,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',40553),(31400,37,2194,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',40554),(31401,53,2194,50786,'thiamin',NULL,0.0001500000,'Thiamin',40555),(31402,54,2194,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',40556),(31403,59,2194,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',40557),(31404,58,2194,50786,'folate',NULL,0.0000225000,'Folate, total',40558),(31405,52,2194,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',40559),(31406,26,2194,50786,'sodium',NULL,0.0825000000,'Sodium',40560),(31407,25,2194,50786,'potassium',NULL,0.2300000000,'Potassium',40561),(31408,21,2194,50786,'calcium',NULL,0.1575000000,'Calcium',40562),(31409,23,2194,50786,'magnesium',NULL,0.0162500000,'Magnesium',40563),(31410,24,2194,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',40564),(31411,22,2194,50786,'iron',NULL,0.0001375000,'Iron',40565),(31412,27,2194,50786,'zinc',NULL,0.0006250000,'Zinc',40566),(31413,20,2195,49216,'fiber',NULL,0.0000000000,'Fiber',40572),(31414,34,2195,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',40573),(31415,41,2195,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40574),(31416,37,2195,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',40575),(31417,53,2195,49216,'thiamin',NULL,0.0000000000,'Thiamin',40576),(31418,54,2195,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',40577),(31419,59,2195,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40578),(31420,52,2195,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',40579),(31421,26,2195,49216,'sodium',NULL,0.0018700000,'Sodium',40580),(31422,25,2195,49216,'potassium',NULL,0.0086700000,'Potassium',40581),(31423,21,2195,49216,'calcium',NULL,0.0008500000,'Calcium',40582),(31424,23,2195,49216,'magnesium',NULL,0.0003400000,'Magnesium',40583),(31425,24,2195,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',40584),(31426,22,2195,49216,'iron',NULL,0.0000680000,'Iron',40585),(31427,27,2195,49216,'zinc',NULL,0.0001530000,'Zinc',40586),(31428,20,2196,48306,'fiber',NULL,1.6200000000,'Fiber',40593),(31429,34,2196,48306,'vitamin_A',NULL,0.0000000000,'Vitamin A',40594),(31430,41,2196,48306,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40595),(31431,37,2196,48306,'vitamin_E',NULL,0.0000000000,'Vitamin E',40596),(31432,53,2196,48306,'thiamin',NULL,0.0001350000,'Thiamin',40597),(31433,54,2196,48306,'riboflavin',NULL,0.0000540000,'Riboflavin',40598),(31434,59,2196,48306,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40599),(31435,58,2196,48306,'folate',NULL,0.0000162000,'Folate, total',40600),(31436,52,2196,48306,'vitamin_C',NULL,0.0000000000,'Vitamin C',40601),(31437,26,2196,48306,'sodium',NULL,0.2646000000,'Sodium',40602),(31438,25,2196,48306,'potassium',NULL,0.0901800000,'Potassium',40603),(31439,21,2196,48306,'calcium',NULL,0.1166400000,'Calcium',40604),(31440,23,2196,48306,'magnesium',NULL,0.0151200000,'Magnesium',40605),(31441,24,2196,48306,'phosphorus',NULL,0.0626400000,'Phosphorus',40606),(31442,22,2196,48306,'iron',NULL,0.0010530000,'Iron',40607),(31443,27,2196,48306,'zinc',NULL,0.0005400000,'Zinc',40608),(31444,20,2197,49829,'fiber',NULL,1.6500000000,'Fiber',40614),(31445,34,2197,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',40615),(31446,41,2197,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40616),(31447,37,2197,49829,'vitamin_E',NULL,0.0012475000,'Vitamin E',40617),(31448,53,2197,49829,'thiamin',NULL,0.0000425000,'Thiamin',40618),(31449,54,2197,49829,'riboflavin',NULL,0.0000225000,'Riboflavin',40619),(31450,59,2197,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40620),(31451,58,2197,49829,'folate',NULL,0.0000132500,'Folate, total',40621),(31452,52,2197,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',40622),(31453,26,2197,49829,'sodium',NULL,0.0875000000,'Sodium',40623),(31454,25,2197,49829,'potassium',NULL,0.1750000000,'Potassium',40624),(31455,21,2197,49829,'calcium',NULL,0.0092500000,'Calcium',40625),(31456,23,2197,49829,'magnesium',NULL,0.0450000000,'Magnesium',40626),(31457,24,2197,49829,'phosphorus',NULL,0.0825000000,'Phosphorus',40627),(31458,22,2197,49829,'iron',NULL,0.0005250000,'Iron',40628),(31459,27,2197,49829,'zinc',NULL,0.0007500000,'Zinc',40629),(31460,20,2198,49561,'fiber',NULL,0.0000000000,'Fiber',40635),(31461,34,2198,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',40636),(31462,41,2198,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40637),(31463,37,2198,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',40638),(31464,53,2198,49561,'thiamin',NULL,0.0000600000,'Thiamin',40639),(31465,54,2198,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',40640),(31466,59,2198,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',40641),(31467,58,2198,49561,'folate',NULL,0.0000180000,'Folate, total',40642),(31468,52,2198,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',40643),(31469,26,2198,49561,'sodium',NULL,0.0860000000,'Sodium',40644),(31470,25,2198,49561,'potassium',NULL,0.3120000000,'Potassium',40645),(31471,21,2198,49561,'calcium',NULL,0.2400000000,'Calcium',40646),(31472,23,2198,49561,'magnesium',NULL,0.0220000000,'Magnesium',40647),(31473,24,2198,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',40648),(31474,22,2198,49561,'iron',NULL,0.0000400000,'Iron',40649),(31475,27,2198,49561,'zinc',NULL,0.0008000000,'Zinc',40650),(31476,20,2199,47997,'fiber',NULL,1.1200000000,'Fiber',40656),(31477,34,2199,47997,'vitamin_A',NULL,0.0000032000,'Vitamin A',40657),(31478,41,2199,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40658),(31479,37,2199,47997,'vitamin_E',NULL,0.0001280000,'Vitamin E',40659),(31480,53,2199,47997,'thiamin',NULL,0.0001200000,'Thiamin',40660),(31481,54,2199,47997,'riboflavin',NULL,0.0000320000,'Riboflavin',40661),(31482,59,2199,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40662),(31483,58,2199,47997,'folate',NULL,0.0000112000,'Folate, total',40663),(31484,52,2199,47997,'vitamin_C',NULL,0.0072000000,'Vitamin C',40664),(31485,26,2199,47997,'sodium',NULL,0.0000000000,'Sodium',40665),(31486,25,2199,47997,'potassium',NULL,0.2640000000,'Potassium',40666),(31487,21,2199,47997,'calcium',NULL,0.0048000000,'Calcium',40667),(31488,23,2199,47997,'magnesium',NULL,0.0216000000,'Magnesium',40668),(31489,24,2199,47997,'phosphorus',NULL,0.0184000000,'Phosphorus',40669),(31490,22,2199,47997,'iron',NULL,0.0002160000,'Iron',40670),(31491,27,2199,47997,'zinc',NULL,0.0001600000,'Zinc',40671),(31492,20,2200,49561,'fiber',NULL,0.0000000000,'Fiber',40677),(31493,34,2200,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',40678),(31494,41,2200,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40679),(31495,37,2200,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',40680),(31496,53,2200,49561,'thiamin',NULL,0.0000300000,'Thiamin',40681),(31497,54,2200,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',40682),(31498,59,2200,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',40683),(31499,58,2200,49561,'folate',NULL,0.0000090000,'Folate, total',40684),(31500,52,2200,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',40685),(31501,26,2200,49561,'sodium',NULL,0.0430000000,'Sodium',40686),(31502,25,2200,49561,'potassium',NULL,0.1560000000,'Potassium',40687),(31503,21,2200,49561,'calcium',NULL,0.1200000000,'Calcium',40688),(31504,23,2200,49561,'magnesium',NULL,0.0110000000,'Magnesium',40689),(31505,24,2200,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',40690),(31506,22,2200,49561,'iron',NULL,0.0000200000,'Iron',40691),(31507,27,2200,49561,'zinc',NULL,0.0004000000,'Zinc',40692),(31508,34,2201,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',40699),(31509,41,2201,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40700),(31510,53,2201,50216,'thiamin',NULL,0.0000360000,'Thiamin',40701),(31511,54,2201,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',40702),(31512,59,2201,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40703),(31513,58,2201,50216,'folate',NULL,0.0000030000,'Folate, total',40704),(31514,52,2201,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',40705),(31515,26,2201,50216,'sodium',NULL,0.0180000000,'Sodium',40706),(31516,25,2201,50216,'potassium',NULL,0.3060000000,'Potassium',40707),(31517,21,2201,50216,'calcium',NULL,0.0138000000,'Calcium',40708),(31518,23,2201,50216,'magnesium',NULL,0.0105000000,'Magnesium',40709),(31519,24,2201,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',40710),(31520,22,2201,50216,'iron',NULL,0.0011400000,'Iron',40711),(31521,27,2201,50216,'zinc',NULL,0.0002100000,'Zinc',40712),(31522,34,2202,48438,'vitamin_A',NULL,0.0007806000,'Vitamin A',40718),(31523,41,2202,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40719),(31524,37,2202,48438,'vitamin_E',NULL,0.0003360000,'Vitamin E',40720),(31525,53,2202,48438,'thiamin',NULL,0.0000240000,'Thiamin',40721),(31526,54,2202,48438,'riboflavin',NULL,0.0000120000,'Riboflavin',40722),(31527,59,2202,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40723),(31528,58,2202,48438,'folate',NULL,0.0000168000,'Folate, total',40724),(31529,52,2202,48438,'vitamin_C',NULL,0.0024000000,'Vitamin C',40725),(31530,26,2202,48438,'sodium',NULL,0.0240000000,'Sodium',40726),(31531,25,2202,48438,'potassium',NULL,0.1440000000,'Potassium',40727),(31532,21,2202,48438,'calcium',NULL,0.0204000000,'Calcium',40728),(31533,23,2202,48438,'magnesium',NULL,0.0054000000,'Magnesium',40729),(31534,24,2202,48438,'phosphorus',NULL,0.0150000000,'Phosphorus',40730),(31535,22,2202,48438,'iron',NULL,0.0002400000,'Iron',40731),(31536,27,2202,48438,'zinc',NULL,0.0001200000,'Zinc',40732),(31537,20,2203,48499,'fiber',NULL,0.0000000000,'Fiber',40738),(31538,34,2203,48499,'vitamin_A',NULL,0.0000335000,'Vitamin A',40739),(31539,41,2203,48499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40740),(31540,37,2203,48499,'vitamin_E',NULL,0.0000700000,'Vitamin E',40741),(31541,53,2203,48499,'thiamin',NULL,0.0000250000,'Thiamin',40742),(31542,54,2203,48499,'riboflavin',NULL,0.0001200000,'Riboflavin',40743),(31543,59,2203,48499,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',40744),(31544,58,2203,48499,'folate',NULL,0.0000110000,'Folate, total',40745),(31545,52,2203,48499,'vitamin_C',NULL,0.0000000000,'Vitamin C',40746),(31546,26,2203,48499,'sodium',NULL,0.1250000000,'Sodium',40747),(31547,25,2203,48499,'potassium',NULL,0.0805000000,'Potassium',40748),(31548,21,2203,48499,'calcium',NULL,0.0635000000,'Calcium',40749),(31549,23,2203,48499,'magnesium',NULL,0.0065000000,'Magnesium',40750),(31550,24,2203,48499,'phosphorus',NULL,0.0855000000,'Phosphorus',40751),(31551,22,2203,48499,'iron',NULL,0.0000000000,'Iron',40752),(31552,27,2203,48499,'zinc',NULL,0.0003000000,'Zinc',40753),(31553,20,2204,50654,'fiber',NULL,2.8800000000,'Fiber',40761),(31554,34,2204,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',40762),(31555,41,2204,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40763),(31556,53,2204,50654,'thiamin',NULL,0.0002160000,'Thiamin',40764),(31557,54,2204,50654,'riboflavin',NULL,0.0000080000,'Riboflavin',40765),(31558,59,2204,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40766),(31559,58,2204,50654,'folate',NULL,0.0000064000,'Folate, total',40767),(31560,52,2204,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',40768),(31561,26,2204,50654,'sodium',NULL,0.4976000000,'Sodium',40769),(31562,25,2204,50654,'potassium',NULL,0.1008000000,'Potassium',40770),(31563,21,2204,50654,'calcium',NULL,0.1184000000,'Calcium',40771),(31564,23,2204,50654,'magnesium',NULL,0.0144000000,'Magnesium',40772),(31565,24,2204,50654,'phosphorus',NULL,0.1696000000,'Phosphorus',40773),(31566,22,2204,50654,'iron',NULL,0.0012800000,'Iron',40774),(31567,27,2204,50654,'zinc',NULL,0.0004800000,'Zinc',40775),(31568,20,2205,48571,'fiber',NULL,0.0000000000,'Fiber',40781),(31569,34,2205,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',40782),(31570,41,2205,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',40783),(31571,37,2205,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',40784),(31572,53,2205,48571,'thiamin',NULL,0.0001820000,'Thiamin',40785),(31573,54,2205,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',40786),(31574,59,2205,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40787),(31575,58,2205,48571,'folate',NULL,0.0000078000,'Folate, total',40788),(31576,52,2205,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',40789),(31577,26,2205,48571,'sodium',NULL,0.0715000000,'Sodium',40790),(31578,25,2205,48571,'potassium',NULL,0.5980000000,'Potassium',40791),(31579,21,2205,48571,'calcium',NULL,0.0078000000,'Calcium',40792),(31580,23,2205,48571,'magnesium',NULL,0.0468000000,'Magnesium',40793),(31581,24,2205,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',40794),(31582,22,2205,48571,'iron',NULL,0.0005200000,'Iron',40795),(31583,27,2205,48571,'zinc',NULL,0.0010400000,'Zinc',40796),(31584,20,2206,49448,'fiber',NULL,0.3000000000,'Fiber',40802),(31585,34,2206,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',40803),(31586,41,2206,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40804),(31587,37,2206,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',40805),(31588,53,2206,49448,'thiamin',NULL,0.0000280000,'Thiamin',40806),(31589,54,2206,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',40807),(31590,59,2206,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40808),(31591,58,2206,49448,'folate',NULL,0.0000120000,'Folate, total',40809),(31592,52,2206,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',40810),(31593,26,2206,49448,'sodium',NULL,0.0018000000,'Sodium',40811),(31594,25,2206,49448,'potassium',NULL,0.0444000000,'Potassium',40812),(31595,21,2206,49448,'calcium',NULL,0.0048000000,'Calcium',40813),(31596,23,2206,49448,'magnesium',NULL,0.0018000000,'Magnesium',40814),(31597,24,2206,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',40815),(31598,22,2206,49448,'iron',NULL,0.0000260000,'Iron',40816),(31599,27,2206,49448,'zinc',NULL,0.0000400000,'Zinc',40817),(31600,20,2207,50641,'fiber',NULL,0.8500000000,'Fiber',40823),(31601,34,2207,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',40824),(31602,41,2207,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40825),(31603,37,2207,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',40826),(31604,53,2207,50641,'thiamin',NULL,0.0000340000,'Thiamin',40827),(31605,54,2207,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',40828),(31606,59,2207,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40829),(31607,58,2207,50641,'folate',NULL,0.0000195500,'Folate, total',40830),(31608,52,2207,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',40831),(31609,26,2207,50641,'sodium',NULL,0.0017000000,'Sodium',40832),(31610,25,2207,50641,'potassium',NULL,0.1895500000,'Potassium',40833),(31611,21,2207,50641,'calcium',NULL,0.0068000000,'Calcium',40834),(31612,23,2207,50641,'magnesium',NULL,0.0068000000,'Magnesium',40835),(31613,24,2207,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',40836),(31614,22,2207,50641,'iron',NULL,0.0002040000,'Iron',40837),(31615,27,2207,50641,'zinc',NULL,0.0000850000,'Zinc',40838),(31616,20,2208,48800,'fiber',NULL,0.4200000000,'Fiber',40844),(31617,34,2208,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',40845),(31618,41,2208,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40846),(31619,37,2208,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',40847),(31620,53,2208,48800,'thiamin',NULL,0.0000180000,'Thiamin',40848),(31621,54,2208,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',40849),(31622,59,2208,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40850),(31623,58,2208,48800,'folate',NULL,0.0000084000,'Folate, total',40851),(31624,52,2208,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',40852),(31625,26,2208,48800,'sodium',NULL,0.0024000000,'Sodium',40853),(31626,25,2208,48800,'potassium',NULL,0.0936000000,'Potassium',40854),(31627,21,2208,48800,'calcium',NULL,0.0126000000,'Calcium',40855),(31628,23,2208,48800,'magnesium',NULL,0.0060000000,'Magnesium',40856),(31629,24,2208,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',40857),(31630,22,2208,48800,'iron',NULL,0.0001800000,'Iron',40858),(31631,27,2208,48800,'zinc',NULL,0.0000600000,'Zinc',40859),(31632,20,2209,49516,'fiber',NULL,0.0000000000,'Fiber',40865),(31633,41,2209,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40866),(31634,37,2209,49516,'vitamin_E',NULL,0.0012495000,'Vitamin E',40867),(31635,53,2209,49516,'thiamin',NULL,0.0000000000,'Thiamin',40868),(31636,54,2209,49516,'riboflavin',NULL,0.0000315000,'Riboflavin',40869),(31637,59,2209,49516,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',40870),(31638,58,2209,49516,'folate',NULL,0.0000027000,'Folate, total',40871),(31639,52,2209,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',40872),(31640,25,2209,49516,'potassium',NULL,0.0010500000,'Potassium',40873),(31641,21,2209,49516,'calcium',NULL,0.0007500000,'Calcium',40874),(31642,23,2209,49516,'magnesium',NULL,0.0001500000,'Magnesium',40875),(31643,24,2209,49516,'phosphorus',NULL,0.0015000000,'Phosphorus',40876),(31644,22,2209,49516,'iron',NULL,0.0000510000,'Iron',40877),(31645,27,2209,49516,'zinc',NULL,0.0000150000,'Zinc',40878),(31646,20,2210,48476,'fiber',NULL,1.5300000000,'Fiber',40884),(31647,34,2210,48476,'vitamin_A',NULL,0.0000000000,'Vitamin A',40885),(31648,41,2210,48476,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40886),(31649,37,2210,48476,'vitamin_E',NULL,0.0006720000,'Vitamin E',40887),(31650,53,2210,48476,'thiamin',NULL,0.0000540000,'Thiamin',40888),(31651,54,2210,48476,'riboflavin',NULL,0.0000240000,'Riboflavin',40889),(31652,59,2210,48476,'vitamin_B12',NULL,0.0000000300,'Vitamin B-12',40890),(31653,58,2210,48476,'folate',NULL,0.0000030000,'Folate, total',40891),(31654,52,2210,48476,'vitamin_C',NULL,0.0000000000,'Vitamin C',40892),(31655,26,2210,48476,'sodium',NULL,0.0663000000,'Sodium',40893),(31656,25,2210,48476,'potassium',NULL,0.0927000000,'Potassium',40894),(31657,21,2210,48476,'calcium',NULL,0.0219000000,'Calcium',40895),(31658,23,2210,48476,'magnesium',NULL,0.0174000000,'Magnesium',40896),(31659,24,2210,48476,'phosphorus',NULL,0.0546000000,'Phosphorus',40897),(31660,22,2210,48476,'iron',NULL,0.0005760000,'Iron',40898),(31661,27,2210,48476,'zinc',NULL,0.0003600000,'Zinc',40899),(31662,34,2211,49411,'vitamin_A',NULL,0.0006048000,'Vitamin A',40908),(31663,41,2211,49411,'vitamin_D23',NULL,0.0000004200,'Vitamin D (D2 + D3)',40909),(31664,37,2211,49411,'vitamin_E',NULL,0.0026460000,'Vitamin E',40910),(31665,53,2211,49411,'thiamin',NULL,0.0004200000,'Thiamin',40911),(31666,54,2211,49411,'riboflavin',NULL,0.0002940000,'Riboflavin',40912),(31667,59,2211,49411,'vitamin_B12',NULL,0.0000004200,'Vitamin B-12',40913),(31668,58,2211,49411,'folate',NULL,0.0000336000,'Folate, total',40914),(31669,52,2211,49411,'vitamin_C',NULL,0.0126000000,'Vitamin C',40915),(31670,26,2211,49411,'sodium',NULL,0.4620000000,'Sodium',40916),(31671,25,2211,49411,'potassium',NULL,0.9660000000,'Potassium',40917),(31672,21,2211,49411,'calcium',NULL,0.3528000000,'Calcium',40918),(31673,23,2211,49411,'magnesium',NULL,0.1134000000,'Magnesium',40919),(31674,24,2211,49411,'phosphorus',NULL,0.4620000000,'Phosphorus',40920),(31675,22,2211,49411,'iron',NULL,0.0037800000,'Iron',40921),(31676,27,2211,49411,'zinc',NULL,0.0033600000,'Zinc',40922),(31677,20,2212,48038,'fiber',NULL,3.6900000000,'Fiber',40929),(31678,34,2212,48038,'vitamin_A',NULL,0.0000216000,'Vitamin A',40930),(31679,41,2212,48038,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40931),(31680,37,2212,48038,'vitamin_E',NULL,0.0002340000,'Vitamin E',40932),(31681,53,2212,48038,'thiamin',NULL,0.0000720000,'Thiamin',40933),(31682,54,2212,48038,'riboflavin',NULL,0.0000720000,'Riboflavin',40934),(31683,59,2212,48038,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40935),(31684,58,2212,48038,'folate',NULL,0.0000522000,'Folate, total',40936),(31685,52,2212,48038,'vitamin_C',NULL,0.0054000000,'Vitamin C',40937),(31686,26,2212,48038,'sodium',NULL,0.0000000000,'Sodium',40938),(31687,25,2212,48038,'potassium',NULL,0.2736000000,'Potassium',40939),(31688,21,2212,48038,'calcium',NULL,0.0549000000,'Calcium',40940),(31689,23,2212,48038,'magnesium',NULL,0.0252000000,'Magnesium',40941),(31690,24,2212,48038,'phosphorus',NULL,0.0396000000,'Phosphorus',40942),(31691,22,2212,48038,'iron',NULL,0.0009540000,'Iron',40943),(31692,27,2212,48038,'zinc',NULL,0.0003600000,'Zinc',40944),(31693,34,2213,48054,'vitamin_A',NULL,0.0000003500,'Vitamin A',40951),(31694,41,2213,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40952),(31695,37,2213,48054,'vitamin_E',NULL,0.0000665000,'Vitamin E',40953),(31696,53,2213,48054,'thiamin',NULL,0.0000735000,'Thiamin',40954),(31697,54,2213,48054,'riboflavin',NULL,0.0000210000,'Riboflavin',40955),(31698,59,2213,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40956),(31699,58,2213,48054,'folate',NULL,0.0000052500,'Folate, total',40957),(31700,52,2213,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',40958),(31701,26,2213,48054,'sodium',NULL,0.0000000000,'Sodium',40959),(31702,25,2213,48054,'potassium',NULL,0.0980000000,'Potassium',40960),(31703,21,2213,48054,'calcium',NULL,0.0248500000,'Calcium',40961),(31704,23,2213,48054,'magnesium',NULL,0.0105000000,'Magnesium',40962),(31705,24,2213,48054,'phosphorus',NULL,0.0455000000,'Phosphorus',40963),(31706,22,2213,48054,'iron',NULL,0.0007000000,'Iron',40964),(31707,27,2213,48054,'zinc',NULL,0.0002450000,'Zinc',40965),(31708,34,2214,48054,'vitamin_A',NULL,0.0000003500,'Vitamin A',40972),(31709,41,2214,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40973),(31710,37,2214,48054,'vitamin_E',NULL,0.0000665000,'Vitamin E',40974),(31711,53,2214,48054,'thiamin',NULL,0.0000735000,'Thiamin',40975),(31712,54,2214,48054,'riboflavin',NULL,0.0000210000,'Riboflavin',40976),(31713,59,2214,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',40977),(31714,58,2214,48054,'folate',NULL,0.0000052500,'Folate, total',40978),(31715,52,2214,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',40979),(31716,26,2214,48054,'sodium',NULL,0.0000000000,'Sodium',40980),(31717,25,2214,48054,'potassium',NULL,0.0980000000,'Potassium',40981),(31718,21,2214,48054,'calcium',NULL,0.0248500000,'Calcium',40982),(31719,23,2214,48054,'magnesium',NULL,0.0105000000,'Magnesium',40983),(31720,24,2214,48054,'phosphorus',NULL,0.0455000000,'Phosphorus',40984),(31721,22,2214,48054,'iron',NULL,0.0007000000,'Iron',40985),(31722,27,2214,48054,'zinc',NULL,0.0002450000,'Zinc',40986),(31723,20,2215,48289,'fiber',NULL,1.0800000000,'Fiber',40992),(31724,34,2215,48289,'vitamin_A',NULL,0.0000752000,'Vitamin A',40993),(31725,41,2215,48289,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',40994),(31726,37,2215,48289,'vitamin_E',NULL,0.0007160000,'Vitamin E',40995),(31727,53,2215,48289,'thiamin',NULL,0.0000920000,'Thiamin',40996),(31728,54,2215,48289,'riboflavin',NULL,0.0000520000,'Riboflavin',40997),(31729,59,2215,48289,'vitamin_B12',NULL,0.0000000400,'Vitamin B-12',40998),(31730,58,2215,48289,'folate',NULL,0.0000044000,'Folate, total',40999),(31731,52,2215,48289,'vitamin_C',NULL,0.0000000000,'Vitamin C',41000),(31732,26,2215,48289,'sodium',NULL,0.1904000000,'Sodium',41001),(31733,25,2215,48289,'potassium',NULL,0.0596000000,'Potassium',41002),(31734,21,2215,48289,'calcium',NULL,0.0504000000,'Calcium',41003),(31735,23,2215,48289,'magnesium',NULL,0.0084000000,'Magnesium',41004),(31736,24,2215,48289,'phosphorus',NULL,0.0352000000,'Phosphorus',41005),(31737,22,2215,48289,'iron',NULL,0.0006280000,'Iron',41006),(31738,27,2215,48289,'zinc',NULL,0.0002800000,'Zinc',41007),(31739,20,2216,50798,'fiber',NULL,1.2500000000,'Fiber',41013),(31740,34,2216,50798,'vitamin_A',NULL,0.0000287500,'Vitamin A',41014),(31741,41,2216,50798,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41015),(31742,37,2216,50798,'vitamin_E',NULL,0.0001500000,'Vitamin E',41016),(31743,53,2216,50798,'thiamin',NULL,0.0000750000,'Thiamin',41017),(31744,54,2216,50798,'riboflavin',NULL,0.0002375000,'Riboflavin',41018),(31745,59,2216,50798,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',41019),(31746,58,2216,50798,'folate',NULL,0.0000162500,'Folate, total',41020),(31747,52,2216,50798,'vitamin_C',NULL,0.0025000000,'Vitamin C',41021),(31748,26,2216,50798,'sodium',NULL,0.0662500000,'Sodium',41022),(31749,25,2216,50798,'potassium',NULL,0.2187500000,'Potassium',41023),(31750,21,2216,50798,'calcium',NULL,0.1625000000,'Calcium',41024),(31751,23,2216,50798,'magnesium',NULL,0.0162500000,'Magnesium',41025),(31752,24,2216,50798,'phosphorus',NULL,0.1325000000,'Phosphorus',41026),(31753,22,2216,50798,'iron',NULL,0.0002000000,'Iron',41027),(31754,27,2216,50798,'zinc',NULL,0.0005000000,'Zinc',41028),(31755,20,2217,48340,'fiber',NULL,3.8800000000,'Fiber',41035),(31756,34,2217,48340,'vitamin_A',NULL,0.0000000000,'Vitamin A',41036),(31757,41,2217,48340,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41037),(31758,37,2217,48340,'vitamin_E',NULL,0.0005800000,'Vitamin E',41038),(31759,53,2217,48340,'thiamin',NULL,0.0004000000,'Thiamin',41039),(31760,54,2217,48340,'riboflavin',NULL,0.0004800000,'Riboflavin',41040),(31761,59,2217,48340,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41041),(31762,58,2217,48340,'folate',NULL,0.0000680000,'Folate, total',41042),(31763,52,2217,48340,'vitamin_C',NULL,0.0000000000,'Vitamin C',41043),(31764,26,2217,48340,'sodium',NULL,0.1040000000,'Sodium',41044),(31765,25,2217,48340,'potassium',NULL,0.1588000000,'Potassium',41045),(31766,21,2217,48340,'calcium',NULL,0.0120000000,'Calcium',41046),(31767,23,2217,48340,'magnesium',NULL,0.0332000000,'Magnesium',41047),(31768,24,2217,48340,'phosphorus',NULL,0.1036000000,'Phosphorus',41048),(31769,22,2217,48340,'iron',NULL,0.0047600000,'Iron',41049),(31770,27,2217,48340,'zinc',NULL,0.0006800000,'Zinc',41050),(31771,20,2218,50537,'fiber',NULL,3.8000000000,'Fiber',41056),(31772,34,2218,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',41057),(31773,41,2218,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41058),(31774,37,2218,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',41059),(31775,53,2218,50537,'thiamin',NULL,0.0000200000,'Thiamin',41060),(31776,54,2218,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',41061),(31777,59,2218,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41062),(31778,58,2218,50537,'folate',NULL,0.0000610000,'Folate, total',41063),(31779,52,2218,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',41064),(31780,26,2218,50537,'sodium',NULL,0.0010000000,'Sodium',41065),(31781,25,2218,50537,'potassium',NULL,0.1700000000,'Potassium',41066),(31782,21,2218,50537,'calcium',NULL,0.0170000000,'Calcium',41067),(31783,23,2218,50537,'magnesium',NULL,0.0120000000,'Magnesium',41068),(31784,24,2218,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',41069),(31785,22,2218,50537,'iron',NULL,0.0002500000,'Iron',41070),(31786,27,2218,50537,'zinc',NULL,0.0001000000,'Zinc',41071),(31787,20,2219,49216,'fiber',NULL,0.0000000000,'Fiber',41077),(31788,34,2219,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',41078),(31789,41,2219,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41079),(31790,37,2219,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',41080),(31791,53,2219,49216,'thiamin',NULL,0.0000000000,'Thiamin',41081),(31792,54,2219,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',41082),(31793,59,2219,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41083),(31794,52,2219,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',41084),(31795,26,2219,49216,'sodium',NULL,0.0018700000,'Sodium',41085),(31796,25,2219,49216,'potassium',NULL,0.0086700000,'Potassium',41086),(31797,21,2219,49216,'calcium',NULL,0.0008500000,'Calcium',41087),(31798,23,2219,49216,'magnesium',NULL,0.0003400000,'Magnesium',41088),(31799,24,2219,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',41089),(31800,22,2219,49216,'iron',NULL,0.0000680000,'Iron',41090),(31801,27,2219,49216,'zinc',NULL,0.0001530000,'Zinc',41091),(31802,20,2220,47998,'fiber',NULL,0.9000000000,'Fiber',41097),(31803,34,2220,47998,'vitamin_A',NULL,0.0000030000,'Vitamin A',41098),(31804,41,2220,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41099),(31805,37,2220,47998,'vitamin_E',NULL,0.0001000000,'Vitamin E',41100),(31806,53,2220,47998,'thiamin',NULL,0.0000900000,'Thiamin',41101),(31807,54,2220,47998,'riboflavin',NULL,0.0000300000,'Riboflavin',41102),(31808,59,2220,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41103),(31809,58,2220,47998,'folate',NULL,0.0000090000,'Folate, total',41104),(31810,52,2220,47998,'vitamin_C',NULL,0.0050000000,'Vitamin C',41105),(31811,26,2220,47998,'sodium',NULL,0.0000000000,'Sodium',41106),(31812,25,2220,47998,'potassium',NULL,0.2080000000,'Potassium',41107),(31813,21,2220,47998,'calcium',NULL,0.0040000000,'Calcium',41108),(31814,23,2220,47998,'magnesium',NULL,0.0170000000,'Magnesium',41109),(31815,24,2220,47998,'phosphorus',NULL,0.0140000000,'Phosphorus',41110),(31816,22,2220,47998,'iron',NULL,0.0001700000,'Iron',41111),(31817,27,2220,47998,'zinc',NULL,0.0001000000,'Zinc',41112),(31818,20,2221,49561,'fiber',NULL,0.0000000000,'Fiber',41118),(31819,34,2221,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',41119),(31820,41,2221,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41120),(31821,37,2221,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',41121),(31822,53,2221,49561,'thiamin',NULL,0.0000300000,'Thiamin',41122),(31823,54,2221,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',41123),(31824,59,2221,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',41124),(31825,58,2221,49561,'folate',NULL,0.0000090000,'Folate, total',41125),(31826,52,2221,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',41126),(31827,26,2221,49561,'sodium',NULL,0.0430000000,'Sodium',41127),(31828,25,2221,49561,'potassium',NULL,0.1560000000,'Potassium',41128),(31829,21,2221,49561,'calcium',NULL,0.1200000000,'Calcium',41129),(31830,23,2221,49561,'magnesium',NULL,0.0110000000,'Magnesium',41130),(31831,24,2221,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',41131),(31832,22,2221,49561,'iron',NULL,0.0000200000,'Iron',41132),(31833,27,2221,49561,'zinc',NULL,0.0004000000,'Zinc',41133),(31834,20,2222,48980,'fiber',NULL,0.1200000000,'Fiber',41141),(31835,34,2222,48980,'vitamin_A',NULL,0.0003384000,'Vitamin A',41142),(31836,41,2222,48980,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',41143),(31837,37,2222,48980,'vitamin_E',NULL,0.0016560000,'Vitamin E',41144),(31838,53,2222,48980,'thiamin',NULL,0.0000840000,'Thiamin',41145),(31839,54,2222,48980,'riboflavin',NULL,0.0004440000,'Riboflavin',41146),(31840,59,2222,48980,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',41147),(31841,58,2222,48980,'folate',NULL,0.0000336000,'Folate, total',41148),(31842,52,2222,48980,'vitamin_C',NULL,0.0000000000,'Vitamin C',41149),(31843,26,2222,48980,'sodium',NULL,0.3036000000,'Sodium',41150),(31844,25,2222,48980,'potassium',NULL,0.1800000000,'Potassium',41151),(31845,21,2222,48980,'calcium',NULL,0.0696000000,'Calcium',41152),(31846,23,2222,48980,'magnesium',NULL,0.0156000000,'Magnesium',41153),(31847,24,2222,48980,'phosphorus',NULL,0.1968000000,'Phosphorus',41154),(31848,22,2222,48980,'iron',NULL,0.0017520000,'Iron',41155),(31849,27,2222,48980,'zinc',NULL,0.0012000000,'Zinc',41156),(31850,20,2223,48309,'fiber',NULL,5.0400000000,'Fiber',41162),(31851,34,2223,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',41163),(31852,41,2223,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41164),(31853,37,2223,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',41165),(31854,53,2223,48309,'thiamin',NULL,0.0001800000,'Thiamin',41166),(31855,54,2223,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',41167),(31856,59,2223,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41168),(31857,58,2223,48309,'folate',NULL,0.0000288000,'Folate, total',41169),(31858,52,2223,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',41170),(31859,26,2223,48309,'sodium',NULL,0.2880000000,'Sodium',41171),(31860,25,2223,48309,'potassium',NULL,0.1821600000,'Potassium',41172),(31861,21,2223,48309,'calcium',NULL,0.0763200000,'Calcium',41173),(31862,23,2223,48309,'magnesium',NULL,0.0475200000,'Magnesium',41174),(31863,24,2223,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',41175),(31864,22,2223,48309,'iron',NULL,0.0017280000,'Iron',41176),(31865,27,2223,48309,'zinc',NULL,0.0011520000,'Zinc',41177),(31866,40,2223,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(31867,20,2224,50300,'fiber',NULL,0.5100000000,'Fiber',41183),(31868,34,2224,50300,'vitamin_A',NULL,0.0000570000,'Vitamin A',41184),(31869,41,2224,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41185),(31870,37,2224,50300,'vitamin_E',NULL,0.0000660000,'Vitamin E',41186),(31871,53,2224,50300,'thiamin',NULL,0.0000570000,'Thiamin',41187),(31872,54,2224,50300,'riboflavin',NULL,0.0000540000,'Riboflavin',41188),(31873,59,2224,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41189),(31874,58,2224,50300,'folate',NULL,0.0000264000,'Folate, total',41190),(31875,52,2224,50300,'vitamin_C',NULL,0.0060000000,'Vitamin C',41191),(31876,26,2224,50300,'sodium',NULL,0.0090000000,'Sodium',41192),(31877,25,2224,50300,'potassium',NULL,0.0978000000,'Potassium',41193),(31878,21,2224,50300,'calcium',NULL,0.0648000000,'Calcium',41194),(31879,23,2224,50300,'magnesium',NULL,0.0084000000,'Magnesium',41195),(31880,24,2224,50300,'phosphorus',NULL,0.0132000000,'Phosphorus',41196),(31881,22,2224,50300,'iron',NULL,0.0003780000,'Iron',41197),(31882,27,2224,50300,'zinc',NULL,0.0001200000,'Zinc',41198),(31883,20,2225,50637,'fiber',NULL,0.1950000000,'Fiber',41204),(31884,34,2225,50637,'vitamin_A',NULL,0.0000120000,'Vitamin A',41205),(31885,41,2225,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41206),(31886,37,2225,50637,'vitamin_E',NULL,0.0001335000,'Vitamin E',41207),(31887,53,2225,50637,'thiamin',NULL,0.0000075000,'Thiamin',41208),(31888,54,2225,50637,'riboflavin',NULL,0.0000030000,'Riboflavin',41209),(31889,59,2225,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41210),(31890,58,2225,50637,'folate',NULL,0.0000036000,'Folate, total',41211),(31891,52,2225,50637,'vitamin_C',NULL,0.0022500000,'Vitamin C',41212),(31892,26,2225,50637,'sodium',NULL,0.0006000000,'Sodium',41213),(31893,25,2225,50637,'potassium',NULL,0.0411000000,'Potassium',41214),(31894,21,2225,50637,'calcium',NULL,0.0015000000,'Calcium',41215),(31895,23,2225,50637,'magnesium',NULL,0.0018000000,'Magnesium',41216),(31896,24,2225,50637,'phosphorus',NULL,0.0046500000,'Phosphorus',41217),(31897,22,2225,50637,'iron',NULL,0.0000510000,'Iron',41218),(31898,27,2225,50637,'zinc',NULL,0.0000300000,'Zinc',41219),(31899,20,2226,50787,'fiber',NULL,0.3750000000,'Fiber',41225),(31900,34,2226,50787,'vitamin_A',NULL,0.0000125000,'Vitamin A',41226),(31901,41,2226,50787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41227),(31902,37,2226,50787,'vitamin_E',NULL,0.0003500000,'Vitamin E',41228),(31903,53,2226,50787,'thiamin',NULL,0.0001500000,'Thiamin',41229),(31904,54,2226,50787,'riboflavin',NULL,0.0002625000,'Riboflavin',41230),(31905,59,2226,50787,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',41231),(31906,58,2226,50787,'folate',NULL,0.0000200000,'Folate, total',41232),(31907,52,2226,50787,'vitamin_C',NULL,0.0012500000,'Vitamin C',41233),(31908,26,2226,50787,'sodium',NULL,0.0775000000,'Sodium',41234),(31909,25,2226,50787,'potassium',NULL,0.2550000000,'Potassium',41235),(31910,21,2226,50787,'calcium',NULL,0.1750000000,'Calcium',41236),(31911,23,2226,50787,'magnesium',NULL,0.0187500000,'Magnesium',41237),(31912,24,2226,50787,'phosphorus',NULL,0.1500000000,'Phosphorus',41238),(31913,22,2226,50787,'iron',NULL,0.0001375000,'Iron',41239),(31914,27,2226,50787,'zinc',NULL,0.0006250000,'Zinc',41240),(31915,20,2227,47929,'fiber',NULL,1.2000000000,'Fiber',41246),(31916,34,2227,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',41247),(31917,41,2227,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41248),(31918,37,2227,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',41249),(31919,53,2227,47929,'thiamin',NULL,0.0000400000,'Thiamin',41250),(31920,54,2227,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',41251),(31921,59,2227,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41252),(31922,58,2227,47929,'folate',NULL,0.0000000000,'Folate, total',41253),(31923,52,2227,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',41254),(31924,26,2227,47929,'sodium',NULL,0.0010000000,'Sodium',41255),(31925,25,2227,47929,'potassium',NULL,0.1000000000,'Potassium',41256),(31926,21,2227,47929,'calcium',NULL,0.0050000000,'Calcium',41257),(31927,23,2227,47929,'magnesium',NULL,0.0040000000,'Magnesium',41258),(31928,24,2227,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',41259),(31929,22,2227,47929,'iron',NULL,0.0000900000,'Iron',41260),(31930,27,2227,47929,'zinc',NULL,0.0000000000,'Zinc',41261),(31931,34,2228,48007,'vitamin_A',NULL,0.0000000000,'Vitamin A',41268),(31932,41,2228,48007,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41269),(31933,37,2228,48007,'vitamin_E',NULL,0.0004477600,'Vitamin E',41270),(31934,53,2228,48007,'thiamin',NULL,0.0000895520,'Thiamin',41271),(31935,54,2228,48007,'riboflavin',NULL,0.0000447760,'Riboflavin',41272),(31936,59,2228,48007,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41273),(31937,58,2228,48007,'folate',NULL,0.0000134328,'Folate, total',41274),(31938,52,2228,48007,'vitamin_C',NULL,0.0000000000,'Vitamin C',41275),(31939,26,2228,48007,'sodium',NULL,0.0044776000,'Sodium',41276),(31940,25,2228,48007,'potassium',NULL,0.4119392000,'Potassium',41277),(31941,21,2228,48007,'calcium',NULL,0.0313432000,'Calcium',41278),(31942,23,2228,48007,'magnesium',NULL,0.0985072000,'Magnesium',41279),(31943,24,2228,48007,'phosphorus',NULL,0.3179096000,'Phosphorus',41280),(31944,22,2228,48007,'iron',NULL,0.0044776000,'Iron',41281),(31945,27,2228,48007,'zinc',NULL,0.0031343200,'Zinc',41282),(31946,20,2229,50333,'fiber',NULL,0.0000000000,'Fiber',41289),(31947,34,2229,50333,'vitamin_A',NULL,0.0000170000,'Vitamin A',41290),(31948,41,2229,50333,'vitamin_D23',NULL,0.0000073000,'Vitamin D (D2 + D3)',41291),(31949,37,2229,50333,'vitamin_E',NULL,0.0037000000,'Vitamin E',41292),(31950,53,2229,50333,'thiamin',NULL,0.0002600000,'Thiamin',41293),(31951,54,2229,50333,'riboflavin',NULL,0.0000900000,'Riboflavin',41294),(31952,59,2229,50333,'vitamin_B12',NULL,0.0000025000,'Vitamin B-12',41295),(31953,58,2229,50333,'folate',NULL,0.0000080000,'Folate, total',41296),(31954,52,2229,50333,'vitamin_C',NULL,0.0000000000,'Vitamin C',41297),(31955,26,2229,50333,'sodium',NULL,0.0490000000,'Sodium',41298),(31956,25,2229,50333,'potassium',NULL,0.4120000000,'Potassium',41299),(31957,21,2229,50333,'calcium',NULL,0.0110000000,'Calcium',41300),(31958,23,2229,50333,'magnesium',NULL,0.0300000000,'Magnesium',41301),(31959,24,2229,50333,'phosphorus',NULL,0.2620000000,'Phosphorus',41302),(31960,22,2229,50333,'iron',NULL,0.0004500000,'Iron',41303),(31961,27,2229,50333,'zinc',NULL,0.0006000000,'Zinc',41304),(31962,34,2230,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',41311),(31963,41,2230,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41312),(31964,37,2230,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',41313),(31965,53,2230,50502,'thiamin',NULL,0.0000540000,'Thiamin',41314),(31966,54,2230,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',41315),(31967,59,2230,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41316),(31968,58,2230,50502,'folate',NULL,0.0000468000,'Folate, total',41317),(31969,52,2230,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',41318),(31970,26,2230,50502,'sodium',NULL,0.0144000000,'Sodium',41319),(31971,25,2230,50502,'potassium',NULL,0.3060000000,'Potassium',41320),(31972,21,2230,50502,'calcium',NULL,0.1350000000,'Calcium',41321),(31973,23,2230,50502,'magnesium',NULL,0.0279000000,'Magnesium',41322),(31974,24,2230,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',41323),(31975,22,2230,50502,'iron',NULL,0.0015300000,'Iron',41324),(31976,27,2230,50502,'zinc',NULL,0.0005400000,'Zinc',41325),(31977,34,2231,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',41331),(31978,41,2231,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41332),(31979,37,2231,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',41333),(31980,53,2231,48027,'thiamin',NULL,0.0000360000,'Thiamin',41334),(31981,54,2231,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',41335),(31982,59,2231,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41336),(31983,58,2231,48027,'folate',NULL,0.0000384000,'Folate, total',41337),(31984,52,2231,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',41338),(31985,26,2231,48027,'sodium',NULL,0.0240000000,'Sodium',41339),(31986,25,2231,48027,'potassium',NULL,0.2280000000,'Potassium',41340),(31987,21,2231,48027,'calcium',NULL,0.0216000000,'Calcium',41341),(31988,23,2231,48027,'magnesium',NULL,0.0228000000,'Magnesium',41342),(31989,24,2231,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',41343),(31990,22,2231,48027,'iron',NULL,0.0009600000,'Iron',41344),(31991,27,2231,48027,'zinc',NULL,0.0008400000,'Zinc',41345),(31992,20,2232,49678,'fiber',NULL,0.0000000000,'Fiber',41352),(31993,41,2232,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41353),(31994,37,2232,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',41354),(31995,53,2232,49678,'thiamin',NULL,0.0000000000,'Thiamin',41355),(31996,54,2232,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',41356),(31997,59,2232,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41357),(31998,58,2232,49678,'folate',NULL,0.0000000000,'Folate, total',41358),(31999,52,2232,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',41359),(32000,26,2232,49678,'sodium',NULL,0.0000000000,'Sodium',41360),(32001,25,2232,49678,'potassium',NULL,0.0000000000,'Potassium',41361),(32002,21,2232,49678,'calcium',NULL,0.0000000000,'Calcium',41362),(32003,23,2232,49678,'magnesium',NULL,0.0000000000,'Magnesium',41363),(32004,24,2232,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',41364),(32005,22,2232,49678,'iron',NULL,0.0000120000,'Iron',41365),(32006,27,2232,49678,'zinc',NULL,0.0000000000,'Zinc',41366),(32007,34,2233,49422,'vitamin_A',NULL,0.0000001200,'Vitamin A',41371),(32008,41,2233,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41372),(32009,53,2233,49422,'thiamin',NULL,0.0000018000,'Thiamin',41373),(32010,54,2233,49422,'riboflavin',NULL,0.0000006000,'Riboflavin',41374),(32011,59,2233,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41375),(32012,58,2233,49422,'folate',NULL,0.0000007800,'Folate, total',41376),(32013,52,2233,49422,'vitamin_C',NULL,0.0021600000,'Vitamin C',41377),(32014,26,2233,49422,'sodium',NULL,0.0000600000,'Sodium',41378),(32015,25,2233,49422,'potassium',NULL,0.0078000000,'Potassium',41379),(32016,21,2233,49422,'calcium',NULL,0.0004200000,'Calcium',41380),(32017,23,2233,49422,'magnesium',NULL,0.0004200000,'Magnesium',41381),(32018,24,2233,49422,'phosphorus',NULL,0.0004800000,'Phosphorus',41382),(32019,22,2233,49422,'iron',NULL,0.0000060000,'Iron',41383),(32020,27,2233,49422,'zinc',NULL,0.0000000000,'Zinc',41384),(32021,20,2234,50786,'fiber',NULL,0.0000000000,'Fiber',41390),(32022,34,2234,50786,'vitamin_A',NULL,0.0000517500,'Vitamin A',41391),(32023,41,2234,50786,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',41392),(32024,37,2234,50786,'vitamin_E',NULL,0.0001710000,'Vitamin E',41393),(32025,53,2234,50786,'thiamin',NULL,0.0000540000,'Thiamin',41394),(32026,54,2234,50786,'riboflavin',NULL,0.0000585000,'Riboflavin',41395),(32027,59,2234,50786,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',41396),(32028,58,2234,50786,'folate',NULL,0.0000081000,'Folate, total',41397),(32029,52,2234,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',41398),(32030,26,2234,50786,'sodium',NULL,0.0297000000,'Sodium',41399),(32031,25,2234,50786,'potassium',NULL,0.0828000000,'Potassium',41400),(32032,21,2234,50786,'calcium',NULL,0.0567000000,'Calcium',41401),(32033,23,2234,50786,'magnesium',NULL,0.0058500000,'Magnesium',41402),(32034,24,2234,50786,'phosphorus',NULL,0.0621000000,'Phosphorus',41403),(32035,22,2234,50786,'iron',NULL,0.0000495000,'Iron',41404),(32036,27,2234,50786,'zinc',NULL,0.0002250000,'Zinc',41405),(32037,20,2235,48761,'fiber',NULL,5.5500000000,'Fiber',41411),(32038,34,2235,48761,'vitamin_A',NULL,0.0000000000,'Vitamin A',41412),(32039,41,2235,48761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41413),(32040,37,2235,48761,'vitamin_E',NULL,0.0001950000,'Vitamin E',41414),(32041,53,2235,48761,'thiamin',NULL,0.0004200000,'Thiamin',41415),(32042,54,2235,48761,'riboflavin',NULL,0.0000900000,'Riboflavin',41416),(32043,59,2235,48761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41417),(32044,58,2235,48761,'folate',NULL,0.0000420000,'Folate, total',41418),(32045,52,2235,48761,'vitamin_C',NULL,0.0000000000,'Vitamin C',41419),(32046,26,2235,48761,'sodium',NULL,0.0060000000,'Sodium',41420),(32047,25,2235,48761,'potassium',NULL,0.4305000000,'Potassium',41421),(32048,21,2235,48761,'calcium',NULL,0.0420000000,'Calcium',41422),(32049,23,2235,48761,'magnesium',NULL,0.0885000000,'Magnesium',41423),(32050,24,2235,48761,'phosphorus',NULL,0.3570000000,'Phosphorus',41424),(32051,22,2235,48761,'iron',NULL,0.0030000000,'Iron',41425),(32052,27,2235,48761,'zinc',NULL,0.0027000000,'Zinc',41426),(32053,20,2236,50333,'fiber',NULL,0.0000000000,'Fiber',41432),(32054,34,2236,50333,'vitamin_A',NULL,0.0000170000,'Vitamin A',41433),(32055,41,2236,50333,'vitamin_D23',NULL,0.0000073000,'Vitamin D (D2 + D3)',41434),(32056,37,2236,50333,'vitamin_E',NULL,0.0037000000,'Vitamin E',41435),(32057,53,2236,50333,'thiamin',NULL,0.0002600000,'Thiamin',41436),(32058,54,2236,50333,'riboflavin',NULL,0.0000900000,'Riboflavin',41437),(32059,59,2236,50333,'vitamin_B12',NULL,0.0000025000,'Vitamin B-12',41438),(32060,58,2236,50333,'folate',NULL,0.0000080000,'Folate, total',41439),(32061,52,2236,50333,'vitamin_C',NULL,0.0000000000,'Vitamin C',41440),(32062,26,2236,50333,'sodium',NULL,0.0490000000,'Sodium',41441),(32063,25,2236,50333,'potassium',NULL,0.4120000000,'Potassium',41442),(32064,21,2236,50333,'calcium',NULL,0.0110000000,'Calcium',41443),(32065,23,2236,50333,'magnesium',NULL,0.0300000000,'Magnesium',41444),(32066,24,2236,50333,'phosphorus',NULL,0.2620000000,'Phosphorus',41445),(32067,22,2236,50333,'iron',NULL,0.0004500000,'Iron',41446),(32068,27,2236,50333,'zinc',NULL,0.0006000000,'Zinc',41447),(32069,34,2237,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',41453),(32070,41,2237,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41454),(32071,37,2237,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',41455),(32072,53,2237,50502,'thiamin',NULL,0.0000540000,'Thiamin',41456),(32073,54,2237,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',41457),(32074,59,2237,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41458),(32075,58,2237,50502,'folate',NULL,0.0000468000,'Folate, total',41459),(32076,52,2237,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',41460),(32077,26,2237,50502,'sodium',NULL,0.0144000000,'Sodium',41461),(32078,25,2237,50502,'potassium',NULL,0.3060000000,'Potassium',41462),(32079,21,2237,50502,'calcium',NULL,0.1350000000,'Calcium',41463),(32080,23,2237,50502,'magnesium',NULL,0.0279000000,'Magnesium',41464),(32081,24,2237,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',41465),(32082,22,2237,50502,'iron',NULL,0.0015300000,'Iron',41466),(32083,27,2237,50502,'zinc',NULL,0.0005400000,'Zinc',41467),(32084,34,2238,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',41473),(32085,41,2238,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41474),(32086,37,2238,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',41475),(32087,53,2238,48027,'thiamin',NULL,0.0000360000,'Thiamin',41476),(32088,54,2238,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',41477),(32089,59,2238,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41478),(32090,58,2238,48027,'folate',NULL,0.0000384000,'Folate, total',41479),(32091,52,2238,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',41480),(32092,26,2238,48027,'sodium',NULL,0.0240000000,'Sodium',41481),(32093,25,2238,48027,'potassium',NULL,0.2280000000,'Potassium',41482),(32094,21,2238,48027,'calcium',NULL,0.0216000000,'Calcium',41483),(32095,23,2238,48027,'magnesium',NULL,0.0228000000,'Magnesium',41484),(32096,24,2238,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',41485),(32097,22,2238,48027,'iron',NULL,0.0009600000,'Iron',41486),(32098,27,2238,48027,'zinc',NULL,0.0008400000,'Zinc',41487),(32099,20,2239,49678,'fiber',NULL,0.0000000000,'Fiber',41493),(32100,41,2239,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41494),(32101,37,2239,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',41495),(32102,53,2239,49678,'thiamin',NULL,0.0000000000,'Thiamin',41496),(32103,54,2239,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',41497),(32104,59,2239,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41498),(32105,58,2239,49678,'folate',NULL,0.0000000000,'Folate, total',41499),(32106,52,2239,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',41500),(32107,26,2239,49678,'sodium',NULL,0.0000000000,'Sodium',41501),(32108,25,2239,49678,'potassium',NULL,0.0000000000,'Potassium',41502),(32109,21,2239,49678,'calcium',NULL,0.0000000000,'Calcium',41503),(32110,23,2239,49678,'magnesium',NULL,0.0000000000,'Magnesium',41504),(32111,24,2239,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',41505),(32112,22,2239,49678,'iron',NULL,0.0000120000,'Iron',41506),(32113,27,2239,49678,'zinc',NULL,0.0000000000,'Zinc',41507),(32114,34,2240,49422,'vitamin_A',NULL,0.0000001200,'Vitamin A',41512),(32115,41,2240,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41513),(32116,53,2240,49422,'thiamin',NULL,0.0000018000,'Thiamin',41514),(32117,54,2240,49422,'riboflavin',NULL,0.0000006000,'Riboflavin',41515),(32118,59,2240,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41516),(32119,58,2240,49422,'folate',NULL,0.0000007800,'Folate, total',41517),(32120,52,2240,49422,'vitamin_C',NULL,0.0021600000,'Vitamin C',41518),(32121,26,2240,49422,'sodium',NULL,0.0000600000,'Sodium',41519),(32122,25,2240,49422,'potassium',NULL,0.0078000000,'Potassium',41520),(32123,21,2240,49422,'calcium',NULL,0.0004200000,'Calcium',41521),(32124,23,2240,49422,'magnesium',NULL,0.0004200000,'Magnesium',41522),(32125,24,2240,49422,'phosphorus',NULL,0.0004800000,'Phosphorus',41523),(32126,22,2240,49422,'iron',NULL,0.0000060000,'Iron',41524),(32127,27,2240,49422,'zinc',NULL,0.0000000000,'Zinc',41525),(32128,20,2241,50786,'fiber',NULL,0.0000000000,'Fiber',41531),(32129,34,2241,50786,'vitamin_A',NULL,0.0000517500,'Vitamin A',41532),(32130,41,2241,50786,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',41533),(32131,37,2241,50786,'vitamin_E',NULL,0.0001710000,'Vitamin E',41534),(32132,53,2241,50786,'thiamin',NULL,0.0000540000,'Thiamin',41535),(32133,54,2241,50786,'riboflavin',NULL,0.0000585000,'Riboflavin',41536),(32134,59,2241,50786,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',41537),(32135,58,2241,50786,'folate',NULL,0.0000081000,'Folate, total',41538),(32136,52,2241,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',41539),(32137,26,2241,50786,'sodium',NULL,0.0297000000,'Sodium',41540),(32138,25,2241,50786,'potassium',NULL,0.0828000000,'Potassium',41541),(32139,21,2241,50786,'calcium',NULL,0.0567000000,'Calcium',41542),(32140,23,2241,50786,'magnesium',NULL,0.0058500000,'Magnesium',41543),(32141,24,2241,50786,'phosphorus',NULL,0.0621000000,'Phosphorus',41544),(32142,22,2241,50786,'iron',NULL,0.0000495000,'Iron',41545),(32143,27,2241,50786,'zinc',NULL,0.0002250000,'Zinc',41546),(32144,22,2242,21562,'iron',NULL,0.0117000000,'Iron',41552),(32145,59,2242,21562,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41553),(32146,54,2242,21562,'riboflavin',NULL,0.0006000000,'Riboflavin',41554),(32147,37,2242,21562,'vitamin_E',NULL,0.0006750000,'Vitamin E',41555),(32148,27,2242,21562,'zinc',NULL,0.0049500000,'Zinc',41556),(32149,53,2242,21562,'thiamin',NULL,0.0003000000,'Thiamin',41557),(32150,24,2242,21562,'phosphorus',NULL,0.3450000000,'Phosphorus',41558),(32151,52,2242,21562,'vitamin_C',NULL,0.0000000000,'Vitamin C',41559),(32152,34,2242,21562,'vitamin_A',NULL,0.0000000000,'Vitamin A',41560),(32153,41,2242,21562,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41561),(32154,21,2242,21562,'calcium',NULL,0.1185000000,'Calcium',41562),(32155,20,2242,21562,'fiber',NULL,11.8500000000,'Fiber',41563),(32156,58,2242,21562,'folate',NULL,0.0000450000,'Folate, total',41564),(32157,23,2242,21562,'magnesium',NULL,0.3150000000,'Magnesium',41565),(32158,26,2242,21562,'sodium',NULL,0.0915000000,'Sodium',41566),(32159,25,2242,21562,'potassium',NULL,1.1700000000,'Potassium',41567),(32160,20,2243,50333,'fiber',NULL,0.0000000000,'Fiber',41573),(32161,34,2243,50333,'vitamin_A',NULL,0.0000170000,'Vitamin A',41574),(32162,41,2243,50333,'vitamin_D23',NULL,0.0000073000,'Vitamin D (D2 + D3)',41575),(32163,37,2243,50333,'vitamin_E',NULL,0.0037000000,'Vitamin E',41576),(32164,53,2243,50333,'thiamin',NULL,0.0002600000,'Thiamin',41577),(32165,54,2243,50333,'riboflavin',NULL,0.0000900000,'Riboflavin',41578),(32166,59,2243,50333,'vitamin_B12',NULL,0.0000025000,'Vitamin B-12',41579),(32167,58,2243,50333,'folate',NULL,0.0000080000,'Folate, total',41580),(32168,52,2243,50333,'vitamin_C',NULL,0.0000000000,'Vitamin C',41581),(32169,26,2243,50333,'sodium',NULL,0.0490000000,'Sodium',41582),(32170,25,2243,50333,'potassium',NULL,0.4120000000,'Potassium',41583),(32171,21,2243,50333,'calcium',NULL,0.0110000000,'Calcium',41584),(32172,23,2243,50333,'magnesium',NULL,0.0300000000,'Magnesium',41585),(32173,24,2243,50333,'phosphorus',NULL,0.2620000000,'Phosphorus',41586),(32174,22,2243,50333,'iron',NULL,0.0004500000,'Iron',41587),(32175,27,2243,50333,'zinc',NULL,0.0006000000,'Zinc',41588),(32176,34,2244,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',41594),(32177,41,2244,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41595),(32178,37,2244,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',41596),(32179,53,2244,50502,'thiamin',NULL,0.0000540000,'Thiamin',41597),(32180,54,2244,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',41598),(32181,59,2244,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41599),(32182,58,2244,50502,'folate',NULL,0.0000468000,'Folate, total',41600),(32183,52,2244,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',41601),(32184,26,2244,50502,'sodium',NULL,0.0144000000,'Sodium',41602),(32185,25,2244,50502,'potassium',NULL,0.3060000000,'Potassium',41603),(32186,21,2244,50502,'calcium',NULL,0.1350000000,'Calcium',41604),(32187,23,2244,50502,'magnesium',NULL,0.0279000000,'Magnesium',41605),(32188,24,2244,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',41606),(32189,22,2244,50502,'iron',NULL,0.0015300000,'Iron',41607),(32190,27,2244,50502,'zinc',NULL,0.0005400000,'Zinc',41608),(32191,34,2245,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',41614),(32192,41,2245,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41615),(32193,37,2245,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',41616),(32194,53,2245,48027,'thiamin',NULL,0.0000360000,'Thiamin',41617),(32195,54,2245,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',41618),(32196,59,2245,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41619),(32197,58,2245,48027,'folate',NULL,0.0000384000,'Folate, total',41620),(32198,52,2245,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',41621),(32199,26,2245,48027,'sodium',NULL,0.0240000000,'Sodium',41622),(32200,25,2245,48027,'potassium',NULL,0.2280000000,'Potassium',41623),(32201,21,2245,48027,'calcium',NULL,0.0216000000,'Calcium',41624),(32202,23,2245,48027,'magnesium',NULL,0.0228000000,'Magnesium',41625),(32203,24,2245,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',41626),(32204,22,2245,48027,'iron',NULL,0.0009600000,'Iron',41627),(32205,27,2245,48027,'zinc',NULL,0.0008400000,'Zinc',41628),(32206,20,2246,49678,'fiber',NULL,0.0000000000,'Fiber',41634),(32207,41,2246,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41635),(32208,37,2246,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',41636),(32209,53,2246,49678,'thiamin',NULL,0.0000000000,'Thiamin',41637),(32210,54,2246,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',41638),(32211,59,2246,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41639),(32212,58,2246,49678,'folate',NULL,0.0000000000,'Folate, total',41640),(32213,52,2246,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',41641),(32214,26,2246,49678,'sodium',NULL,0.0000000000,'Sodium',41642),(32215,25,2246,49678,'potassium',NULL,0.0000000000,'Potassium',41643),(32216,21,2246,49678,'calcium',NULL,0.0000000000,'Calcium',41644),(32217,23,2246,49678,'magnesium',NULL,0.0000000000,'Magnesium',41645),(32218,24,2246,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',41646),(32219,22,2246,49678,'iron',NULL,0.0000120000,'Iron',41647),(32220,27,2246,49678,'zinc',NULL,0.0000000000,'Zinc',41648),(32221,34,2247,49422,'vitamin_A',NULL,0.0000001200,'Vitamin A',41653),(32222,41,2247,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41654),(32223,53,2247,49422,'thiamin',NULL,0.0000018000,'Thiamin',41655),(32224,54,2247,49422,'riboflavin',NULL,0.0000006000,'Riboflavin',41656),(32225,59,2247,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41657),(32226,58,2247,49422,'folate',NULL,0.0000007800,'Folate, total',41658),(32227,52,2247,49422,'vitamin_C',NULL,0.0021600000,'Vitamin C',41659),(32228,26,2247,49422,'sodium',NULL,0.0000600000,'Sodium',41660),(32229,25,2247,49422,'potassium',NULL,0.0078000000,'Potassium',41661),(32230,21,2247,49422,'calcium',NULL,0.0004200000,'Calcium',41662),(32231,23,2247,49422,'magnesium',NULL,0.0004200000,'Magnesium',41663),(32232,24,2247,49422,'phosphorus',NULL,0.0004800000,'Phosphorus',41664),(32233,22,2247,49422,'iron',NULL,0.0000060000,'Iron',41665),(32234,27,2247,49422,'zinc',NULL,0.0000000000,'Zinc',41666),(32235,20,2248,50786,'fiber',NULL,0.0000000000,'Fiber',41672),(32236,34,2248,50786,'vitamin_A',NULL,0.0000517500,'Vitamin A',41673),(32237,41,2248,50786,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',41674),(32238,37,2248,50786,'vitamin_E',NULL,0.0001710000,'Vitamin E',41675),(32239,53,2248,50786,'thiamin',NULL,0.0000540000,'Thiamin',41676),(32240,54,2248,50786,'riboflavin',NULL,0.0000585000,'Riboflavin',41677),(32241,59,2248,50786,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',41678),(32242,58,2248,50786,'folate',NULL,0.0000081000,'Folate, total',41679),(32243,52,2248,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',41680),(32244,26,2248,50786,'sodium',NULL,0.0297000000,'Sodium',41681),(32245,25,2248,50786,'potassium',NULL,0.0828000000,'Potassium',41682),(32246,21,2248,50786,'calcium',NULL,0.0567000000,'Calcium',41683),(32247,23,2248,50786,'magnesium',NULL,0.0058500000,'Magnesium',41684),(32248,24,2248,50786,'phosphorus',NULL,0.0621000000,'Phosphorus',41685),(32249,22,2248,50786,'iron',NULL,0.0000495000,'Iron',41686),(32250,27,2248,50786,'zinc',NULL,0.0002250000,'Zinc',41687),(32251,20,2249,50268,'fiber',NULL,1.6500000000,'Fiber',41693),(32252,34,2249,50268,'vitamin_A',NULL,0.0000000000,'Vitamin A',41694),(32253,41,2249,50268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41695),(32254,37,2249,50268,'vitamin_E',NULL,0.0001050000,'Vitamin E',41696),(32255,53,2249,50268,'thiamin',NULL,0.0001950000,'Thiamin',41697),(32256,54,2249,50268,'riboflavin',NULL,0.0000000000,'Riboflavin',41698),(32257,59,2249,50268,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41699),(32258,58,2249,50268,'folate',NULL,0.0000180000,'Folate, total',41700),(32259,52,2249,50268,'vitamin_C',NULL,0.0000000000,'Vitamin C',41701),(32260,26,2249,50268,'sodium',NULL,0.0015000000,'Sodium',41702),(32261,25,2249,50268,'potassium',NULL,0.1155000000,'Potassium',41703),(32262,21,2249,50268,'calcium',NULL,0.0150000000,'Calcium',41704),(32263,23,2249,50268,'magnesium',NULL,0.0315000000,'Magnesium',41705),(32264,24,2249,50268,'phosphorus',NULL,0.1515000000,'Phosphorus',41706),(32265,22,2249,50268,'iron',NULL,0.0025950000,'Iron',41707),(32266,27,2249,50268,'zinc',NULL,0.0021000000,'Zinc',41708),(32267,20,2250,50333,'fiber',NULL,0.0000000000,'Fiber',41714),(32268,34,2250,50333,'vitamin_A',NULL,0.0000170000,'Vitamin A',41715),(32269,41,2250,50333,'vitamin_D23',NULL,0.0000073000,'Vitamin D (D2 + D3)',41716),(32270,37,2250,50333,'vitamin_E',NULL,0.0037000000,'Vitamin E',41717),(32271,53,2250,50333,'thiamin',NULL,0.0002600000,'Thiamin',41718),(32272,54,2250,50333,'riboflavin',NULL,0.0000900000,'Riboflavin',41719),(32273,59,2250,50333,'vitamin_B12',NULL,0.0000025000,'Vitamin B-12',41720),(32274,58,2250,50333,'folate',NULL,0.0000080000,'Folate, total',41721),(32275,52,2250,50333,'vitamin_C',NULL,0.0000000000,'Vitamin C',41722),(32276,26,2250,50333,'sodium',NULL,0.0490000000,'Sodium',41723),(32277,25,2250,50333,'potassium',NULL,0.4120000000,'Potassium',41724),(32278,21,2250,50333,'calcium',NULL,0.0110000000,'Calcium',41725),(32279,23,2250,50333,'magnesium',NULL,0.0300000000,'Magnesium',41726),(32280,24,2250,50333,'phosphorus',NULL,0.2620000000,'Phosphorus',41727),(32281,22,2250,50333,'iron',NULL,0.0004500000,'Iron',41728),(32282,27,2250,50333,'zinc',NULL,0.0006000000,'Zinc',41729),(32283,34,2251,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',41735),(32284,41,2251,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41736),(32285,37,2251,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',41737),(32286,53,2251,50502,'thiamin',NULL,0.0000540000,'Thiamin',41738),(32287,54,2251,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',41739),(32288,59,2251,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41740),(32289,58,2251,50502,'folate',NULL,0.0000468000,'Folate, total',41741),(32290,52,2251,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',41742),(32291,26,2251,50502,'sodium',NULL,0.0144000000,'Sodium',41743),(32292,25,2251,50502,'potassium',NULL,0.3060000000,'Potassium',41744),(32293,21,2251,50502,'calcium',NULL,0.1350000000,'Calcium',41745),(32294,23,2251,50502,'magnesium',NULL,0.0279000000,'Magnesium',41746),(32295,24,2251,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',41747),(32296,22,2251,50502,'iron',NULL,0.0015300000,'Iron',41748),(32297,27,2251,50502,'zinc',NULL,0.0005400000,'Zinc',41749),(32298,34,2252,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',41755),(32299,41,2252,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41756),(32300,37,2252,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',41757),(32301,53,2252,48027,'thiamin',NULL,0.0000360000,'Thiamin',41758),(32302,54,2252,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',41759),(32303,59,2252,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41760),(32304,58,2252,48027,'folate',NULL,0.0000384000,'Folate, total',41761),(32305,52,2252,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',41762),(32306,26,2252,48027,'sodium',NULL,0.0240000000,'Sodium',41763),(32307,25,2252,48027,'potassium',NULL,0.2280000000,'Potassium',41764),(32308,21,2252,48027,'calcium',NULL,0.0216000000,'Calcium',41765),(32309,23,2252,48027,'magnesium',NULL,0.0228000000,'Magnesium',41766),(32310,24,2252,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',41767),(32311,22,2252,48027,'iron',NULL,0.0009600000,'Iron',41768),(32312,27,2252,48027,'zinc',NULL,0.0008400000,'Zinc',41769),(32313,20,2253,49678,'fiber',NULL,0.0000000000,'Fiber',41775),(32314,41,2253,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41776),(32315,37,2253,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',41777),(32316,53,2253,49678,'thiamin',NULL,0.0000000000,'Thiamin',41778),(32317,54,2253,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',41779),(32318,59,2253,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41780),(32319,58,2253,49678,'folate',NULL,0.0000000000,'Folate, total',41781),(32320,52,2253,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',41782),(32321,26,2253,49678,'sodium',NULL,0.0000000000,'Sodium',41783),(32322,25,2253,49678,'potassium',NULL,0.0000000000,'Potassium',41784),(32323,21,2253,49678,'calcium',NULL,0.0000000000,'Calcium',41785),(32324,23,2253,49678,'magnesium',NULL,0.0000000000,'Magnesium',41786),(32325,24,2253,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',41787),(32326,22,2253,49678,'iron',NULL,0.0000120000,'Iron',41788),(32327,27,2253,49678,'zinc',NULL,0.0000000000,'Zinc',41789),(32328,34,2254,49422,'vitamin_A',NULL,0.0000001200,'Vitamin A',41794),(32329,41,2254,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41795),(32330,53,2254,49422,'thiamin',NULL,0.0000018000,'Thiamin',41796),(32331,54,2254,49422,'riboflavin',NULL,0.0000006000,'Riboflavin',41797),(32332,59,2254,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41798),(32333,58,2254,49422,'folate',NULL,0.0000007800,'Folate, total',41799),(32334,52,2254,49422,'vitamin_C',NULL,0.0021600000,'Vitamin C',41800),(32335,26,2254,49422,'sodium',NULL,0.0000600000,'Sodium',41801),(32336,25,2254,49422,'potassium',NULL,0.0078000000,'Potassium',41802),(32337,21,2254,49422,'calcium',NULL,0.0004200000,'Calcium',41803),(32338,23,2254,49422,'magnesium',NULL,0.0004200000,'Magnesium',41804),(32339,24,2254,49422,'phosphorus',NULL,0.0004800000,'Phosphorus',41805),(32340,22,2254,49422,'iron',NULL,0.0000060000,'Iron',41806),(32341,27,2254,49422,'zinc',NULL,0.0000000000,'Zinc',41807),(32342,20,2255,50786,'fiber',NULL,0.0000000000,'Fiber',41813),(32343,34,2255,50786,'vitamin_A',NULL,0.0000517500,'Vitamin A',41814),(32344,41,2255,50786,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',41815),(32345,37,2255,50786,'vitamin_E',NULL,0.0001710000,'Vitamin E',41816),(32346,53,2255,50786,'thiamin',NULL,0.0000540000,'Thiamin',41817),(32347,54,2255,50786,'riboflavin',NULL,0.0000585000,'Riboflavin',41818),(32348,59,2255,50786,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',41819),(32349,58,2255,50786,'folate',NULL,0.0000081000,'Folate, total',41820),(32350,52,2255,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',41821),(32351,26,2255,50786,'sodium',NULL,0.0297000000,'Sodium',41822),(32352,25,2255,50786,'potassium',NULL,0.0828000000,'Potassium',41823),(32353,21,2255,50786,'calcium',NULL,0.0567000000,'Calcium',41824),(32354,23,2255,50786,'magnesium',NULL,0.0058500000,'Magnesium',41825),(32355,24,2255,50786,'phosphorus',NULL,0.0621000000,'Phosphorus',41826),(32356,22,2255,50786,'iron',NULL,0.0000495000,'Iron',41827),(32357,27,2255,50786,'zinc',NULL,0.0002250000,'Zinc',41828),(32358,34,2256,49783,'vitamin_A',NULL,0.0000000000,'Vitamin A',41837),(32359,41,2256,49783,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41838),(32360,37,2256,49783,'vitamin_E',NULL,0.0000000000,'Vitamin E',41839),(32361,53,2256,49783,'thiamin',NULL,0.0000900000,'Thiamin',41840),(32362,54,2256,49783,'riboflavin',NULL,0.0000450000,'Riboflavin',41841),(32363,59,2256,49783,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41842),(32364,58,2256,49783,'folate',NULL,0.0000060000,'Folate, total',41843),(32365,52,2256,49783,'vitamin_C',NULL,0.0000000000,'Vitamin C',41844),(32366,26,2256,49783,'sodium',NULL,0.0240000000,'Sodium',41845),(32367,25,2256,49783,'potassium',NULL,0.0735000000,'Potassium',41846),(32368,21,2256,49783,'calcium',NULL,0.0555000000,'Calcium',41847),(32369,23,2256,49783,'magnesium',NULL,0.0285000000,'Magnesium',41848),(32370,24,2256,49783,'phosphorus',NULL,0.1290000000,'Phosphorus',41849),(32371,22,2256,49783,'iron',NULL,0.0012000000,'Iron',41850),(32372,27,2256,49783,'zinc',NULL,0.0012000000,'Zinc',41851),(32373,20,2257,50333,'fiber',NULL,0.0000000000,'Fiber',41857),(32374,34,2257,50333,'vitamin_A',NULL,0.0000170000,'Vitamin A',41858),(32375,41,2257,50333,'vitamin_D23',NULL,0.0000073000,'Vitamin D (D2 + D3)',41859),(32376,37,2257,50333,'vitamin_E',NULL,0.0037000000,'Vitamin E',41860),(32377,53,2257,50333,'thiamin',NULL,0.0002600000,'Thiamin',41861),(32378,54,2257,50333,'riboflavin',NULL,0.0000900000,'Riboflavin',41862),(32379,59,2257,50333,'vitamin_B12',NULL,0.0000025000,'Vitamin B-12',41863),(32380,58,2257,50333,'folate',NULL,0.0000080000,'Folate, total',41864),(32381,52,2257,50333,'vitamin_C',NULL,0.0000000000,'Vitamin C',41865),(32382,26,2257,50333,'sodium',NULL,0.0490000000,'Sodium',41866),(32383,25,2257,50333,'potassium',NULL,0.4120000000,'Potassium',41867),(32384,21,2257,50333,'calcium',NULL,0.0110000000,'Calcium',41868),(32385,23,2257,50333,'magnesium',NULL,0.0300000000,'Magnesium',41869),(32386,24,2257,50333,'phosphorus',NULL,0.2620000000,'Phosphorus',41870),(32387,22,2257,50333,'iron',NULL,0.0004500000,'Iron',41871),(32388,27,2257,50333,'zinc',NULL,0.0006000000,'Zinc',41872),(32389,34,2258,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',41878),(32390,41,2258,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41879),(32391,37,2258,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',41880),(32392,53,2258,50502,'thiamin',NULL,0.0000540000,'Thiamin',41881),(32393,54,2258,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',41882),(32394,59,2258,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41883),(32395,58,2258,50502,'folate',NULL,0.0000468000,'Folate, total',41884),(32396,52,2258,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',41885),(32397,26,2258,50502,'sodium',NULL,0.0144000000,'Sodium',41886),(32398,25,2258,50502,'potassium',NULL,0.3060000000,'Potassium',41887),(32399,21,2258,50502,'calcium',NULL,0.1350000000,'Calcium',41888),(32400,23,2258,50502,'magnesium',NULL,0.0279000000,'Magnesium',41889),(32401,24,2258,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',41890),(32402,22,2258,50502,'iron',NULL,0.0015300000,'Iron',41891),(32403,27,2258,50502,'zinc',NULL,0.0005400000,'Zinc',41892),(32404,34,2259,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',41898),(32405,41,2259,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41899),(32406,37,2259,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',41900),(32407,53,2259,48027,'thiamin',NULL,0.0000360000,'Thiamin',41901),(32408,54,2259,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',41902),(32409,59,2259,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41903),(32410,58,2259,48027,'folate',NULL,0.0000384000,'Folate, total',41904),(32411,52,2259,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',41905),(32412,26,2259,48027,'sodium',NULL,0.0240000000,'Sodium',41906),(32413,25,2259,48027,'potassium',NULL,0.2280000000,'Potassium',41907),(32414,21,2259,48027,'calcium',NULL,0.0216000000,'Calcium',41908),(32415,23,2259,48027,'magnesium',NULL,0.0228000000,'Magnesium',41909),(32416,24,2259,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',41910),(32417,22,2259,48027,'iron',NULL,0.0009600000,'Iron',41911),(32418,27,2259,48027,'zinc',NULL,0.0008400000,'Zinc',41912),(32419,20,2260,49678,'fiber',NULL,0.0000000000,'Fiber',41918),(32420,41,2260,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41919),(32421,37,2260,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',41920),(32422,53,2260,49678,'thiamin',NULL,0.0000000000,'Thiamin',41921),(32423,54,2260,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',41922),(32424,59,2260,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41923),(32425,58,2260,49678,'folate',NULL,0.0000000000,'Folate, total',41924),(32426,52,2260,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',41925),(32427,26,2260,49678,'sodium',NULL,0.0000000000,'Sodium',41926),(32428,25,2260,49678,'potassium',NULL,0.0000000000,'Potassium',41927),(32429,21,2260,49678,'calcium',NULL,0.0000000000,'Calcium',41928),(32430,23,2260,49678,'magnesium',NULL,0.0000000000,'Magnesium',41929),(32431,24,2260,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',41930),(32432,22,2260,49678,'iron',NULL,0.0000120000,'Iron',41931),(32433,27,2260,49678,'zinc',NULL,0.0000000000,'Zinc',41932),(32434,34,2261,49422,'vitamin_A',NULL,0.0000001200,'Vitamin A',41937),(32435,41,2261,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41938),(32436,53,2261,49422,'thiamin',NULL,0.0000018000,'Thiamin',41939),(32437,54,2261,49422,'riboflavin',NULL,0.0000006000,'Riboflavin',41940),(32438,59,2261,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',41941),(32439,58,2261,49422,'folate',NULL,0.0000007800,'Folate, total',41942),(32440,52,2261,49422,'vitamin_C',NULL,0.0021600000,'Vitamin C',41943),(32441,26,2261,49422,'sodium',NULL,0.0000600000,'Sodium',41944),(32442,25,2261,49422,'potassium',NULL,0.0078000000,'Potassium',41945),(32443,21,2261,49422,'calcium',NULL,0.0004200000,'Calcium',41946),(32444,23,2261,49422,'magnesium',NULL,0.0004200000,'Magnesium',41947),(32445,24,2261,49422,'phosphorus',NULL,0.0004800000,'Phosphorus',41948),(32446,22,2261,49422,'iron',NULL,0.0000060000,'Iron',41949),(32447,27,2261,49422,'zinc',NULL,0.0000000000,'Zinc',41950),(32448,20,2262,50786,'fiber',NULL,0.0000000000,'Fiber',41956),(32449,34,2262,50786,'vitamin_A',NULL,0.0000517500,'Vitamin A',41957),(32450,41,2262,50786,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',41958),(32451,37,2262,50786,'vitamin_E',NULL,0.0001710000,'Vitamin E',41959),(32452,53,2262,50786,'thiamin',NULL,0.0000540000,'Thiamin',41960),(32453,54,2262,50786,'riboflavin',NULL,0.0000585000,'Riboflavin',41961),(32454,59,2262,50786,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',41962),(32455,58,2262,50786,'folate',NULL,0.0000081000,'Folate, total',41963),(32456,52,2262,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',41964),(32457,26,2262,50786,'sodium',NULL,0.0297000000,'Sodium',41965),(32458,25,2262,50786,'potassium',NULL,0.0828000000,'Potassium',41966),(32459,21,2262,50786,'calcium',NULL,0.0567000000,'Calcium',41967),(32460,23,2262,50786,'magnesium',NULL,0.0058500000,'Magnesium',41968),(32461,24,2262,50786,'phosphorus',NULL,0.0621000000,'Phosphorus',41969),(32462,22,2262,50786,'iron',NULL,0.0000495000,'Iron',41970),(32463,27,2262,50786,'zinc',NULL,0.0002250000,'Zinc',41971),(32464,20,2263,50093,'fiber',NULL,1.6000000000,'Fiber',41978),(32465,34,2263,50093,'vitamin_A',NULL,0.0000288000,'Vitamin A',41979),(32466,41,2263,50093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',41980),(32467,37,2263,50093,'vitamin_E',NULL,0.0003200000,'Vitamin E',41981),(32468,53,2263,50093,'thiamin',NULL,0.0000000000,'Thiamin',41982),(32469,54,2263,50093,'riboflavin',NULL,0.0002240000,'Riboflavin',41983),(32470,59,2263,50093,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',41984),(32471,58,2263,50093,'folate',NULL,0.0000160000,'Folate, total',41985),(32472,52,2263,50093,'vitamin_C',NULL,0.0016000000,'Vitamin C',41986),(32473,26,2263,50093,'sodium',NULL,0.0624000000,'Sodium',41987),(32474,25,2263,50093,'potassium',NULL,0.3232000000,'Potassium',41988),(32475,21,2263,50093,'calcium',NULL,0.1872000000,'Calcium',41989),(32476,23,2263,50093,'magnesium',NULL,0.0448000000,'Magnesium',41990),(32477,24,2263,50093,'phosphorus',NULL,0.2320000000,'Phosphorus',41991),(32478,22,2263,50093,'iron',NULL,0.0009440000,'Iron',41992),(32479,27,2263,50093,'zinc',NULL,0.0011200000,'Zinc',41993),(32480,34,2264,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',41999),(32481,41,2264,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42000),(32482,37,2264,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',42001),(32483,53,2264,50221,'thiamin',NULL,0.0000180000,'Thiamin',42002),(32484,54,2264,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',42003),(32485,59,2264,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42004),(32486,58,2264,50221,'folate',NULL,0.0000198000,'Folate, total',42005),(32487,52,2264,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',42006),(32488,26,2264,50221,'sodium',NULL,0.0018000000,'Sodium',42007),(32489,25,2264,50221,'potassium',NULL,0.1020000000,'Potassium',42008),(32490,21,2264,50221,'calcium',NULL,0.0150000000,'Calcium',42009),(32491,23,2264,50221,'magnesium',NULL,0.0114000000,'Magnesium',42010),(32492,24,2264,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',42011),(32493,22,2264,50221,'iron',NULL,0.0004200000,'Iron',42012),(32494,27,2264,50221,'zinc',NULL,0.0001800000,'Zinc',42013),(32495,20,2265,48262,'fiber',NULL,0.6000000000,'Fiber',42018),(32496,34,2265,48262,'vitamin_A',NULL,0.0000008000,'Vitamin A',42019),(32497,41,2265,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42020),(32498,37,2265,48262,'vitamin_E',NULL,0.0003760000,'Vitamin E',42021),(32499,53,2265,48262,'thiamin',NULL,0.0000160000,'Thiamin',42022),(32500,54,2265,48262,'riboflavin',NULL,0.0000160000,'Riboflavin',42023),(32501,59,2265,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42024),(32502,58,2265,48262,'folate',NULL,0.0000032000,'Folate, total',42025),(32503,52,2265,48262,'vitamin_C',NULL,0.0024000000,'Vitamin C',42026),(32504,26,2265,48262,'sodium',NULL,0.0008000000,'Sodium',42027),(32505,25,2265,48262,'potassium',NULL,0.0264000000,'Potassium',42028),(32506,21,2265,48262,'calcium',NULL,0.0040000000,'Calcium',42029),(32507,23,2265,48262,'magnesium',NULL,0.0020000000,'Magnesium',42030),(32508,24,2265,48262,'phosphorus',NULL,0.0064000000,'Phosphorus',42031),(32509,22,2265,48262,'iron',NULL,0.0002200000,'Iron',42032),(32510,27,2265,48262,'zinc',NULL,0.0000400000,'Zinc',42033),(32511,20,2266,48704,'fiber',NULL,0.0000000000,'Fiber',42039),(32512,34,2266,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',42040),(32513,41,2266,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',42041),(32514,37,2266,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',42042),(32515,53,2266,48704,'thiamin',NULL,0.0000520000,'Thiamin',42043),(32516,54,2266,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',42044),(32517,59,2266,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42045),(32518,58,2266,48704,'folate',NULL,0.0000104000,'Folate, total',42046),(32519,52,2266,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',42047),(32520,26,2266,48704,'sodium',NULL,0.0650000000,'Sodium',42048),(32521,25,2266,48704,'potassium',NULL,0.3354000000,'Potassium',42049),(32522,21,2266,48704,'calcium',NULL,0.1690000000,'Calcium',42050),(32523,23,2266,48704,'magnesium',NULL,0.0260000000,'Magnesium',42051),(32524,24,2266,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',42052),(32525,22,2266,48704,'iron',NULL,0.0001560000,'Iron',42053),(32526,27,2266,48704,'zinc',NULL,0.0005200000,'Zinc',42054),(32527,40,2266,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(32528,34,2267,49667,'vitamin_A',NULL,0.0000000000,'Vitamin A',42060),(32529,41,2267,49667,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42061),(32530,37,2267,49667,'vitamin_E',NULL,0.0031950000,'Vitamin E',42062),(32531,53,2267,49667,'thiamin',NULL,0.0002225000,'Thiamin',42063),(32532,54,2267,49667,'riboflavin',NULL,0.0000550000,'Riboflavin',42064),(32533,59,2267,49667,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42065),(32534,58,2267,49667,'folate',NULL,0.0000232500,'Folate, total',42066),(32535,52,2267,49667,'vitamin_C',NULL,0.0000000000,'Vitamin C',42067),(32536,26,2267,49667,'sodium',NULL,0.0012500000,'Sodium',42068),(32537,25,2267,49667,'potassium',NULL,0.1740000000,'Potassium',42069),(32538,21,2267,49667,'calcium',NULL,0.0235000000,'Calcium',42070),(32539,23,2267,49667,'magnesium',NULL,0.0555000000,'Magnesium',42071),(32540,24,2267,49667,'phosphorus',NULL,0.1130000000,'Phosphorus',42072),(32541,22,2267,49667,'iron',NULL,0.0007325000,'Iron',42073),(32542,27,2267,49667,'zinc',NULL,0.0008750000,'Zinc',42074),(32543,34,2268,50494,'vitamin_A',NULL,0.0005390000,'Vitamin A',42082),(32544,41,2268,50494,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42083),(32545,37,2268,50494,'vitamin_E',NULL,0.0005280000,'Vitamin E',42084),(32546,53,2268,50494,'thiamin',NULL,0.0001540000,'Thiamin',42085),(32547,54,2268,50494,'riboflavin',NULL,0.0000220000,'Riboflavin',42086),(32548,59,2268,50494,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42087),(32549,58,2268,50494,'folate',NULL,0.0000132000,'Folate, total',42088),(32550,52,2268,50494,'vitamin_C',NULL,0.0044000000,'Vitamin C',42089),(32551,26,2268,50494,'sodium',NULL,0.6930000000,'Sodium',42090),(32552,25,2268,50494,'potassium',NULL,0.2640000000,'Potassium',42091),(32553,21,2268,50494,'calcium',NULL,0.0308000000,'Calcium',42092),(32554,23,2268,50494,'magnesium',NULL,0.0132000000,'Magnesium',42093),(32555,24,2268,50494,'phosphorus',NULL,0.0440000000,'Phosphorus',42094),(32556,22,2268,50494,'iron',NULL,0.0007260000,'Iron',42095),(32557,27,2268,50494,'zinc',NULL,0.0002200000,'Zinc',42096),(32558,20,2269,48309,'fiber',NULL,5.0400000000,'Fiber',42102),(32559,34,2269,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',42103),(32560,41,2269,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42104),(32561,37,2269,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',42105),(32562,53,2269,48309,'thiamin',NULL,0.0001800000,'Thiamin',42106),(32563,54,2269,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',42107),(32564,59,2269,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42108),(32565,58,2269,48309,'folate',NULL,0.0000288000,'Folate, total',42109),(32566,52,2269,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',42110),(32567,26,2269,48309,'sodium',NULL,0.2880000000,'Sodium',42111),(32568,25,2269,48309,'potassium',NULL,0.1821600000,'Potassium',42112),(32569,21,2269,48309,'calcium',NULL,0.0763200000,'Calcium',42113),(32570,23,2269,48309,'magnesium',NULL,0.0475200000,'Magnesium',42114),(32571,24,2269,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',42115),(32572,22,2269,48309,'iron',NULL,0.0017280000,'Iron',42116),(32573,27,2269,48309,'zinc',NULL,0.0011520000,'Zinc',42117),(32574,40,2269,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(32575,20,2270,49226,'fiber',NULL,2.9400000000,'Fiber',42123),(32576,41,2270,49226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42124),(32577,53,2270,49226,'thiamin',NULL,0.0000960000,'Thiamin',42125),(32578,54,2270,49226,'riboflavin',NULL,0.0000300000,'Riboflavin',42126),(32579,59,2270,49226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42127),(32580,58,2270,49226,'folate',NULL,0.0000252000,'Folate, total',42128),(32581,52,2270,49226,'vitamin_C',NULL,0.0006000000,'Vitamin C',42129),(32582,26,2270,49226,'sodium',NULL,0.2460000000,'Sodium',42130),(32583,25,2270,49226,'potassium',NULL,0.1140000000,'Potassium',42131),(32584,21,2270,49226,'calcium',NULL,0.0246000000,'Calcium',42132),(32585,23,2270,49226,'magnesium',NULL,0.0372000000,'Magnesium',42133),(32586,24,2270,49226,'phosphorus',NULL,0.0960000000,'Phosphorus',42134),(32587,22,2270,49226,'iron',NULL,0.0011400000,'Iron',42135),(32588,27,2270,49226,'zinc',NULL,0.0008400000,'Zinc',42136),(32589,20,2271,48435,'fiber',NULL,2.3400000000,'Fiber',42142),(32590,34,2271,48435,'vitamin_A',NULL,0.0011766000,'Vitamin A',42143),(32591,41,2271,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42144),(32592,37,2271,48435,'vitamin_E',NULL,0.0000540000,'Vitamin E',42145),(32593,53,2271,48435,'thiamin',NULL,0.0000780000,'Thiamin',42146),(32594,54,2271,48435,'riboflavin',NULL,0.0000060000,'Riboflavin',42147),(32595,59,2271,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42148),(32596,58,2271,48435,'folate',NULL,0.0000048000,'Folate, total',42149),(32597,52,2271,48435,'vitamin_C',NULL,0.0012000000,'Vitamin C',42150),(32598,26,2271,48435,'sodium',NULL,0.0162000000,'Sodium',42151),(32599,25,2271,48435,'potassium',NULL,0.1068000000,'Potassium',42152),(32600,21,2271,48435,'calcium',NULL,0.0156000000,'Calcium',42153),(32601,23,2271,48435,'magnesium',NULL,0.0042000000,'Magnesium',42154),(32602,24,2271,48435,'phosphorus',NULL,0.0096000000,'Phosphorus',42155),(32603,22,2271,48435,'iron',NULL,0.0001380000,'Iron',42156),(32604,27,2271,48435,'zinc',NULL,0.0000600000,'Zinc',42157),(32605,20,2272,48800,'fiber',NULL,0.1610000000,'Fiber',42163),(32606,34,2272,48800,'vitamin_A',NULL,0.0000027600,'Vitamin A',42164),(32607,41,2272,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42165),(32608,37,2272,48800,'vitamin_E',NULL,0.0000092000,'Vitamin E',42166),(32609,53,2272,48800,'thiamin',NULL,0.0000069000,'Thiamin',42167),(32610,54,2272,48800,'riboflavin',NULL,0.0000046000,'Riboflavin',42168),(32611,59,2272,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42169),(32612,58,2272,48800,'folate',NULL,0.0000032200,'Folate, total',42170),(32613,52,2272,48800,'vitamin_C',NULL,0.0004600000,'Vitamin C',42171),(32614,26,2272,48800,'sodium',NULL,0.0009200000,'Sodium',42172),(32615,25,2272,48800,'potassium',NULL,0.0358800000,'Potassium',42173),(32616,21,2272,48800,'calcium',NULL,0.0048300000,'Calcium',42174),(32617,23,2272,48800,'magnesium',NULL,0.0023000000,'Magnesium',42175),(32618,24,2272,48800,'phosphorus',NULL,0.0052900000,'Phosphorus',42176),(32619,22,2272,48800,'iron',NULL,0.0000690000,'Iron',42177),(32620,27,2272,48800,'zinc',NULL,0.0000230000,'Zinc',42178),(32621,20,2273,49868,'fiber',NULL,0.6600000000,'Fiber',42184),(32622,34,2273,49868,'vitamin_A',NULL,0.0000291000,'Vitamin A',42185),(32623,41,2273,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42186),(32624,37,2273,49868,'vitamin_E',NULL,0.0002850000,'Vitamin E',42187),(32625,53,2273,49868,'thiamin',NULL,0.0000210000,'Thiamin',42188),(32626,54,2273,49868,'riboflavin',NULL,0.0000180000,'Riboflavin',42189),(32627,59,2273,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42190),(32628,58,2273,49868,'folate',NULL,0.0000225000,'Folate, total',42191),(32629,52,2273,49868,'vitamin_C',NULL,0.0378000000,'Vitamin C',42192),(32630,26,2273,49868,'sodium',NULL,0.0003000000,'Sodium',42193),(32631,25,2273,49868,'potassium',NULL,0.0648000000,'Potassium',42194),(32632,21,2273,49868,'calcium',NULL,0.0021000000,'Calcium',42195),(32633,23,2273,49868,'magnesium',NULL,0.0033000000,'Magnesium',42196),(32634,24,2273,49868,'phosphorus',NULL,0.0069000000,'Phosphorus',42197),(32635,22,2273,49868,'iron',NULL,0.0001170000,'Iron',42198),(32636,27,2273,49868,'zinc',NULL,0.0000600000,'Zinc',42199),(32637,20,2274,50787,'fiber',NULL,0.3750000000,'Fiber',42205),(32638,34,2274,50787,'vitamin_A',NULL,0.0000125000,'Vitamin A',42206),(32639,41,2274,50787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42207),(32640,37,2274,50787,'vitamin_E',NULL,0.0003500000,'Vitamin E',42208),(32641,53,2274,50787,'thiamin',NULL,0.0001500000,'Thiamin',42209),(32642,54,2274,50787,'riboflavin',NULL,0.0002625000,'Riboflavin',42210),(32643,59,2274,50787,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',42211),(32644,58,2274,50787,'folate',NULL,0.0000200000,'Folate, total',42212),(32645,52,2274,50787,'vitamin_C',NULL,0.0012500000,'Vitamin C',42213),(32646,26,2274,50787,'sodium',NULL,0.0775000000,'Sodium',42214),(32647,25,2274,50787,'potassium',NULL,0.2550000000,'Potassium',42215),(32648,21,2274,50787,'calcium',NULL,0.1750000000,'Calcium',42216),(32649,23,2274,50787,'magnesium',NULL,0.0187500000,'Magnesium',42217),(32650,24,2274,50787,'phosphorus',NULL,0.1500000000,'Phosphorus',42218),(32651,22,2274,50787,'iron',NULL,0.0001375000,'Iron',42219),(32652,27,2274,50787,'zinc',NULL,0.0006250000,'Zinc',42220),(32653,20,2275,47997,'fiber',NULL,1.4000000000,'Fiber',42227),(32654,34,2275,47997,'vitamin_A',NULL,0.0000040000,'Vitamin A',42228),(32655,41,2275,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42229),(32656,37,2275,47997,'vitamin_E',NULL,0.0001600000,'Vitamin E',42230),(32657,53,2275,47997,'thiamin',NULL,0.0001500000,'Thiamin',42231),(32658,54,2275,47997,'riboflavin',NULL,0.0000400000,'Riboflavin',42232),(32659,59,2275,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42233),(32660,58,2275,47997,'folate',NULL,0.0000140000,'Folate, total',42234),(32661,52,2275,47997,'vitamin_C',NULL,0.0090000000,'Vitamin C',42235),(32662,26,2275,47997,'sodium',NULL,0.0000000000,'Sodium',42236),(32663,25,2275,47997,'potassium',NULL,0.3300000000,'Potassium',42237),(32664,21,2275,47997,'calcium',NULL,0.0060000000,'Calcium',42238),(32665,23,2275,47997,'magnesium',NULL,0.0270000000,'Magnesium',42239),(32666,24,2275,47997,'phosphorus',NULL,0.0230000000,'Phosphorus',42240),(32667,22,2275,47997,'iron',NULL,0.0002700000,'Iron',42241),(32668,27,2275,47997,'zinc',NULL,0.0002000000,'Zinc',42242),(32669,20,2276,48475,'fiber',NULL,1.8600000000,'Fiber',42248),(32670,34,2276,48475,'vitamin_A',NULL,0.0000000000,'Vitamin A',42249),(32671,41,2276,48475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42250),(32672,37,2276,48475,'vitamin_E',NULL,0.0005220000,'Vitamin E',42251),(32673,53,2276,48475,'thiamin',NULL,0.0000540000,'Thiamin',42252),(32674,54,2276,48475,'riboflavin',NULL,0.0000240000,'Riboflavin',42253),(32675,59,2276,48475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42254),(32676,58,2276,48475,'folate',NULL,0.0000030000,'Folate, total',42255),(32677,52,2276,48475,'vitamin_C',NULL,0.0006000000,'Vitamin C',42256),(32678,26,2276,48475,'sodium',NULL,0.0195000000,'Sodium',42257),(32679,25,2276,48475,'potassium',NULL,0.0924000000,'Potassium',42258),(32680,21,2276,48475,'calcium',NULL,0.0153000000,'Calcium',42259),(32681,23,2276,48475,'magnesium',NULL,0.0150000000,'Magnesium',42260),(32682,24,2276,48475,'phosphorus',NULL,0.0531000000,'Phosphorus',42261),(32683,22,2276,48475,'iron',NULL,0.0005430000,'Iron',42262),(32684,27,2276,48475,'zinc',NULL,0.0003000000,'Zinc',42263),(32685,20,2277,49032,'fiber',NULL,1.7000000000,'Fiber',42272),(32686,34,2277,49032,'vitamin_A',NULL,0.0000020000,'Vitamin A',42273),(32687,41,2277,49032,'vitamin_D23',NULL,0.0000057000,'Vitamin D (D2 + D3)',42274),(32688,37,2277,49032,'vitamin_E',NULL,0.0027900000,'Vitamin E',42275),(32689,53,2277,49032,'thiamin',NULL,0.0003800000,'Thiamin',42276),(32690,54,2277,49032,'riboflavin',NULL,0.0001000000,'Riboflavin',42277),(32691,59,2277,49032,'vitamin_B12',NULL,0.0000016000,'Vitamin B-12',42278),(32692,58,2277,49032,'folate',NULL,0.0000140000,'Folate, total',42279),(32693,52,2277,49032,'vitamin_C',NULL,0.0000000000,'Vitamin C',42280),(32694,26,2277,49032,'sodium',NULL,0.3220000000,'Sodium',42281),(32695,25,2277,49032,'potassium',NULL,0.2690000000,'Potassium',42282),(32696,21,2277,49032,'calcium',NULL,0.0420000000,'Calcium',42283),(32697,23,2277,49032,'magnesium',NULL,0.0210000000,'Magnesium',42284),(32698,24,2277,49032,'phosphorus',NULL,0.1500000000,'Phosphorus',42285),(32699,22,2277,49032,'iron',NULL,0.0007700000,'Iron',42286),(32700,27,2277,49032,'zinc',NULL,0.0004000000,'Zinc',42287),(32701,40,2277,49032,'vitamin_D3',NULL,0.0000057100,'Vitamin D3',NULL),(32702,34,2278,50319,'vitamin_A',NULL,0.0000300000,'Vitamin A',42292),(32703,41,2278,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42293),(32704,37,2278,50319,'vitamin_E',NULL,0.0006300000,'Vitamin E',42294),(32705,53,2278,50319,'thiamin',NULL,0.0000750000,'Thiamin',42295),(32706,54,2278,50319,'riboflavin',NULL,0.0000300000,'Riboflavin',42296),(32707,59,2278,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42297),(32708,58,2278,50319,'folate',NULL,0.0000480000,'Folate, total',42298),(32709,52,2278,50319,'vitamin_C',NULL,0.0525000000,'Vitamin C',42299),(32710,26,2278,50319,'sodium',NULL,0.0120000000,'Sodium',42300),(32711,25,2278,50319,'potassium',NULL,0.2580000000,'Potassium',42301),(32712,21,2278,50319,'calcium',NULL,0.0285000000,'Calcium',42302),(32713,23,2278,50319,'magnesium',NULL,0.0135000000,'Magnesium',42303),(32714,24,2278,50319,'phosphorus',NULL,0.0330000000,'Phosphorus',42304),(32715,22,2278,50319,'iron',NULL,0.0004350000,'Iron',42305),(32716,27,2278,50319,'zinc',NULL,0.0001500000,'Zinc',42306),(32717,20,2279,48721,'fiber',NULL,0.7200000000,'Fiber',42312),(32718,37,2279,48721,'vitamin_E',NULL,0.0006345000,'Vitamin E',42313),(32719,53,2279,48721,'thiamin',NULL,0.0000090000,'Thiamin',42314),(32720,54,2279,48721,'riboflavin',NULL,0.0001890000,'Riboflavin',42315),(32721,58,2279,48721,'folate',NULL,0.0000252000,'Folate, total',42316),(32722,52,2279,48721,'vitamin_C',NULL,0.0004500000,'Vitamin C',42317),(32723,26,2279,48721,'sodium',NULL,0.0886500000,'Sodium',42318),(32724,25,2279,48721,'potassium',NULL,0.0787500000,'Potassium',42319),(32725,21,2279,48721,'calcium',NULL,0.0180000000,'Calcium',42320),(32726,23,2279,48721,'magnesium',NULL,0.0036000000,'Magnesium',42321),(32727,24,2279,48721,'phosphorus',NULL,0.0090000000,'Phosphorus',42322),(32728,22,2279,48721,'iron',NULL,0.0001035000,'Iron',42323),(32729,27,2279,48721,'zinc',NULL,0.0000450000,'Zinc',42324),(32730,34,2280,49600,'vitamin_A',NULL,0.0000234000,'Vitamin A',42330),(32731,41,2280,49600,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',42331),(32732,37,2280,49600,'vitamin_E',NULL,0.0002340000,'Vitamin E',42332),(32733,53,2280,49600,'thiamin',NULL,0.0000240000,'Thiamin',42333),(32734,54,2280,49600,'riboflavin',NULL,0.0001380000,'Riboflavin',42334),(32735,59,2280,49600,'vitamin_B12',NULL,0.0000001200,'Vitamin B-12',42335),(32736,58,2280,49600,'folate',NULL,0.0000036000,'Folate, total',42336),(32737,52,2280,49600,'vitamin_C',NULL,0.0000000000,'Vitamin C',42337),(32738,26,2280,49600,'sodium',NULL,0.0372000000,'Sodium',42338),(32739,25,2280,49600,'potassium',NULL,0.0900000000,'Potassium',42339),(32740,21,2280,49600,'calcium',NULL,0.0720000000,'Calcium',42340),(32741,23,2280,49600,'magnesium',NULL,0.0072000000,'Magnesium',42341),(32742,24,2280,49600,'phosphorus',NULL,0.0576000000,'Phosphorus',42342),(32743,22,2280,49600,'iron',NULL,0.0000000000,'Iron',42343),(32744,27,2280,49600,'zinc',NULL,0.0002400000,'Zinc',42344),(32745,20,2281,48328,'fiber',NULL,1.7100000000,'Fiber',42351),(32746,53,2281,48328,'thiamin',NULL,0.0003720000,'Thiamin',42352),(32747,54,2281,48328,'riboflavin',NULL,0.0003300000,'Riboflavin',42353),(32748,59,2281,48328,'vitamin_B12',NULL,0.0000005700,'Vitamin B-12',42354),(32749,58,2281,48328,'folate',NULL,0.0000600000,'Folate, total',42355),(32750,52,2281,48328,'vitamin_C',NULL,0.0213000000,'Vitamin C',42356),(32751,26,2281,48328,'sodium',NULL,0.0990000000,'Sodium',42357),(32752,21,2281,48328,'calcium',NULL,0.1380000000,'Calcium',42358),(32753,22,2281,48328,'iron',NULL,0.0044100000,'Iron',42359),(32754,20,2282,49561,'fiber',NULL,0.0000000000,'Fiber',42365),(32755,34,2282,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',42366),(32756,41,2282,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42367),(32757,37,2282,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',42368),(32758,53,2282,49561,'thiamin',NULL,0.0000300000,'Thiamin',42369),(32759,54,2282,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',42370),(32760,59,2282,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',42371),(32761,58,2282,49561,'folate',NULL,0.0000090000,'Folate, total',42372),(32762,52,2282,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',42373),(32763,26,2282,49561,'sodium',NULL,0.0430000000,'Sodium',42374),(32764,25,2282,49561,'potassium',NULL,0.1560000000,'Potassium',42375),(32765,21,2282,49561,'calcium',NULL,0.1200000000,'Calcium',42376),(32766,23,2282,49561,'magnesium',NULL,0.0110000000,'Magnesium',42377),(32767,24,2282,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',42378),(32768,22,2282,49561,'iron',NULL,0.0000200000,'Iron',42379),(32769,27,2282,49561,'zinc',NULL,0.0004000000,'Zinc',42380),(32770,20,2283,47997,'fiber',NULL,1.6800000000,'Fiber',42386),(32771,34,2283,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',42387),(32772,41,2283,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42388),(32773,37,2283,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',42389),(32774,53,2283,47997,'thiamin',NULL,0.0001800000,'Thiamin',42390),(32775,54,2283,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',42391),(32776,59,2283,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42392),(32777,58,2283,47997,'folate',NULL,0.0000168000,'Folate, total',42393),(32778,52,2283,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',42394),(32779,26,2283,47997,'sodium',NULL,0.0000000000,'Sodium',42395),(32780,25,2283,47997,'potassium',NULL,0.3960000000,'Potassium',42396),(32781,21,2283,47997,'calcium',NULL,0.0072000000,'Calcium',42397),(32782,23,2283,47997,'magnesium',NULL,0.0324000000,'Magnesium',42398),(32783,24,2283,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',42399),(32784,22,2283,47997,'iron',NULL,0.0003240000,'Iron',42400),(32785,27,2283,47997,'zinc',NULL,0.0002400000,'Zinc',42401),(32786,20,2284,48769,'fiber',NULL,0.0000000000,'Fiber',42407),(32787,34,2284,48769,'vitamin_A',NULL,0.0000000000,'Vitamin A',42408),(32788,41,2284,48769,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42409),(32789,37,2284,48769,'vitamin_E',NULL,0.0000000000,'Vitamin E',42410),(32790,53,2284,48769,'thiamin',NULL,0.0000000000,'Thiamin',42411),(32791,54,2284,48769,'riboflavin',NULL,0.0000000000,'Riboflavin',42412),(32792,59,2284,48769,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42413),(32793,58,2284,48769,'folate',NULL,0.0000000000,'Folate, total',42414),(32794,52,2284,48769,'vitamin_C',NULL,0.0480000000,'Vitamin C',42415),(32795,26,2284,48769,'sodium',NULL,0.0000000000,'Sodium',42416),(32796,20,2285,48704,'fiber',NULL,0.0000000000,'Fiber',42423),(32797,34,2285,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',42424),(32798,41,2285,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',42425),(32799,37,2285,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',42426),(32800,53,2285,48704,'thiamin',NULL,0.0000520000,'Thiamin',42427),(32801,54,2285,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',42428),(32802,59,2285,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42429),(32803,58,2285,48704,'folate',NULL,0.0000104000,'Folate, total',42430),(32804,52,2285,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',42431),(32805,26,2285,48704,'sodium',NULL,0.0650000000,'Sodium',42432),(32806,25,2285,48704,'potassium',NULL,0.3354000000,'Potassium',42433),(32807,21,2285,48704,'calcium',NULL,0.1690000000,'Calcium',42434),(32808,23,2285,48704,'magnesium',NULL,0.0260000000,'Magnesium',42435),(32809,24,2285,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',42436),(32810,22,2285,48704,'iron',NULL,0.0001560000,'Iron',42437),(32811,27,2285,48704,'zinc',NULL,0.0005200000,'Zinc',42438),(32812,40,2285,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(32813,34,2286,48928,'vitamin_A',NULL,0.0000030000,'Vitamin A',42444),(32814,41,2286,48928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42445),(32815,53,2286,48928,'thiamin',NULL,0.0000600000,'Thiamin',42446),(32816,54,2286,48928,'riboflavin',NULL,0.0000700000,'Riboflavin',42447),(32817,59,2286,48928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42448),(32818,58,2286,48928,'folate',NULL,0.0000250000,'Folate, total',42449),(32819,52,2286,48928,'vitamin_C',NULL,0.0140000000,'Vitamin C',42450),(32820,26,2286,48928,'sodium',NULL,0.0070000000,'Sodium',42451),(32821,25,2286,48928,'potassium',NULL,0.4100000000,'Potassium',42452),(32822,21,2286,48928,'calcium',NULL,0.0240000000,'Calcium',42453),(32823,23,2286,48928,'magnesium',NULL,0.0240000000,'Magnesium',42454),(32824,24,2286,48928,'phosphorus',NULL,0.0280000000,'Phosphorus',42455),(32825,22,2286,48928,'iron',NULL,0.0003000000,'Iron',42456),(32826,27,2286,48928,'zinc',NULL,0.0002000000,'Zinc',42457),(32827,34,2287,48631,'vitamin_A',NULL,0.0000902000,'Vitamin A',42465),(32828,41,2287,48631,'vitamin_D23',NULL,0.0000006600,'Vitamin D (D2 + D3)',42466),(32829,37,2287,48631,'vitamin_E',NULL,0.0025300000,'Vitamin E',42467),(32830,53,2287,48631,'thiamin',NULL,0.0002200000,'Thiamin',42468),(32831,54,2287,48631,'riboflavin',NULL,0.0001540000,'Riboflavin',42469),(32832,59,2287,48631,'vitamin_B12',NULL,0.0000013200,'Vitamin B-12',42470),(32833,58,2287,48631,'folate',NULL,0.0000198000,'Folate, total',42471),(32834,52,2287,48631,'vitamin_C',NULL,0.0154000000,'Vitamin C',42472),(32835,26,2287,48631,'sodium',NULL,0.2222000000,'Sodium',42473),(32836,25,2287,48631,'potassium',NULL,0.5786000000,'Potassium',42474),(32837,21,2287,48631,'calcium',NULL,0.0462000000,'Calcium',42475),(32838,23,2287,48631,'magnesium',NULL,0.0374000000,'Magnesium',42476),(32839,24,2287,48631,'phosphorus',NULL,0.1980000000,'Phosphorus',42477),(32840,22,2287,48631,'iron',NULL,0.0024420000,'Iron',42478),(32841,27,2287,48631,'zinc',NULL,0.0037400000,'Zinc',42479),(32842,34,2288,50561,'vitamin_A',NULL,0.0005557500,'Vitamin A',42485),(32843,41,2288,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42486),(32844,37,2288,50561,'vitamin_E',NULL,0.0038740000,'Vitamin E',42487),(32845,53,2288,50561,'thiamin',NULL,0.0000585000,'Thiamin',42488),(32846,54,2288,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',42489),(32847,59,2288,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42490),(32848,58,2288,50561,'folate',NULL,0.0000058500,'Folate, total',42491),(32849,52,2288,50561,'vitamin_C',NULL,0.0149500000,'Vitamin C',42492),(32850,26,2288,50561,'sodium',NULL,0.0338000000,'Sodium',42493),(32851,25,2288,50561,'potassium',NULL,0.3120000000,'Potassium',42494),(32852,21,2288,50561,'calcium',NULL,0.0201500000,'Calcium',42495),(32853,23,2288,50561,'magnesium',NULL,0.0149500000,'Magnesium',42496),(32854,24,2288,50561,'phosphorus',NULL,0.0422500000,'Phosphorus',42497),(32855,22,2288,50561,'iron',NULL,0.0005850000,'Iron',42498),(32856,27,2288,50561,'zinc',NULL,0.0002600000,'Zinc',42499),(32857,34,2289,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',42505),(32858,41,2289,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42506),(32859,37,2289,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',42507),(32860,53,2289,50319,'thiamin',NULL,0.0001250000,'Thiamin',42508),(32861,54,2289,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',42509),(32862,59,2289,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42510),(32863,58,2289,50319,'folate',NULL,0.0000800000,'Folate, total',42511),(32864,52,2289,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',42512),(32865,26,2289,50319,'sodium',NULL,0.0200000000,'Sodium',42513),(32866,25,2289,50319,'potassium',NULL,0.4300000000,'Potassium',42514),(32867,21,2289,50319,'calcium',NULL,0.0475000000,'Calcium',42515),(32868,23,2289,50319,'magnesium',NULL,0.0225000000,'Magnesium',42516),(32869,24,2289,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',42517),(32870,22,2289,50319,'iron',NULL,0.0007250000,'Iron',42518),(32871,27,2289,50319,'zinc',NULL,0.0002500000,'Zinc',42519),(32872,20,2290,49868,'fiber',NULL,1.7600000000,'Fiber',42525),(32873,34,2290,49868,'vitamin_A',NULL,0.0000776000,'Vitamin A',42526),(32874,41,2290,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42527),(32875,37,2290,49868,'vitamin_E',NULL,0.0007600000,'Vitamin E',42528),(32876,53,2290,49868,'thiamin',NULL,0.0000560000,'Thiamin',42529),(32877,54,2290,49868,'riboflavin',NULL,0.0000480000,'Riboflavin',42530),(32878,59,2290,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42531),(32879,58,2290,49868,'folate',NULL,0.0000600000,'Folate, total',42532),(32880,52,2290,49868,'vitamin_C',NULL,0.1008000000,'Vitamin C',42533),(32881,26,2290,49868,'sodium',NULL,0.0008000000,'Sodium',42534),(32882,25,2290,49868,'potassium',NULL,0.1728000000,'Potassium',42535),(32883,21,2290,49868,'calcium',NULL,0.0056000000,'Calcium',42536),(32884,23,2290,49868,'magnesium',NULL,0.0088000000,'Magnesium',42537),(32885,24,2290,49868,'phosphorus',NULL,0.0184000000,'Phosphorus',42538),(32886,22,2290,49868,'iron',NULL,0.0003120000,'Iron',42539),(32887,27,2290,49868,'zinc',NULL,0.0001600000,'Zinc',42540),(32888,20,2291,50785,'fiber',NULL,0.0000000000,'Fiber',42546),(32889,34,2291,50785,'vitamin_A',NULL,0.0001437500,'Vitamin A',42547),(32890,41,2291,50785,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',42548),(32891,37,2291,50785,'vitamin_E',NULL,0.0004875000,'Vitamin E',42549),(32892,53,2291,50785,'thiamin',NULL,0.0001500000,'Thiamin',42550),(32893,54,2291,50785,'riboflavin',NULL,0.0001625000,'Riboflavin',42551),(32894,59,2291,50785,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42552),(32895,58,2291,50785,'folate',NULL,0.0000075000,'Folate, total',42553),(32896,52,2291,50785,'vitamin_C',NULL,0.0000000000,'Vitamin C',42554),(32897,26,2291,50785,'sodium',NULL,0.0800000000,'Sodium',42555),(32898,25,2291,50785,'potassium',NULL,0.2725000000,'Potassium',42556),(32899,21,2291,50785,'calcium',NULL,0.1762500000,'Calcium',42557),(32900,23,2291,50785,'magnesium',NULL,0.0175000000,'Magnesium',42558),(32901,24,2291,50785,'phosphorus',NULL,0.1700000000,'Phosphorus',42559),(32902,22,2291,50785,'iron',NULL,0.0002000000,'Iron',42560),(32903,27,2291,50785,'zinc',NULL,0.0007500000,'Zinc',42561),(32904,20,2292,49905,'fiber',NULL,6.7200000000,'Fiber',42570),(32905,34,2292,49905,'vitamin_A',NULL,0.0002688000,'Vitamin A',42571),(32906,41,2292,49905,'vitamin_D23',NULL,0.0000089600,'Vitamin D (D2 + D3)',42572),(32907,37,2292,49905,'vitamin_E',NULL,0.0016320000,'Vitamin E',42573),(32908,53,2292,49905,'thiamin',NULL,0.0003520000,'Thiamin',42574),(32909,54,2292,49905,'riboflavin',NULL,0.0004160000,'Riboflavin',42575),(32910,59,2292,49905,'vitamin_B12',NULL,0.0000041600,'Vitamin B-12',42576),(32911,58,2292,49905,'folate',NULL,0.0000288000,'Folate, total',42577),(32912,52,2292,49905,'vitamin_C',NULL,0.0064000000,'Vitamin C',42578),(32913,26,2292,49905,'sodium',NULL,0.8128000000,'Sodium',42579),(32914,25,2292,49905,'potassium',NULL,0.9600000000,'Potassium',42580),(32915,21,2292,49905,'calcium',NULL,0.2752000000,'Calcium',42581),(32916,23,2292,49905,'magnesium',NULL,0.0672000000,'Magnesium',42582),(32917,24,2292,49905,'phosphorus',NULL,0.3808000000,'Phosphorus',42583),(32918,22,2292,49905,'iron',NULL,0.0011200000,'Iron',42584),(32919,27,2292,49905,'zinc',NULL,0.0016000000,'Zinc',42585),(32920,40,2292,49905,'vitamin_D3',NULL,0.0000090240,'Vitamin D3',NULL),(32921,20,2293,48346,'fiber',NULL,1.6800000000,'Fiber',42592),(32922,34,2293,48346,'vitamin_A',NULL,0.0000600000,'Vitamin A',42593),(32923,41,2293,48346,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42594),(32924,37,2293,48346,'vitamin_E',NULL,0.0010020000,'Vitamin E',42595),(32925,53,2293,48346,'thiamin',NULL,0.0000240000,'Thiamin',42596),(32926,54,2293,48346,'riboflavin',NULL,0.0000360000,'Riboflavin',42597),(32927,59,2293,48346,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42598),(32928,58,2293,48346,'folate',NULL,0.0000204000,'Folate, total',42599),(32929,52,2293,48346,'vitamin_C',NULL,0.0264000000,'Vitamin C',42600),(32930,26,2293,48346,'sodium',NULL,0.0900000000,'Sodium',42601),(32931,25,2293,48346,'potassium',NULL,0.1272000000,'Potassium',42602),(32932,21,2293,48346,'calcium',NULL,0.0210000000,'Calcium',42603),(32933,23,2293,48346,'magnesium',NULL,0.0084000000,'Magnesium',42604),(32934,24,2293,48346,'phosphorus',NULL,0.0354000000,'Phosphorus',42605),(32935,22,2293,48346,'iron',NULL,0.0003600000,'Iron',42606),(32936,27,2293,48346,'zinc',NULL,0.0002400000,'Zinc',42607),(32937,20,2294,49850,'fiber',NULL,3.8500000000,'Fiber',42614),(32938,34,2294,49850,'vitamin_A',NULL,0.0000322000,'Vitamin A',42615),(32939,41,2294,49850,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42616),(32940,37,2294,49850,'vitamin_E',NULL,0.0000840000,'Vitamin E',42617),(32941,53,2294,49850,'thiamin',NULL,0.0002800000,'Thiamin',42618),(32942,54,2294,49850,'riboflavin',NULL,0.0000490000,'Riboflavin',42619),(32943,59,2294,49850,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42620),(32944,58,2294,49850,'folate',NULL,0.0000217000,'Folate, total',42621),(32945,52,2294,49850,'vitamin_C',NULL,0.0084000000,'Vitamin C',42622),(32946,26,2294,49850,'sodium',NULL,0.0028000000,'Sodium',42623),(32947,25,2294,49850,'potassium',NULL,0.1239000000,'Potassium',42624),(32948,21,2294,49850,'calcium',NULL,0.0259000000,'Calcium',42625),(32949,23,2294,49850,'magnesium',NULL,0.0189000000,'Magnesium',42626),(32950,24,2294,49850,'phosphorus',NULL,0.0630000000,'Phosphorus',42627),(32951,22,2294,49850,'iron',NULL,0.0012740000,'Iron',42628),(32952,27,2294,49850,'zinc',NULL,0.0005600000,'Zinc',42629),(32953,20,2295,50786,'fiber',NULL,0.0000000000,'Fiber',42636),(32954,34,2295,50786,'vitamin_A',NULL,0.0001796875,'Vitamin A',42637),(32955,41,2295,50786,'vitamin_D23',NULL,0.0000001563,'Vitamin D (D2 + D3)',42638),(32956,37,2295,50786,'vitamin_E',NULL,0.0005937500,'Vitamin E',42639),(32957,53,2295,50786,'thiamin',NULL,0.0001875000,'Thiamin',42640),(32958,54,2295,50786,'riboflavin',NULL,0.0002031250,'Riboflavin',42641),(32959,59,2295,50786,'vitamin_B12',NULL,0.0000003125,'Vitamin B-12',42642),(32960,58,2295,50786,'folate',NULL,0.0000281250,'Folate, total',42643),(32961,52,2295,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',42644),(32962,26,2295,50786,'sodium',NULL,0.1031250000,'Sodium',42645),(32963,25,2295,50786,'potassium',NULL,0.2875000000,'Potassium',42646),(32964,21,2295,50786,'calcium',NULL,0.1968750000,'Calcium',42647),(32965,23,2295,50786,'magnesium',NULL,0.0203125000,'Magnesium',42648),(32966,24,2295,50786,'phosphorus',NULL,0.2156250000,'Phosphorus',42649),(32967,22,2295,50786,'iron',NULL,0.0001718750,'Iron',42650),(32968,27,2295,50786,'zinc',NULL,0.0007812500,'Zinc',42651),(32969,21,2296,3494,'calcium',NULL,0.0515100000,'Calcium',42657),(32970,23,2296,3494,'magnesium',NULL,0.0561000000,'Magnesium',42658),(32971,24,2296,3494,'phosphorus',NULL,0.1820700000,'Phosphorus',42659),(32972,25,2296,3494,'potassium',NULL,0.2555100000,'Potassium',42660),(32973,26,2296,3494,'sodium',NULL,0.0275400000,'Sodium',42661),(32974,34,2296,3494,'vitamin_A',NULL,0.0000000000,'Vitamin A',42662),(32975,38,2296,3494,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(32976,41,2296,3494,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42663),(32977,58,2296,3494,'folate',NULL,0.0000168300,'Folate, total',42664),(32978,52,2296,3494,'vitamin_C',NULL,0.0002550000,'Vitamin C',42665),(32979,22,2296,3494,'iron',NULL,0.0013719000,'Iron',42666),(32980,27,2296,3494,'zinc',NULL,0.0013464000,'Zinc',42667),(32981,37,2296,3494,'vitamin_E',NULL,0.0005865000,'Vitamin E',42668),(32982,59,2296,3494,'vitamin_B12',NULL,0.0000000765,'Vitamin B-12',42669),(32983,53,2296,3494,'thiamin',NULL,0.0001932900,'Thiamin',42670),(32984,54,2296,3494,'riboflavin',NULL,0.0001326000,'Riboflavin',42671),(32985,20,2296,3494,'fiber',NULL,4.7940000000,'Fiber',42672),(32986,34,2297,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',42678),(32987,41,2297,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42679),(32988,37,2297,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',42680),(32989,53,2297,50221,'thiamin',NULL,0.0000180000,'Thiamin',42681),(32990,54,2297,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',42682),(32991,59,2297,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42683),(32992,58,2297,50221,'folate',NULL,0.0000198000,'Folate, total',42684),(32993,52,2297,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',42685),(32994,26,2297,50221,'sodium',NULL,0.0018000000,'Sodium',42686),(32995,25,2297,50221,'potassium',NULL,0.1020000000,'Potassium',42687),(32996,21,2297,50221,'calcium',NULL,0.0150000000,'Calcium',42688),(32997,23,2297,50221,'magnesium',NULL,0.0114000000,'Magnesium',42689),(32998,24,2297,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',42690),(32999,22,2297,50221,'iron',NULL,0.0004200000,'Iron',42691),(33000,27,2297,50221,'zinc',NULL,0.0001800000,'Zinc',42692),(33001,20,2298,50537,'fiber',NULL,3.8000000000,'Fiber',42698),(33002,34,2298,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',42699),(33003,41,2298,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42700),(33004,37,2298,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',42701),(33005,53,2298,50537,'thiamin',NULL,0.0000200000,'Thiamin',42702),(33006,54,2298,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',42703),(33007,59,2298,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42704),(33008,58,2298,50537,'folate',NULL,0.0000610000,'Folate, total',42705),(33009,52,2298,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',42706),(33010,26,2298,50537,'sodium',NULL,0.0010000000,'Sodium',42707),(33011,25,2298,50537,'potassium',NULL,0.1700000000,'Potassium',42708),(33012,21,2298,50537,'calcium',NULL,0.0170000000,'Calcium',42709),(33013,23,2298,50537,'magnesium',NULL,0.0120000000,'Magnesium',42710),(33014,24,2298,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',42711),(33015,22,2298,50537,'iron',NULL,0.0002500000,'Iron',42712),(33016,27,2298,50537,'zinc',NULL,0.0001000000,'Zinc',42713),(33017,20,2299,49216,'fiber',NULL,0.0000000000,'Fiber',42719),(33018,34,2299,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',42720),(33019,41,2299,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42721),(33020,37,2299,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',42722),(33021,53,2299,49216,'thiamin',NULL,0.0000000000,'Thiamin',42723),(33022,54,2299,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',42724),(33023,59,2299,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42725),(33024,52,2299,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',42726),(33025,26,2299,49216,'sodium',NULL,0.0018700000,'Sodium',42727),(33026,25,2299,49216,'potassium',NULL,0.0086700000,'Potassium',42728),(33027,21,2299,49216,'calcium',NULL,0.0008500000,'Calcium',42729),(33028,23,2299,49216,'magnesium',NULL,0.0003400000,'Magnesium',42730),(33029,24,2299,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',42731),(33030,22,2299,49216,'iron',NULL,0.0000680000,'Iron',42732),(33031,27,2299,49216,'zinc',NULL,0.0001530000,'Zinc',42733),(33032,20,2300,48500,'fiber',NULL,0.0000000000,'Fiber',42740),(33033,34,2300,48500,'vitamin_A',NULL,0.0000190400,'Vitamin A',42741),(33034,41,2300,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42742),(33035,37,2300,48500,'vitamin_E',NULL,0.0000336000,'Vitamin E',42743),(33036,53,2300,48500,'thiamin',NULL,0.0000560000,'Thiamin',42744),(33037,54,2300,48500,'riboflavin',NULL,0.0002688000,'Riboflavin',42745),(33038,59,2300,48500,'vitamin_B12',NULL,0.0000006720,'Vitamin B-12',42746),(33039,58,2300,48500,'folate',NULL,0.0000246400,'Folate, total',42747),(33040,52,2300,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',42748),(33041,26,2300,48500,'sodium',NULL,0.2352000000,'Sodium',42749),(33042,25,2300,48500,'potassium',NULL,0.1803200000,'Potassium',42750),(33043,21,2300,48500,'calcium',NULL,0.1422400000,'Calcium',42751),(33044,23,2300,48500,'magnesium',NULL,0.0145600000,'Magnesium',42752),(33045,24,2300,48500,'phosphorus',NULL,0.1915200000,'Phosphorus',42753),(33046,22,2300,48500,'iron',NULL,0.0000000000,'Iron',42754),(33047,27,2300,48500,'zinc',NULL,0.0006720000,'Zinc',42755),(33048,34,2301,48474,'vitamin_A',NULL,0.0000120000,'Vitamin A',42761),(33049,41,2301,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42762),(33050,37,2301,48474,'vitamin_E',NULL,0.0003000000,'Vitamin E',42763),(33051,53,2301,48474,'thiamin',NULL,0.0000900000,'Thiamin',42764),(33052,54,2301,48474,'riboflavin',NULL,0.0000150000,'Riboflavin',42765),(33053,59,2301,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42766),(33054,58,2301,48474,'folate',NULL,0.0000240000,'Folate, total',42767),(33055,52,2301,48474,'vitamin_C',NULL,0.0120000000,'Vitamin C',42768),(33056,26,2301,48474,'sodium',NULL,0.0900000000,'Sodium',42769),(33057,25,2301,48474,'potassium',NULL,0.4800000000,'Potassium',42770),(33058,21,2301,48474,'calcium',NULL,0.0615000000,'Calcium',42771),(33059,23,2301,48474,'magnesium',NULL,0.0075000000,'Magnesium',42772),(33060,24,2301,48474,'phosphorus',NULL,0.0315000000,'Phosphorus',42773),(33061,22,2301,48474,'iron',NULL,0.0006000000,'Iron',42774),(33062,27,2301,48474,'zinc',NULL,0.0001500000,'Zinc',42775),(33063,34,2302,50723,'vitamin_A',NULL,0.0003780000,'Vitamin A',42784),(33064,41,2302,50723,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42785),(33065,53,2302,50723,'thiamin',NULL,0.0001080000,'Thiamin',42786),(33066,54,2302,50723,'riboflavin',NULL,0.0000810000,'Riboflavin',42787),(33067,59,2302,50723,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42788),(33068,58,2302,50723,'folate',NULL,0.0000468000,'Folate, total',42789),(33069,52,2302,50723,'vitamin_C',NULL,0.0117000000,'Vitamin C',42790),(33070,26,2302,50723,'sodium',NULL,0.0135000000,'Sodium',42791),(33071,25,2302,50723,'potassium',NULL,0.1170000000,'Potassium',42792),(33072,21,2302,50723,'calcium',NULL,0.0315000000,'Calcium',42793),(33073,23,2302,50723,'magnesium',NULL,0.0144000000,'Magnesium',42794),(33074,24,2302,50723,'phosphorus',NULL,0.0513000000,'Phosphorus',42795),(33075,22,2302,50723,'iron',NULL,0.0007200000,'Iron',42796),(33076,27,2302,50723,'zinc',NULL,0.0003600000,'Zinc',42797),(33077,20,2303,50159,'fiber',NULL,0.0000000000,'Fiber',42804),(33078,34,2303,50159,'vitamin_A',NULL,0.0000000000,'Vitamin A',42805),(33079,41,2303,50159,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42806),(33080,37,2303,50159,'vitamin_E',NULL,0.0009184000,'Vitamin E',42807),(33081,53,2303,50159,'thiamin',NULL,0.0000000000,'Thiamin',42808),(33082,54,2303,50159,'riboflavin',NULL,0.0000280000,'Riboflavin',42809),(33083,59,2303,50159,'vitamin_B12',NULL,0.0000007840,'Vitamin B-12',42810),(33084,58,2303,50159,'folate',NULL,0.0000056000,'Folate, total',42811),(33085,52,2303,50159,'vitamin_C',NULL,0.0000000000,'Vitamin C',42812),(33086,26,2303,50159,'sodium',NULL,0.3600800000,'Sodium',42813),(33087,25,2303,50159,'potassium',NULL,0.0364000000,'Potassium',42814),(33088,21,2303,50159,'calcium',NULL,0.0274400000,'Calcium',42815),(33089,23,2303,50159,'magnesium',NULL,0.0117600000,'Magnesium',42816),(33090,24,2303,50159,'phosphorus',NULL,0.0700000000,'Phosphorus',42817),(33091,22,2303,50159,'iron',NULL,0.0001512000,'Iron',42818),(33092,27,2303,50159,'zinc',NULL,0.0005600000,'Zinc',42819),(33093,40,2303,50159,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(33094,20,2304,50495,'fiber',NULL,0.0000000000,'Fiber',42826),(33095,34,2304,50495,'vitamin_A',NULL,0.0000000000,'Vitamin A',42827),(33096,41,2304,50495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42828),(33097,53,2304,50495,'thiamin',NULL,0.0000025000,'Thiamin',42829),(33098,54,2304,50495,'riboflavin',NULL,0.0000065000,'Riboflavin',42830),(33099,59,2304,50495,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42831),(33100,58,2304,50495,'folate',NULL,0.0000005500,'Folate, total',42832),(33101,52,2304,50495,'vitamin_C',NULL,0.0000000000,'Vitamin C',42833),(33102,26,2304,50495,'sodium',NULL,0.2750000000,'Sodium',42834),(33103,25,2304,50495,'potassium',NULL,0.0090000000,'Potassium',42835),(33104,21,2304,50495,'calcium',NULL,0.0008500000,'Calcium',42836),(33105,23,2304,50495,'magnesium',NULL,0.0018500000,'Magnesium',42837),(33106,24,2304,50495,'phosphorus',NULL,0.0023500000,'Phosphorus',42838),(33107,22,2304,50495,'iron',NULL,0.0001200000,'Iron',42839),(33108,27,2304,50495,'zinc',NULL,0.0000100000,'Zinc',42840),(33109,34,2305,50502,'vitamin_A',NULL,0.0004404000,'Vitamin A',42847),(33110,41,2305,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42848),(33111,37,2305,50502,'vitamin_E',NULL,0.0006840000,'Vitamin E',42849),(33112,53,2305,50502,'thiamin',NULL,0.0000240000,'Thiamin',42850),(33113,54,2305,50502,'riboflavin',NULL,0.0000200000,'Riboflavin',42851),(33114,59,2305,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42852),(33115,58,2305,50502,'folate',NULL,0.0000208000,'Folate, total',42853),(33116,52,2305,50502,'vitamin_C',NULL,0.0024000000,'Vitamin C',42854),(33117,26,2305,50502,'sodium',NULL,0.0064000000,'Sodium',42855),(33118,25,2305,50502,'potassium',NULL,0.1360000000,'Potassium',42856),(33119,21,2305,50502,'calcium',NULL,0.0600000000,'Calcium',42857),(33120,23,2305,50502,'magnesium',NULL,0.0124000000,'Magnesium',42858),(33121,24,2305,50502,'phosphorus',NULL,0.0192000000,'Phosphorus',42859),(33122,22,2305,50502,'iron',NULL,0.0006800000,'Iron',42860),(33123,27,2305,50502,'zinc',NULL,0.0002400000,'Zinc',42861),(33124,20,2306,49646,'fiber',NULL,6.4400000000,'Fiber',42867),(33125,34,2306,49646,'vitamin_A',NULL,0.0000000000,'Vitamin A',42868),(33126,41,2306,49646,'vitamin_D23',NULL,0.0000002800,'Vitamin D (D2 + D3)',42869),(33127,37,2306,49646,'vitamin_E',NULL,0.0007560000,'Vitamin E',42870),(33128,53,2306,49646,'thiamin',NULL,0.0000000000,'Thiamin',42871),(33129,54,2306,49646,'riboflavin',NULL,0.0000000000,'Riboflavin',42872),(33130,59,2306,49646,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42873),(33131,58,2306,49646,'folate',NULL,0.0000140000,'Folate, total',42874),(33132,52,2306,49646,'vitamin_C',NULL,0.0000000000,'Vitamin C',42875),(33133,26,2306,49646,'sodium',NULL,0.3052000000,'Sodium',42876),(33134,25,2306,49646,'potassium',NULL,0.1596000000,'Potassium',42877),(33135,21,2306,49646,'calcium',NULL,0.0924000000,'Calcium',42878),(33136,23,2306,49646,'magnesium',NULL,0.0532000000,'Magnesium',42879),(33137,24,2306,49646,'phosphorus',NULL,0.1904000000,'Phosphorus',42880),(33138,22,2306,49646,'iron',NULL,0.0023800000,'Iron',42881),(33139,27,2306,49646,'zinc',NULL,0.0014000000,'Zinc',42882),(33140,40,2306,49646,'vitamin_D3',NULL,0.0000002520,'Vitamin D3',NULL),(33141,20,2307,48704,'fiber',NULL,0.0000000000,'Fiber',42888),(33142,34,2307,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',42889),(33143,41,2307,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',42890),(33144,37,2307,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',42891),(33145,53,2307,48704,'thiamin',NULL,0.0000520000,'Thiamin',42892),(33146,54,2307,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',42893),(33147,59,2307,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42894),(33148,58,2307,48704,'folate',NULL,0.0000104000,'Folate, total',42895),(33149,52,2307,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',42896),(33150,26,2307,48704,'sodium',NULL,0.0650000000,'Sodium',42897),(33151,25,2307,48704,'potassium',NULL,0.3354000000,'Potassium',42898),(33152,21,2307,48704,'calcium',NULL,0.1690000000,'Calcium',42899),(33153,23,2307,48704,'magnesium',NULL,0.0260000000,'Magnesium',42900),(33154,24,2307,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',42901),(33155,22,2307,48704,'iron',NULL,0.0001560000,'Iron',42902),(33156,27,2307,48704,'zinc',NULL,0.0005200000,'Zinc',42903),(33157,40,2307,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(33158,20,2308,48476,'fiber',NULL,1.5300000000,'Fiber',42909),(33159,34,2308,48476,'vitamin_A',NULL,0.0000000000,'Vitamin A',42910),(33160,41,2308,48476,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42911),(33161,37,2308,48476,'vitamin_E',NULL,0.0006720000,'Vitamin E',42912),(33162,53,2308,48476,'thiamin',NULL,0.0000540000,'Thiamin',42913),(33163,54,2308,48476,'riboflavin',NULL,0.0000240000,'Riboflavin',42914),(33164,59,2308,48476,'vitamin_B12',NULL,0.0000000300,'Vitamin B-12',42915),(33165,58,2308,48476,'folate',NULL,0.0000030000,'Folate, total',42916),(33166,52,2308,48476,'vitamin_C',NULL,0.0000000000,'Vitamin C',42917),(33167,26,2308,48476,'sodium',NULL,0.0663000000,'Sodium',42918),(33168,25,2308,48476,'potassium',NULL,0.0927000000,'Potassium',42919),(33169,21,2308,48476,'calcium',NULL,0.0219000000,'Calcium',42920),(33170,23,2308,48476,'magnesium',NULL,0.0174000000,'Magnesium',42921),(33171,24,2308,48476,'phosphorus',NULL,0.0546000000,'Phosphorus',42922),(33172,22,2308,48476,'iron',NULL,0.0005760000,'Iron',42923),(33173,27,2308,48476,'zinc',NULL,0.0003600000,'Zinc',42924),(33174,20,2309,48842,'fiber',NULL,3.9000000000,'Fiber',42931),(33175,37,2309,48842,'vitamin_E',NULL,0.0033800000,'Vitamin E',42932),(33176,53,2309,48842,'thiamin',NULL,0.0005200000,'Thiamin',42933),(33177,54,2309,48842,'riboflavin',NULL,0.0003640000,'Riboflavin',42934),(33178,52,2309,48842,'vitamin_C',NULL,0.0026000000,'Vitamin C',42935),(33179,26,2309,48842,'sodium',NULL,0.6240000000,'Sodium',42936),(33180,25,2309,48842,'potassium',NULL,0.7800000000,'Potassium',42937),(33181,34,2310,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',42943),(33182,41,2310,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42944),(33183,37,2310,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',42945),(33184,53,2310,50319,'thiamin',NULL,0.0001250000,'Thiamin',42946),(33185,54,2310,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',42947),(33186,59,2310,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42948),(33187,58,2310,50319,'folate',NULL,0.0000800000,'Folate, total',42949),(33188,52,2310,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',42950),(33189,26,2310,50319,'sodium',NULL,0.0200000000,'Sodium',42951),(33190,25,2310,50319,'potassium',NULL,0.4300000000,'Potassium',42952),(33191,21,2310,50319,'calcium',NULL,0.0475000000,'Calcium',42953),(33192,23,2310,50319,'magnesium',NULL,0.0225000000,'Magnesium',42954),(33193,24,2310,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',42955),(33194,22,2310,50319,'iron',NULL,0.0007250000,'Iron',42956),(33195,27,2310,50319,'zinc',NULL,0.0002500000,'Zinc',42957),(33196,20,2311,50250,'fiber',NULL,1.2000000000,'Fiber',42963),(33197,34,2311,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',42964),(33198,41,2311,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42965),(33199,37,2311,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',42966),(33200,53,2311,50250,'thiamin',NULL,0.0000800000,'Thiamin',42967),(33201,54,2311,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',42968),(33202,59,2311,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42969),(33203,58,2311,50250,'folate',NULL,0.0000050000,'Folate, total',42970),(33204,52,2311,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',42971),(33205,26,2311,50250,'sodium',NULL,0.0000000000,'Sodium',42972),(33206,25,2311,50250,'potassium',NULL,0.0840000000,'Potassium',42973),(33207,21,2311,50250,'calcium',NULL,0.0030000000,'Calcium',42974),(33208,23,2311,50250,'magnesium',NULL,0.0440000000,'Magnesium',42975),(33209,24,2311,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',42976),(33210,22,2311,50250,'iron',NULL,0.0011200000,'Iron',42977),(33211,27,2311,50250,'zinc',NULL,0.0007000000,'Zinc',42978),(33212,41,2312,49599,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',42984),(33213,37,2312,49599,'vitamin_E',NULL,0.0004740000,'Vitamin E',42985),(33214,53,2312,49599,'thiamin',NULL,0.0000720000,'Thiamin',42986),(33215,54,2312,49599,'riboflavin',NULL,0.0001560000,'Riboflavin',42987),(33216,59,2312,49599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',42988),(33217,58,2312,49599,'folate',NULL,0.0000000000,'Folate, total',42989),(33218,52,2312,49599,'vitamin_C',NULL,0.0000000000,'Vitamin C',42990),(33219,26,2312,49599,'sodium',NULL,0.0414000000,'Sodium',42991),(33220,25,2312,49599,'potassium',NULL,0.1806000000,'Potassium',42992),(33221,21,2312,49599,'calcium',NULL,0.0756000000,'Calcium',42993),(33222,23,2312,49599,'magnesium',NULL,0.0198000000,'Magnesium',42994),(33223,24,2312,49599,'phosphorus',NULL,0.0798000000,'Phosphorus',42995),(33224,22,2312,49599,'iron',NULL,0.0007260000,'Iron',42996),(33225,27,2312,49599,'zinc',NULL,0.0004800000,'Zinc',42997),(33226,20,2313,48309,'fiber',NULL,5.0400000000,'Fiber',43004),(33227,34,2313,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',43005),(33228,41,2313,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43006),(33229,37,2313,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',43007),(33230,53,2313,48309,'thiamin',NULL,0.0001800000,'Thiamin',43008),(33231,54,2313,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',43009),(33232,59,2313,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43010),(33233,58,2313,48309,'folate',NULL,0.0000288000,'Folate, total',43011),(33234,52,2313,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',43012),(33235,26,2313,48309,'sodium',NULL,0.2880000000,'Sodium',43013),(33236,25,2313,48309,'potassium',NULL,0.1821600000,'Potassium',43014),(33237,21,2313,48309,'calcium',NULL,0.0763200000,'Calcium',43015),(33238,23,2313,48309,'magnesium',NULL,0.0475200000,'Magnesium',43016),(33239,24,2313,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',43017),(33240,22,2313,48309,'iron',NULL,0.0017280000,'Iron',43018),(33241,27,2313,48309,'zinc',NULL,0.0011520000,'Zinc',43019),(33242,40,2313,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(33243,20,2314,49008,'fiber',NULL,0.0000000000,'Fiber',43025),(33244,34,2314,49008,'vitamin_A',NULL,0.0001143800,'Vitamin A',43026),(33245,41,2314,49008,'vitamin_D23',NULL,0.0000005880,'Vitamin D (D2 + D3)',43027),(33246,37,2314,49008,'vitamin_E',NULL,0.0017500000,'Vitamin E',43028),(33247,53,2314,49008,'thiamin',NULL,0.0000000000,'Thiamin',43029),(33248,59,2314,49008,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43030),(33249,58,2314,49008,'folate',NULL,0.0000000000,'Folate, total',43031),(33250,52,2314,49008,'vitamin_C',NULL,0.0000000000,'Vitamin C',43032),(33251,26,2314,49008,'sodium',NULL,0.0771400000,'Sodium',43033),(33252,25,2314,49008,'potassium',NULL,0.0064400000,'Potassium',43034),(33253,21,2314,49008,'calcium',NULL,0.0009800000,'Calcium',43035),(33254,23,2314,49008,'magnesium',NULL,0.0001400000,'Magnesium',43036),(33255,24,2314,49008,'phosphorus',NULL,0.0009800000,'Phosphorus',43037),(33256,22,2314,49008,'iron',NULL,0.0000056000,'Iron',43038),(33257,27,2314,49008,'zinc',NULL,0.0000000000,'Zinc',43039),(33258,20,2315,49216,'fiber',NULL,0.0000000000,'Fiber',43045),(33259,34,2315,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',43046),(33260,41,2315,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43047),(33261,37,2315,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',43048),(33262,53,2315,49216,'thiamin',NULL,0.0000000000,'Thiamin',43049),(33263,54,2315,49216,'riboflavin',NULL,0.0000170000,'Riboflavin',43050),(33264,59,2315,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43051),(33265,52,2315,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',43052),(33266,26,2315,49216,'sodium',NULL,0.0037400000,'Sodium',43053),(33267,25,2315,49216,'potassium',NULL,0.0173400000,'Potassium',43054),(33268,21,2315,49216,'calcium',NULL,0.0017000000,'Calcium',43055),(33269,23,2315,49216,'magnesium',NULL,0.0006800000,'Magnesium',43056),(33270,24,2315,49216,'phosphorus',NULL,0.0057800000,'Phosphorus',43057),(33271,22,2315,49216,'iron',NULL,0.0001360000,'Iron',43058),(33272,27,2315,49216,'zinc',NULL,0.0003060000,'Zinc',43059),(33273,20,2316,50786,'fiber',NULL,0.0000000000,'Fiber',43065),(33274,34,2316,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',43066),(33275,41,2316,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',43067),(33276,37,2316,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',43068),(33277,53,2316,50786,'thiamin',NULL,0.0001500000,'Thiamin',43069),(33278,54,2316,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',43070),(33279,59,2316,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',43071),(33280,58,2316,50786,'folate',NULL,0.0000225000,'Folate, total',43072),(33281,52,2316,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',43073),(33282,26,2316,50786,'sodium',NULL,0.0825000000,'Sodium',43074),(33283,25,2316,50786,'potassium',NULL,0.2300000000,'Potassium',43075),(33284,21,2316,50786,'calcium',NULL,0.1575000000,'Calcium',43076),(33285,23,2316,50786,'magnesium',NULL,0.0162500000,'Magnesium',43077),(33286,24,2316,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',43078),(33287,22,2316,50786,'iron',NULL,0.0001375000,'Iron',43079),(33288,27,2316,50786,'zinc',NULL,0.0006250000,'Zinc',43080),(33289,34,2317,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',43086),(33290,41,2317,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43087),(33291,37,2317,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',43088),(33292,53,2317,50221,'thiamin',NULL,0.0000180000,'Thiamin',43089),(33293,54,2317,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',43090),(33294,59,2317,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43091),(33295,58,2317,50221,'folate',NULL,0.0000198000,'Folate, total',43092),(33296,52,2317,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',43093),(33297,26,2317,50221,'sodium',NULL,0.0018000000,'Sodium',43094),(33298,25,2317,50221,'potassium',NULL,0.1020000000,'Potassium',43095),(33299,21,2317,50221,'calcium',NULL,0.0150000000,'Calcium',43096),(33300,23,2317,50221,'magnesium',NULL,0.0114000000,'Magnesium',43097),(33301,24,2317,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',43098),(33302,22,2317,50221,'iron',NULL,0.0004200000,'Iron',43099),(33303,27,2317,50221,'zinc',NULL,0.0001800000,'Zinc',43100),(33304,20,2318,47997,'fiber',NULL,0.3500000000,'Fiber',43106),(33305,34,2318,47997,'vitamin_A',NULL,0.0000010000,'Vitamin A',43107),(33306,41,2318,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43108),(33307,37,2318,47997,'vitamin_E',NULL,0.0000400000,'Vitamin E',43109),(33308,53,2318,47997,'thiamin',NULL,0.0000375000,'Thiamin',43110),(33309,54,2318,47997,'riboflavin',NULL,0.0000100000,'Riboflavin',43111),(33310,59,2318,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43112),(33311,58,2318,47997,'folate',NULL,0.0000035000,'Folate, total',43113),(33312,52,2318,47997,'vitamin_C',NULL,0.0022500000,'Vitamin C',43114),(33313,26,2318,47997,'sodium',NULL,0.0000000000,'Sodium',43115),(33314,25,2318,47997,'potassium',NULL,0.0825000000,'Potassium',43116),(33315,21,2318,47997,'calcium',NULL,0.0015000000,'Calcium',43117),(33316,23,2318,47997,'magnesium',NULL,0.0067500000,'Magnesium',43118),(33317,24,2318,47997,'phosphorus',NULL,0.0057500000,'Phosphorus',43119),(33318,22,2318,47997,'iron',NULL,0.0000675000,'Iron',43120),(33319,27,2318,47997,'zinc',NULL,0.0000500000,'Zinc',43121),(33320,20,2319,49868,'fiber',NULL,3.5200000000,'Fiber',43128),(33321,34,2319,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',43129),(33322,41,2319,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43130),(33323,37,2319,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',43131),(33324,53,2319,49868,'thiamin',NULL,0.0001120000,'Thiamin',43132),(33325,54,2319,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',43133),(33326,59,2319,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43134),(33327,58,2319,49868,'folate',NULL,0.0001200000,'Folate, total',43135),(33328,52,2319,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',43136),(33329,26,2319,49868,'sodium',NULL,0.0016000000,'Sodium',43137),(33330,25,2319,49868,'potassium',NULL,0.3456000000,'Potassium',43138),(33331,21,2319,49868,'calcium',NULL,0.0112000000,'Calcium',43139),(33332,23,2319,49868,'magnesium',NULL,0.0176000000,'Magnesium',43140),(33333,24,2319,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',43141),(33334,22,2319,49868,'iron',NULL,0.0006240000,'Iron',43142),(33335,27,2319,49868,'zinc',NULL,0.0003200000,'Zinc',43143),(33336,34,2320,49151,'vitamin_A',NULL,0.0000081000,'Vitamin A',43149),(33337,41,2320,49151,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43150),(33338,37,2320,49151,'vitamin_E',NULL,0.0010035000,'Vitamin E',43151),(33339,53,2320,49151,'thiamin',NULL,0.0000360000,'Thiamin',43152),(33340,54,2320,49151,'riboflavin',NULL,0.0000540000,'Riboflavin',43153),(33341,59,2320,49151,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43154),(33342,58,2320,49151,'folate',NULL,0.0000067500,'Folate, total',43155),(33343,52,2320,49151,'vitamin_C',NULL,0.0058500000,'Vitamin C',43156),(33344,26,2320,49151,'sodium',NULL,0.0022500000,'Sodium',43157),(33345,25,2320,49151,'potassium',NULL,0.1638000000,'Potassium',43158),(33346,21,2320,49151,'calcium',NULL,0.0045000000,'Calcium',43159),(33347,23,2320,49151,'magnesium',NULL,0.0085500000,'Magnesium',43160),(33348,24,2320,49151,'phosphorus',NULL,0.0144000000,'Phosphorus',43161),(33349,22,2320,49151,'iron',NULL,0.0001485000,'Iron',43162),(33350,27,2320,49151,'zinc',NULL,0.0001350000,'Zinc',43163),(33351,20,2321,48294,'fiber',NULL,1.7250000000,'Fiber',43172),(33352,34,2321,48294,'vitamin_A',NULL,0.0000000000,'Vitamin A',43173),(33353,41,2321,48294,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43174),(33354,53,2321,48294,'thiamin',NULL,0.0002550000,'Thiamin',43175),(33355,54,2321,48294,'riboflavin',NULL,0.0000600000,'Riboflavin',43176),(33356,59,2321,48294,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43177),(33357,58,2321,48294,'folate',NULL,0.0000150000,'Folate, total',43178),(33358,52,2321,48294,'vitamin_C',NULL,0.0000000000,'Vitamin C',43179),(33359,26,2321,48294,'sodium',NULL,0.3000000000,'Sodium',43180),(33360,25,2321,48294,'potassium',NULL,0.1335000000,'Potassium',43181),(33361,21,2321,48294,'calcium',NULL,0.1035000000,'Calcium',43182),(33362,23,2321,48294,'magnesium',NULL,0.0165000000,'Magnesium',43183),(33363,24,2321,48294,'phosphorus',NULL,0.0742500000,'Phosphorus',43184),(33364,22,2321,48294,'iron',NULL,0.0014250000,'Iron',43185),(33365,27,2321,48294,'zinc',NULL,0.0006000000,'Zinc',43186),(33366,20,2322,49226,'fiber',NULL,2.9400000000,'Fiber',43192),(33367,41,2322,49226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43193),(33368,53,2322,49226,'thiamin',NULL,0.0000960000,'Thiamin',43194),(33369,54,2322,49226,'riboflavin',NULL,0.0000300000,'Riboflavin',43195),(33370,59,2322,49226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43196),(33371,58,2322,49226,'folate',NULL,0.0000252000,'Folate, total',43197),(33372,52,2322,49226,'vitamin_C',NULL,0.0006000000,'Vitamin C',43198),(33373,26,2322,49226,'sodium',NULL,0.2460000000,'Sodium',43199),(33374,25,2322,49226,'potassium',NULL,0.1140000000,'Potassium',43200),(33375,21,2322,49226,'calcium',NULL,0.0246000000,'Calcium',43201),(33376,23,2322,49226,'magnesium',NULL,0.0372000000,'Magnesium',43202),(33377,24,2322,49226,'phosphorus',NULL,0.0960000000,'Phosphorus',43203),(33378,22,2322,49226,'iron',NULL,0.0011400000,'Iron',43204),(33379,27,2322,49226,'zinc',NULL,0.0008400000,'Zinc',43205),(33380,34,2323,50568,'vitamin_A',NULL,0.0000195500,'Vitamin A',43212),(33381,41,2323,50568,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43213),(33382,53,2323,50568,'thiamin',NULL,0.0000595000,'Thiamin',43214),(33383,54,2323,50568,'riboflavin',NULL,0.0001445000,'Riboflavin',43215),(33384,59,2323,50568,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43216),(33385,52,2323,50568,'vitamin_C',NULL,0.0331500000,'Vitamin C',43217),(33386,26,2323,50568,'sodium',NULL,0.0000000000,'Sodium',43218),(33387,25,2323,50568,'potassium',NULL,0.1445000000,'Potassium',43219),(33388,21,2323,50568,'calcium',NULL,0.0136000000,'Calcium',43220),(33389,23,2323,50568,'magnesium',NULL,0.0178500000,'Magnesium',43221),(33390,24,2323,50568,'phosphorus',NULL,0.0484500000,'Phosphorus',43222),(33391,22,2323,50568,'iron',NULL,0.0004250000,'Iron',43223),(33392,27,2323,50568,'zinc',NULL,0.0005100000,'Zinc',43224),(33393,34,2324,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',43230),(33394,41,2324,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43231),(33395,37,2324,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',43232),(33396,53,2324,50319,'thiamin',NULL,0.0001250000,'Thiamin',43233),(33397,54,2324,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',43234),(33398,59,2324,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43235),(33399,58,2324,50319,'folate',NULL,0.0000800000,'Folate, total',43236),(33400,52,2324,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',43237),(33401,26,2324,50319,'sodium',NULL,0.0200000000,'Sodium',43238),(33402,25,2324,50319,'potassium',NULL,0.4300000000,'Potassium',43239),(33403,21,2324,50319,'calcium',NULL,0.0475000000,'Calcium',43240),(33404,23,2324,50319,'magnesium',NULL,0.0225000000,'Magnesium',43241),(33405,24,2324,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',43242),(33406,22,2324,50319,'iron',NULL,0.0007250000,'Iron',43243),(33407,27,2324,50319,'zinc',NULL,0.0002500000,'Zinc',43244),(33408,20,2325,50208,'fiber',NULL,7.0550000000,'Fiber',43251),(33409,34,2325,50208,'vitamin_A',NULL,0.0000000000,'Vitamin A',43252),(33410,41,2325,50208,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43253),(33411,37,2325,50208,'vitamin_E',NULL,0.0000000000,'Vitamin E',43254),(33412,53,2325,50208,'thiamin',NULL,0.0000850000,'Thiamin',43255),(33413,54,2325,50208,'riboflavin',NULL,0.0003315000,'Riboflavin',43256),(33414,59,2325,50208,'vitamin_B12',NULL,0.0000002550,'Vitamin B-12',43257),(33415,58,2325,50208,'folate',NULL,0.0000178500,'Folate, total',43258),(33416,52,2325,50208,'vitamin_C',NULL,0.0000000000,'Vitamin C',43259),(33417,26,2325,50208,'sodium',NULL,0.2550000000,'Sodium',43260),(33418,25,2325,50208,'potassium',NULL,0.1020000000,'Potassium',43261),(33419,23,2325,50208,'magnesium',NULL,0.0314500000,'Magnesium',43262),(33420,24,2325,50208,'phosphorus',NULL,0.2014500000,'Phosphorus',43263),(33421,22,2325,50208,'iron',NULL,0.0005100000,'Iron',43264),(33422,27,2325,50208,'zinc',NULL,0.0059500000,'Zinc',43265),(33423,21,2326,7874,'calcium',NULL,0.0024300000,'Calcium',43272),(33424,23,2326,7874,'magnesium',NULL,0.0307800000,'Magnesium',43273),(33425,24,2326,7874,'phosphorus',NULL,0.0864000000,'Phosphorus',43274),(33426,25,2326,7874,'potassium',NULL,0.0742500000,'Potassium',43275),(33427,26,2326,7874,'sodium',NULL,0.0450900000,'Sodium',43276),(33428,34,2326,7874,'vitamin_A',NULL,0.0000000000,'Vitamin A',43277),(33429,52,2326,7874,'vitamin_C',NULL,0.0000000000,'Vitamin C',43278),(33430,58,2326,7874,'folate',NULL,0.0000051300,'Folate, total',43279),(33431,59,2326,7874,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43280),(33432,22,2326,7874,'iron',NULL,0.0003159000,'Iron',43281),(33433,27,2326,7874,'zinc',NULL,0.0005994000,'Zinc',43282),(33434,53,2326,7874,'thiamin',NULL,0.0000216000,'Thiamin',43283),(33435,54,2326,7874,'riboflavin',NULL,0.0000280800,'Riboflavin',43284),(33436,20,2326,7874,'fiber',NULL,0.7830000000,'Fiber',43285),(33437,20,2327,49829,'fiber',NULL,1.6500000000,'Fiber',43291),(33438,34,2327,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',43292),(33439,41,2327,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43293),(33440,37,2327,49829,'vitamin_E',NULL,0.0012475000,'Vitamin E',43294),(33441,53,2327,49829,'thiamin',NULL,0.0000425000,'Thiamin',43295),(33442,54,2327,49829,'riboflavin',NULL,0.0000225000,'Riboflavin',43296),(33443,59,2327,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43297),(33444,58,2327,49829,'folate',NULL,0.0000132500,'Folate, total',43298),(33445,52,2327,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',43299),(33446,26,2327,49829,'sodium',NULL,0.0875000000,'Sodium',43300),(33447,25,2327,49829,'potassium',NULL,0.1750000000,'Potassium',43301),(33448,21,2327,49829,'calcium',NULL,0.0092500000,'Calcium',43302),(33449,23,2327,49829,'magnesium',NULL,0.0450000000,'Magnesium',43303),(33450,24,2327,49829,'phosphorus',NULL,0.0825000000,'Phosphorus',43304),(33451,22,2327,49829,'iron',NULL,0.0005250000,'Iron',43305),(33452,27,2327,49829,'zinc',NULL,0.0007500000,'Zinc',43306),(33453,34,2328,50631,'vitamin_A',NULL,0.0000000000,'Vitamin A',43314),(33454,41,2328,50631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43315),(33455,53,2328,50631,'thiamin',NULL,0.0001620000,'Thiamin',43316),(33456,54,2328,50631,'riboflavin',NULL,0.0000360000,'Riboflavin',43317),(33457,59,2328,50631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43318),(33458,58,2328,50631,'folate',NULL,0.0000486000,'Folate, total',43319),(33459,52,2328,50631,'vitamin_C',NULL,0.0000000000,'Vitamin C',43320),(33460,26,2328,50631,'sodium',NULL,0.0216000000,'Sodium',43321),(33461,25,2328,50631,'potassium',NULL,0.3240000000,'Potassium',43322),(33462,23,2328,50631,'magnesium',NULL,0.1206000000,'Magnesium',43323),(33463,24,2328,50631,'phosphorus',NULL,0.4860000000,'Phosphorus',43324),(33464,22,2328,50631,'iron',NULL,0.0063000000,'Iron',43325),(33465,27,2328,50631,'zinc',NULL,0.0036000000,'Zinc',43326),(33466,20,2329,49649,'fiber',NULL,7.2800000000,'Fiber',43333),(33467,34,2329,49649,'vitamin_A',NULL,0.0000000000,'Vitamin A',43334),(33468,41,2329,49649,'vitamin_D23',NULL,0.0000002800,'Vitamin D (D2 + D3)',43335),(33469,37,2329,49649,'vitamin_E',NULL,0.0008400000,'Vitamin E',43336),(33470,53,2329,49649,'thiamin',NULL,0.0000000000,'Thiamin',43337),(33471,54,2329,49649,'riboflavin',NULL,0.0000000000,'Riboflavin',43338),(33472,59,2329,49649,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43339),(33473,58,2329,49649,'folate',NULL,0.0000140000,'Folate, total',43340),(33474,52,2329,49649,'vitamin_C',NULL,0.0000000000,'Vitamin C',43341),(33475,26,2329,49649,'sodium',NULL,0.3388000000,'Sodium',43342),(33476,25,2329,49649,'potassium',NULL,0.1792000000,'Potassium',43343),(33477,21,2329,49649,'calcium',NULL,0.1036000000,'Calcium',43344),(33478,23,2329,49649,'magnesium',NULL,0.0616000000,'Magnesium',43345),(33479,24,2329,49649,'phosphorus',NULL,0.2128000000,'Phosphorus',43346),(33480,22,2329,49649,'iron',NULL,0.0026600000,'Iron',43347),(33481,27,2329,49649,'zinc',NULL,0.0014000000,'Zinc',43348),(33482,40,2329,49649,'vitamin_D3',NULL,0.0000002800,'Vitamin D3',NULL),(33483,34,2330,48802,'vitamin_A',NULL,0.0005040000,'Vitamin A',43355),(33484,41,2330,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43356),(33485,37,2330,48802,'vitamin_E',NULL,0.0011970000,'Vitamin E',43357),(33486,53,2330,48802,'thiamin',NULL,0.0000180000,'Thiamin',43358),(33487,54,2330,48802,'riboflavin',NULL,0.0000540000,'Riboflavin',43359),(33488,59,2330,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43360),(33489,58,2330,48802,'folate',NULL,0.0000774000,'Folate, total',43361),(33490,52,2330,48802,'vitamin_C',NULL,0.0639000000,'Vitamin C',43362),(33491,26,2330,48802,'sodium',NULL,0.0306000000,'Sodium',43363),(33492,25,2330,48802,'potassium',NULL,0.1440000000,'Potassium',43364),(33493,21,2330,48802,'calcium',NULL,0.1350000000,'Calcium',43365),(33494,23,2330,48802,'magnesium',NULL,0.0072000000,'Magnesium',43366),(33495,24,2330,48802,'phosphorus',NULL,0.0351000000,'Phosphorus',43367),(33496,22,2330,48802,'iron',NULL,0.0018000000,'Iron',43368),(33497,27,2330,48802,'zinc',NULL,0.0001800000,'Zinc',43369),(33498,41,2331,50724,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43375),(33499,53,2331,50724,'thiamin',NULL,0.0002380000,'Thiamin',43376),(33500,54,2331,50724,'riboflavin',NULL,0.0004420000,'Riboflavin',43377),(33501,59,2331,50724,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43378),(33502,58,2331,50724,'folate',NULL,0.0000544000,'Folate, total',43379),(33503,52,2331,50724,'vitamin_C',NULL,0.0272000000,'Vitamin C',43380),(33504,26,2331,50724,'sodium',NULL,0.0476000000,'Sodium',43381),(33505,25,2331,50724,'potassium',NULL,0.7820000000,'Potassium',43382),(33506,21,2331,50724,'calcium',NULL,0.1020000000,'Calcium',43383),(33507,23,2331,50724,'magnesium',NULL,0.0544000000,'Magnesium',43384),(33508,24,2331,50724,'phosphorus',NULL,0.1564000000,'Phosphorus',43385),(33509,22,2331,50724,'iron',NULL,0.0017000000,'Iron',43386),(33510,27,2331,50724,'zinc',NULL,0.0010200000,'Zinc',43387),(33511,34,2332,48928,'vitamin_A',NULL,0.0000037500,'Vitamin A',43393),(33512,41,2332,48928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43394),(33513,53,2332,48928,'thiamin',NULL,0.0000750000,'Thiamin',43395),(33514,54,2332,48928,'riboflavin',NULL,0.0000875000,'Riboflavin',43396),(33515,59,2332,48928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43397),(33516,58,2332,48928,'folate',NULL,0.0000312500,'Folate, total',43398),(33517,52,2332,48928,'vitamin_C',NULL,0.0175000000,'Vitamin C',43399),(33518,26,2332,48928,'sodium',NULL,0.0087500000,'Sodium',43400),(33519,25,2332,48928,'potassium',NULL,0.5125000000,'Potassium',43401),(33520,21,2332,48928,'calcium',NULL,0.0300000000,'Calcium',43402),(33521,23,2332,48928,'magnesium',NULL,0.0300000000,'Magnesium',43403),(33522,24,2332,48928,'phosphorus',NULL,0.0350000000,'Phosphorus',43404),(33523,22,2332,48928,'iron',NULL,0.0003750000,'Iron',43405),(33524,27,2332,48928,'zinc',NULL,0.0002500000,'Zinc',43406),(33525,20,2333,49749,'fiber',NULL,1.1000000000,'Fiber',43413),(33526,34,2333,49749,'vitamin_A',NULL,0.0000187000,'Vitamin A',43414),(33527,41,2333,49749,'vitamin_D23',NULL,0.0000004400,'Vitamin D (D2 + D3)',43415),(33528,37,2333,49749,'vitamin_E',NULL,0.0034430000,'Vitamin E',43416),(33529,53,2333,49749,'thiamin',NULL,0.0000770000,'Thiamin',43417),(33530,54,2333,49749,'riboflavin',NULL,0.0002200000,'Riboflavin',43418),(33531,59,2333,49749,'vitamin_B12',NULL,0.0000009900,'Vitamin B-12',43419),(33532,58,2333,49749,'folate',NULL,0.0000121000,'Folate, total',43420),(33533,52,2333,49749,'vitamin_C',NULL,0.0000000000,'Vitamin C',43421),(33534,26,2333,49749,'sodium',NULL,0.0561000000,'Sodium',43422),(33535,25,2333,49749,'potassium',NULL,0.1914000000,'Potassium',43423),(33536,21,2333,49749,'calcium',NULL,0.1276000000,'Calcium',43424),(33537,23,2333,49749,'magnesium',NULL,0.0165000000,'Magnesium',43425),(33538,24,2333,49749,'phosphorus',NULL,0.1298000000,'Phosphorus',43426),(33539,22,2333,49749,'iron',NULL,0.0008580000,'Iron',43427),(33540,27,2333,49749,'zinc',NULL,0.0007700000,'Zinc',43428),(33541,34,2334,48253,'vitamin_A',NULL,0.0000050000,'Vitamin A',43433),(33542,41,2334,48253,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43434),(33543,37,2334,48253,'vitamin_E',NULL,0.0009300000,'Vitamin E',43435),(33544,53,2334,48253,'thiamin',NULL,0.0000300000,'Thiamin',43436),(33545,54,2334,48253,'riboflavin',NULL,0.0000300000,'Riboflavin',43437),(33546,59,2334,48253,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43438),(33547,58,2334,48253,'folate',NULL,0.0000150000,'Folate, total',43439),(33548,52,2334,48253,'vitamin_C',NULL,0.0130000000,'Vitamin C',43440),(33549,26,2334,48253,'sodium',NULL,0.0020000000,'Sodium',43441),(33550,25,2334,48253,'potassium',NULL,0.1030000000,'Potassium',43442),(33551,21,2334,48253,'calcium',NULL,0.0170000000,'Calcium',43443),(33552,23,2334,48253,'magnesium',NULL,0.0100000000,'Magnesium',43444),(33553,24,2334,48253,'phosphorus',NULL,0.0150000000,'Phosphorus',43445),(33554,22,2334,48253,'iron',NULL,0.0003100000,'Iron',43446),(33555,27,2334,48253,'zinc',NULL,0.0001000000,'Zinc',43447),(33556,34,2335,49715,'vitamin_A',NULL,0.0000067500,'Vitamin A',43453),(33557,41,2335,49715,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43454),(33558,37,2335,49715,'vitamin_E',NULL,0.0002625000,'Vitamin E',43455),(33559,53,2335,49715,'thiamin',NULL,0.0000600000,'Thiamin',43456),(33560,54,2335,49715,'riboflavin',NULL,0.0000150000,'Riboflavin',43457),(33561,59,2335,49715,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43458),(33562,58,2335,49715,'folate',NULL,0.0000210000,'Folate, total',43459),(33563,52,2335,49715,'vitamin_C',NULL,0.0360000000,'Vitamin C',43460),(33564,26,2335,49715,'sodium',NULL,0.0015000000,'Sodium',43461),(33565,25,2335,49715,'potassium',NULL,0.1350000000,'Potassium',43462),(33566,21,2335,49715,'calcium',NULL,0.0090000000,'Calcium',43463),(33567,23,2335,49715,'magnesium',NULL,0.0090000000,'Magnesium',43464),(33568,24,2335,49715,'phosphorus',NULL,0.0165000000,'Phosphorus',43465),(33569,22,2335,49715,'iron',NULL,0.0002250000,'Iron',43466),(33570,27,2335,49715,'zinc',NULL,0.0000000000,'Zinc',43467),(33571,34,2336,50789,'vitamin_A',NULL,0.0000120000,'Vitamin A',43473),(33572,41,2336,50789,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',43474),(33573,37,2336,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',43475),(33574,53,2336,50789,'thiamin',NULL,0.0001800000,'Thiamin',43476),(33575,54,2336,50789,'riboflavin',NULL,0.0003300000,'Riboflavin',43477),(33576,59,2336,50789,'vitamin_B12',NULL,0.0000004500,'Vitamin B-12',43478),(33577,58,2336,50789,'folate',NULL,0.0000270000,'Folate, total',43479),(33578,52,2336,50789,'vitamin_C',NULL,0.0015000000,'Vitamin C',43480),(33579,26,2336,50789,'sodium',NULL,0.0945000000,'Sodium',43481),(33580,25,2336,50789,'potassium',NULL,0.3420000000,'Potassium',43482),(33581,21,2336,50789,'calcium',NULL,0.2430000000,'Calcium',43483),(33582,23,2336,50789,'magnesium',NULL,0.0240000000,'Magnesium',43484),(33583,24,2336,50789,'phosphorus',NULL,0.2145000000,'Phosphorus',43485),(33584,22,2336,50789,'iron',NULL,0.0001200000,'Iron',43486),(33585,27,2336,50789,'zinc',NULL,0.0009000000,'Zinc',43487),(33586,20,2337,48286,'fiber',NULL,1.8000000000,'Fiber',43494),(33587,34,2337,48286,'vitamin_A',NULL,0.0000000000,'Vitamin A',43495),(33588,41,2337,48286,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43496),(33589,37,2337,48286,'vitamin_E',NULL,0.0000036000,'Vitamin E',43497),(33590,53,2337,48286,'thiamin',NULL,0.0000792000,'Thiamin',43498),(33591,54,2337,48286,'riboflavin',NULL,0.0000252000,'Riboflavin',43499),(33592,59,2337,48286,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43500),(33593,58,2337,48286,'folate',NULL,0.0000162000,'Folate, total',43501),(33594,52,2337,48286,'vitamin_C',NULL,0.0000000000,'Vitamin C',43502),(33595,26,2337,48286,'sodium',NULL,0.1440000000,'Sodium',43503),(33596,25,2337,48286,'potassium',NULL,0.0777600000,'Potassium',43504),(33597,21,2337,48286,'calcium',NULL,0.0669600000,'Calcium',43505),(33598,23,2337,48286,'magnesium',NULL,0.0162000000,'Magnesium',43506),(33599,24,2337,48286,'phosphorus',NULL,0.0565200000,'Phosphorus',43507),(33600,22,2337,48286,'iron',NULL,0.0007920000,'Iron',43508),(33601,27,2337,48286,'zinc',NULL,0.0004680000,'Zinc',43509),(33602,20,2338,50782,'fiber',NULL,0.0000000000,'Fiber',43515),(33603,34,2338,50782,'vitamin_A',NULL,0.0000000000,'Vitamin A',43516),(33604,41,2338,50782,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43517),(33605,53,2338,50782,'thiamin',NULL,0.0001640000,'Thiamin',43518),(33606,54,2338,50782,'riboflavin',NULL,0.0004760000,'Riboflavin',43519),(33607,59,2338,50782,'vitamin_B12',NULL,0.0000005800,'Vitamin B-12',43520),(33608,58,2338,50782,'folate',NULL,0.0001048000,'Folate, total',43521),(33609,52,2338,50782,'vitamin_C',NULL,0.0000000000,'Vitamin C',43522),(33610,26,2338,50782,'sodium',NULL,0.1720000000,'Sodium',43523),(33611,25,2338,50782,'potassium',NULL,0.0840000000,'Potassium',43524),(33612,21,2338,50782,'calcium',NULL,0.0028000000,'Calcium',43525),(33613,23,2338,50782,'magnesium',NULL,0.0064000000,'Magnesium',43526),(33614,24,2338,50782,'phosphorus',NULL,0.0380000000,'Phosphorus',43527),(33615,22,2338,50782,'iron',NULL,0.0001160000,'Iron',43528),(33616,27,2338,50782,'zinc',NULL,0.0001080000,'Zinc',43529),(33617,34,2339,48474,'vitamin_A',NULL,0.0000072000,'Vitamin A',43535),(33618,41,2339,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43536),(33619,37,2339,48474,'vitamin_E',NULL,0.0001800000,'Vitamin E',43537),(33620,53,2339,48474,'thiamin',NULL,0.0000540000,'Thiamin',43538),(33621,54,2339,48474,'riboflavin',NULL,0.0000090000,'Riboflavin',43539),(33622,59,2339,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43540),(33623,58,2339,48474,'folate',NULL,0.0000144000,'Folate, total',43541),(33624,52,2339,48474,'vitamin_C',NULL,0.0072000000,'Vitamin C',43542),(33625,26,2339,48474,'sodium',NULL,0.0540000000,'Sodium',43543),(33626,25,2339,48474,'potassium',NULL,0.2880000000,'Potassium',43544),(33627,21,2339,48474,'calcium',NULL,0.0369000000,'Calcium',43545),(33628,23,2339,48474,'magnesium',NULL,0.0045000000,'Magnesium',43546),(33629,24,2339,48474,'phosphorus',NULL,0.0189000000,'Phosphorus',43547),(33630,22,2339,48474,'iron',NULL,0.0003600000,'Iron',43548),(33631,27,2339,48474,'zinc',NULL,0.0000900000,'Zinc',43549),(33632,41,2340,50481,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43557),(33633,53,2340,50481,'thiamin',NULL,0.0000000000,'Thiamin',43558),(33634,54,2340,50481,'riboflavin',NULL,0.0000810000,'Riboflavin',43559),(33635,59,2340,50481,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43560),(33636,52,2340,50481,'vitamin_C',NULL,0.0000000000,'Vitamin C',43561),(33637,26,2340,50481,'sodium',NULL,0.8100000000,'Sodium',43562),(33638,25,2340,50481,'potassium',NULL,0.3928500000,'Potassium',43563),(33639,21,2340,50481,'calcium',NULL,0.0445500000,'Calcium',43564),(33640,23,2340,50481,'magnesium',NULL,0.0364500000,'Magnesium',43565),(33641,24,2340,50481,'phosphorus',NULL,0.1620000000,'Phosphorus',43566),(33642,22,2340,50481,'iron',NULL,0.0032400000,'Iron',43567),(33643,27,2340,50481,'zinc',NULL,0.0012150000,'Zinc',43568),(33644,20,2341,50360,'fiber',NULL,2.8800000000,'Fiber',43574),(33645,34,2341,50360,'vitamin_A',NULL,0.0000648000,'Vitamin A',43575),(33646,41,2341,50360,'vitamin_D23',NULL,0.0000003600,'Vitamin D (D2 + D3)',43576),(33647,37,2341,50360,'vitamin_E',NULL,0.0021780000,'Vitamin E',43577),(33648,53,2341,50360,'thiamin',NULL,0.0005580000,'Thiamin',43578),(33649,54,2341,50360,'riboflavin',NULL,0.0001440000,'Riboflavin',43579),(33650,59,2341,50360,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',43580),(33651,58,2341,50360,'folate',NULL,0.0000432000,'Folate, total',43581),(33652,52,2341,50360,'vitamin_C',NULL,0.0036000000,'Vitamin C',43582),(33653,26,2341,50360,'sodium',NULL,0.7290000000,'Sodium',43583),(33654,25,2341,50360,'potassium',NULL,0.3420000000,'Potassium',43584),(33655,21,2341,50360,'calcium',NULL,0.1764000000,'Calcium',43585),(33656,23,2341,50360,'magnesium',NULL,0.0342000000,'Magnesium',43586),(33657,24,2341,50360,'phosphorus',NULL,0.2268000000,'Phosphorus',43587),(33658,22,2341,50360,'iron',NULL,0.0018720000,'Iron',43588),(33659,27,2341,50360,'zinc',NULL,0.0014400000,'Zinc',43589),(33660,53,2342,47995,'thiamin',NULL,0.0000935000,'Thiamin',43595),(33661,54,2342,47995,'riboflavin',NULL,0.0000595000,'Riboflavin',43596),(33662,59,2342,47995,'vitamin_B12',NULL,0.0000001700,'Vitamin B-12',43597),(33663,58,2342,47995,'folate',NULL,0.0000093500,'Folate, total',43598),(33664,52,2342,47995,'vitamin_C',NULL,0.0017000000,'Vitamin C',43599),(33665,26,2342,47995,'sodium',NULL,0.1453500000,'Sodium',43600),(33666,25,2342,47995,'potassium',NULL,0.2422500000,'Potassium',43601),(33667,21,2342,47995,'calcium',NULL,0.0722500000,'Calcium',43602),(33668,23,2342,47995,'magnesium',NULL,0.0221000000,'Magnesium',43603),(33669,24,2342,47995,'phosphorus',NULL,0.1275000000,'Phosphorus',43604),(33670,22,2342,47995,'iron',NULL,0.0009350000,'Iron',43605),(33671,27,2342,47995,'zinc',NULL,0.0004250000,'Zinc',43606),(33672,20,2343,48498,'fiber',NULL,0.0000000000,'Fiber',43613),(33673,34,2343,48498,'vitamin_A',NULL,0.0001164000,'Vitamin A',43614),(33674,41,2343,48498,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',43615),(33675,37,2343,48498,'vitamin_E',NULL,0.0001560000,'Vitamin E',43616),(33676,53,2343,48498,'thiamin',NULL,0.0000090000,'Thiamin',43617),(33677,54,2343,48498,'riboflavin',NULL,0.0001170000,'Riboflavin',43618),(33678,59,2343,48498,'vitamin_B12',NULL,0.0000007200,'Vitamin B-12',43619),(33679,58,2343,48498,'folate',NULL,0.0000093000,'Folate, total',43620),(33680,52,2343,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',43621),(33681,26,2343,48498,'sodium',NULL,0.2169000000,'Sodium',43622),(33682,25,2343,48498,'potassium',NULL,0.0225000000,'Potassium',43623),(33683,21,2343,48498,'calcium',NULL,0.2217000000,'Calcium',43624),(33684,23,2343,48498,'magnesium',NULL,0.0087000000,'Magnesium',43625),(33685,24,2343,48498,'phosphorus',NULL,0.1515000000,'Phosphorus',43626),(33686,22,2343,48498,'iron',NULL,0.0000900000,'Iron',43627),(33687,27,2343,48498,'zinc',NULL,0.0012300000,'Zinc',43628),(33688,40,2343,48498,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(33689,20,2344,48771,'fiber',NULL,0.5460000000,'Fiber',43634),(33690,34,2344,48771,'vitamin_A',NULL,0.0000000000,'Vitamin A',43635),(33691,41,2344,48771,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43636),(33692,37,2344,48771,'vitamin_E',NULL,0.0002352000,'Vitamin E',43637),(33693,53,2344,48771,'thiamin',NULL,0.0000196000,'Thiamin',43638),(33694,54,2344,48771,'riboflavin',NULL,0.0000028000,'Riboflavin',43639),(33695,59,2344,48771,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43640),(33696,58,2344,48771,'folate',NULL,0.0000026600,'Folate, total',43641),(33697,52,2344,48771,'vitamin_C',NULL,0.0000000000,'Vitamin C',43642),(33698,26,2344,48771,'sodium',NULL,0.0537600000,'Sodium',43643),(33699,25,2344,48771,'potassium',NULL,0.0301000000,'Potassium',43644),(33700,21,2344,48771,'calcium',NULL,0.0130200000,'Calcium',43645),(33701,23,2344,48771,'magnesium',NULL,0.0030800000,'Magnesium',43646),(33702,24,2344,48771,'phosphorus',NULL,0.0144200000,'Phosphorus',43647),(33703,22,2344,48771,'iron',NULL,0.0002758000,'Iron',43648),(33704,27,2344,48771,'zinc',NULL,0.0000980000,'Zinc',43649),(33705,20,2345,48476,'fiber',NULL,1.5300000000,'Fiber',43655),(33706,34,2345,48476,'vitamin_A',NULL,0.0000000000,'Vitamin A',43656),(33707,41,2345,48476,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43657),(33708,37,2345,48476,'vitamin_E',NULL,0.0006720000,'Vitamin E',43658),(33709,53,2345,48476,'thiamin',NULL,0.0000540000,'Thiamin',43659),(33710,54,2345,48476,'riboflavin',NULL,0.0000240000,'Riboflavin',43660),(33711,59,2345,48476,'vitamin_B12',NULL,0.0000000300,'Vitamin B-12',43661),(33712,58,2345,48476,'folate',NULL,0.0000030000,'Folate, total',43662),(33713,52,2345,48476,'vitamin_C',NULL,0.0000000000,'Vitamin C',43663),(33714,26,2345,48476,'sodium',NULL,0.0663000000,'Sodium',43664),(33715,25,2345,48476,'potassium',NULL,0.0927000000,'Potassium',43665),(33716,21,2345,48476,'calcium',NULL,0.0219000000,'Calcium',43666),(33717,23,2345,48476,'magnesium',NULL,0.0174000000,'Magnesium',43667),(33718,24,2345,48476,'phosphorus',NULL,0.0546000000,'Phosphorus',43668),(33719,22,2345,48476,'iron',NULL,0.0005760000,'Iron',43669),(33720,27,2345,48476,'zinc',NULL,0.0003600000,'Zinc',43670),(33721,34,2346,48085,'vitamin_A',NULL,0.0000000000,'Vitamin A',43679),(33722,41,2346,48085,'vitamin_D23',NULL,0.0000008640,'Vitamin D (D2 + D3)',43680),(33723,53,2346,48085,'thiamin',NULL,0.0001728000,'Thiamin',43681),(33724,54,2346,48085,'riboflavin',NULL,0.0003600000,'Riboflavin',43682),(33725,59,2346,48085,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',43683),(33726,58,2346,48085,'folate',NULL,0.0000230400,'Folate, total',43684),(33727,52,2346,48085,'vitamin_C',NULL,0.0000000000,'Vitamin C',43685),(33728,26,2346,48085,'sodium',NULL,0.0979200000,'Sodium',43686),(33729,25,2346,48085,'potassium',NULL,0.5616000000,'Potassium',43687),(33730,21,2346,48085,'calcium',NULL,0.0086400000,'Calcium',43688),(33731,23,2346,48085,'magnesium',NULL,0.0388800000,'Magnesium',43689),(33732,24,2346,48085,'phosphorus',NULL,0.3456000000,'Phosphorus',43690),(33733,22,2346,48085,'iron',NULL,0.0033120000,'Iron',43691),(33734,27,2346,48085,'zinc',NULL,0.0073440000,'Zinc',43692),(33735,20,2347,50132,'fiber',NULL,5.1600000000,'Fiber',43697),(33736,34,2347,50132,'vitamin_A',NULL,0.0000024000,'Vitamin A',43698),(33737,41,2347,50132,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43699),(33738,53,2347,50132,'thiamin',NULL,0.0000960000,'Thiamin',43700),(33739,54,2347,50132,'riboflavin',NULL,0.0000720000,'Riboflavin',43701),(33740,59,2347,50132,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43702),(33741,58,2347,50132,'folate',NULL,0.0000120000,'Folate, total',43703),(33742,52,2347,50132,'vitamin_C',NULL,0.0000000000,'Vitamin C',43704),(33743,26,2347,50132,'sodium',NULL,0.2376000000,'Sodium',43705),(33744,25,2347,50132,'potassium',NULL,0.6192000000,'Potassium',43706),(33745,21,2347,50132,'calcium',NULL,0.0252000000,'Calcium',43707),(33746,23,2347,50132,'magnesium',NULL,0.0312000000,'Magnesium',43708),(33747,24,2347,50132,'phosphorus',NULL,0.1104000000,'Phosphorus',43709),(33748,22,2347,50132,'iron',NULL,0.0030480000,'Iron',43710),(33749,27,2347,50132,'zinc',NULL,0.0006000000,'Zinc',43711),(33750,20,2348,48347,'fiber',NULL,2.3800000000,'Fiber',43718),(33751,34,2348,48347,'vitamin_A',NULL,0.0000850000,'Vitamin A',43719),(33752,41,2348,48347,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43720),(33753,37,2348,48347,'vitamin_E',NULL,0.0014195000,'Vitamin E',43721),(33754,53,2348,48347,'thiamin',NULL,0.0000340000,'Thiamin',43722),(33755,54,2348,48347,'riboflavin',NULL,0.0000510000,'Riboflavin',43723),(33756,59,2348,48347,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43724),(33757,58,2348,48347,'folate',NULL,0.0000289000,'Folate, total',43725),(33758,52,2348,48347,'vitamin_C',NULL,0.0374000000,'Vitamin C',43726),(33759,26,2348,48347,'sodium',NULL,0.0051000000,'Sodium',43727),(33760,25,2348,48347,'potassium',NULL,0.1802000000,'Potassium',43728),(33761,21,2348,48347,'calcium',NULL,0.0297500000,'Calcium',43729),(33762,23,2348,48347,'magnesium',NULL,0.0119000000,'Magnesium',43730),(33763,24,2348,48347,'phosphorus',NULL,0.0501500000,'Phosphorus',43731),(33764,22,2348,48347,'iron',NULL,0.0005100000,'Iron',43732),(33765,27,2348,48347,'zinc',NULL,0.0003400000,'Zinc',43733),(33766,20,2349,49853,'fiber',NULL,1.6800000000,'Fiber',43740),(33767,34,2349,49853,'vitamin_A',NULL,0.0000777000,'Vitamin A',43741),(33768,41,2349,49853,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43742),(33769,37,2349,49853,'vitamin_E',NULL,0.0002590000,'Vitamin E',43743),(33770,53,2349,49853,'thiamin',NULL,0.0000980000,'Thiamin',43744),(33771,54,2349,49853,'riboflavin',NULL,0.0001120000,'Riboflavin',43745),(33772,59,2349,49853,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43746),(33773,58,2349,49853,'folate',NULL,0.0000056000,'Folate, total',43747),(33774,52,2349,49853,'vitamin_C',NULL,0.0196000000,'Vitamin C',43748),(33775,26,2349,49853,'sodium',NULL,0.0014000000,'Sodium',43749),(33776,25,2349,49853,'potassium',NULL,0.1190000000,'Potassium',43750),(33777,21,2349,49853,'calcium',NULL,0.0245000000,'Calcium',43751),(33778,23,2349,49853,'magnesium',NULL,0.0154000000,'Magnesium',43752),(33779,24,2349,49853,'phosphorus',NULL,0.0385000000,'Phosphorus',43753),(33780,22,2349,49853,'iron',NULL,0.0005600000,'Iron',43754),(33781,27,2349,49853,'zinc',NULL,0.0002800000,'Zinc',43755),(33782,20,2350,49631,'fiber',NULL,1.4560000000,'Fiber',43762),(33783,34,2350,49631,'vitamin_A',NULL,0.0000000000,'Vitamin A',43763),(33784,41,2350,49631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43764),(33785,37,2350,49631,'vitamin_E',NULL,0.0000056000,'Vitamin E',43765),(33786,53,2350,49631,'thiamin',NULL,0.0000504000,'Thiamin',43766),(33787,54,2350,49631,'riboflavin',NULL,0.0001456000,'Riboflavin',43767),(33788,59,2350,49631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43768),(33789,58,2350,49631,'folate',NULL,0.0000084000,'Folate, total',43769),(33790,52,2350,49631,'vitamin_C',NULL,0.0000000000,'Vitamin C',43770),(33791,26,2350,49631,'sodium',NULL,0.0016800000,'Sodium',43771),(33792,25,2350,49631,'potassium',NULL,0.1209600000,'Potassium',43772),(33793,21,2350,49631,'calcium',NULL,0.0016800000,'Calcium',43773),(33794,23,2350,49631,'magnesium',NULL,0.0044800000,'Magnesium',43774),(33795,24,2350,49631,'phosphorus',NULL,0.0420000000,'Phosphorus',43775),(33796,22,2350,49631,'iron',NULL,0.0001792000,'Iron',43776),(33797,27,2350,49631,'zinc',NULL,0.0005040000,'Zinc',43777),(33798,20,2351,48787,'fiber',NULL,0.0000000000,'Fiber',43783),(33799,34,2351,48787,'vitamin_A',NULL,0.0003040000,'Vitamin A',43784),(33800,41,2351,48787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43785),(33801,37,2351,48787,'vitamin_E',NULL,0.0004200000,'Vitamin E',43786),(33802,53,2351,48787,'thiamin',NULL,0.0000200000,'Thiamin',43787),(33803,54,2351,48787,'riboflavin',NULL,0.0002100000,'Riboflavin',43788),(33804,59,2351,48787,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',43789),(33805,58,2351,48787,'folate',NULL,0.0000030000,'Folate, total',43790),(33806,26,2351,48787,'sodium',NULL,0.0360000000,'Sodium',43791),(33807,25,2351,48787,'potassium',NULL,0.1220000000,'Potassium',43792),(33808,21,2351,48787,'calcium',NULL,0.0950000000,'Calcium',43793),(33809,23,2351,48787,'magnesium',NULL,0.0090000000,'Magnesium',43794),(33810,24,2351,48787,'phosphorus',NULL,0.0810000000,'Phosphorus',43795),(33811,22,2351,48787,'iron',NULL,0.0001000000,'Iron',43796),(33812,27,2351,48787,'zinc',NULL,0.0003000000,'Zinc',43797),(33813,40,2351,48787,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(33814,20,2352,50530,'fiber',NULL,0.0000000000,'Fiber',43803),(33815,41,2352,50530,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43804),(33816,52,2352,50530,'vitamin_C',NULL,0.0000000000,'Vitamin C',43805),(33817,26,2352,50530,'sodium',NULL,1.3104000000,'Sodium',43806),(33818,25,2352,50530,'potassium',NULL,0.0441000000,'Potassium',43807),(33819,21,2352,50530,'calcium',NULL,0.0036000000,'Calcium',43808),(33820,23,2352,50530,'magnesium',NULL,0.0028800000,'Magnesium',43809),(33821,24,2352,50530,'phosphorus',NULL,0.0216000000,'Phosphorus',43810),(33822,22,2352,50530,'iron',NULL,0.0001080000,'Iron',43811),(33823,27,2352,50530,'zinc',NULL,0.0000720000,'Zinc',43812),(33824,20,2353,50537,'fiber',NULL,3.8000000000,'Fiber',43818),(33825,34,2353,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',43819),(33826,41,2353,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43820),(33827,37,2353,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',43821),(33828,53,2353,50537,'thiamin',NULL,0.0000200000,'Thiamin',43822),(33829,54,2353,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',43823),(33830,59,2353,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43824),(33831,58,2353,50537,'folate',NULL,0.0000610000,'Folate, total',43825),(33832,52,2353,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',43826),(33833,26,2353,50537,'sodium',NULL,0.0010000000,'Sodium',43827),(33834,25,2353,50537,'potassium',NULL,0.1700000000,'Potassium',43828),(33835,21,2353,50537,'calcium',NULL,0.0170000000,'Calcium',43829),(33836,23,2353,50537,'magnesium',NULL,0.0120000000,'Magnesium',43830),(33837,24,2353,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',43831),(33838,22,2353,50537,'iron',NULL,0.0002500000,'Iron',43832),(33839,27,2353,50537,'zinc',NULL,0.0001000000,'Zinc',43833),(33840,20,2354,50184,'fiber',NULL,0.2000000000,'Fiber',43839),(33841,34,2354,50184,'vitamin_A',NULL,0.0001060000,'Vitamin A',43840),(33842,41,2354,50184,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43841),(33843,37,2354,50184,'vitamin_E',NULL,0.0001800000,'Vitamin E',43842),(33844,53,2354,50184,'thiamin',NULL,0.0000600000,'Thiamin',43843),(33845,54,2354,50184,'riboflavin',NULL,0.0004200000,'Riboflavin',43844),(33846,59,2354,50184,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',43845),(33847,58,2354,50184,'folate',NULL,0.0000100000,'Folate, total',43846),(33848,52,2354,50184,'vitamin_C',NULL,0.0040000000,'Vitamin C',43847),(33849,26,2354,50184,'sodium',NULL,0.1340000000,'Sodium',43848),(33850,25,2354,50184,'potassium',NULL,0.3500000000,'Potassium',43849),(33851,21,2354,50184,'calcium',NULL,0.2560000000,'Calcium',43850),(33852,23,2354,50184,'magnesium',NULL,0.0280000000,'Magnesium',43851),(33853,24,2354,50184,'phosphorus',NULL,0.2220000000,'Phosphorus',43852),(33854,22,2354,50184,'iron',NULL,0.0001000000,'Iron',43853),(33855,27,2354,50184,'zinc',NULL,0.0012000000,'Zinc',43854),(33856,20,2355,48328,'fiber',NULL,1.7100000000,'Fiber',43861),(33857,53,2355,48328,'thiamin',NULL,0.0003720000,'Thiamin',43862),(33858,54,2355,48328,'riboflavin',NULL,0.0003300000,'Riboflavin',43863),(33859,59,2355,48328,'vitamin_B12',NULL,0.0000005700,'Vitamin B-12',43864),(33860,58,2355,48328,'folate',NULL,0.0000600000,'Folate, total',43865),(33861,52,2355,48328,'vitamin_C',NULL,0.0213000000,'Vitamin C',43866),(33862,26,2355,48328,'sodium',NULL,0.0990000000,'Sodium',43867),(33863,21,2355,48328,'calcium',NULL,0.1380000000,'Calcium',43868),(33864,22,2355,48328,'iron',NULL,0.0044100000,'Iron',43869),(33865,20,2356,49561,'fiber',NULL,0.0000000000,'Fiber',43875),(33866,34,2356,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',43876),(33867,41,2356,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43877),(33868,37,2356,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',43878),(33869,53,2356,49561,'thiamin',NULL,0.0000300000,'Thiamin',43879),(33870,54,2356,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',43880),(33871,59,2356,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',43881),(33872,58,2356,49561,'folate',NULL,0.0000090000,'Folate, total',43882),(33873,52,2356,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',43883),(33874,26,2356,49561,'sodium',NULL,0.0430000000,'Sodium',43884),(33875,25,2356,49561,'potassium',NULL,0.1560000000,'Potassium',43885),(33876,21,2356,49561,'calcium',NULL,0.1200000000,'Calcium',43886),(33877,23,2356,49561,'magnesium',NULL,0.0110000000,'Magnesium',43887),(33878,24,2356,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',43888),(33879,22,2356,49561,'iron',NULL,0.0000200000,'Iron',43889),(33880,27,2356,49561,'zinc',NULL,0.0004000000,'Zinc',43890),(33881,20,2357,48262,'fiber',NULL,1.5000000000,'Fiber',43896),(33882,34,2357,48262,'vitamin_A',NULL,0.0000020000,'Vitamin A',43897),(33883,41,2357,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43898),(33884,37,2357,48262,'vitamin_E',NULL,0.0009400000,'Vitamin E',43899),(33885,53,2357,48262,'thiamin',NULL,0.0000400000,'Thiamin',43900),(33886,54,2357,48262,'riboflavin',NULL,0.0000400000,'Riboflavin',43901),(33887,59,2357,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43902),(33888,58,2357,48262,'folate',NULL,0.0000080000,'Folate, total',43903),(33889,52,2357,48262,'vitamin_C',NULL,0.0060000000,'Vitamin C',43904),(33890,26,2357,48262,'sodium',NULL,0.0020000000,'Sodium',43905),(33891,25,2357,48262,'potassium',NULL,0.0660000000,'Potassium',43906),(33892,21,2357,48262,'calcium',NULL,0.0100000000,'Calcium',43907),(33893,23,2357,48262,'magnesium',NULL,0.0050000000,'Magnesium',43908),(33894,24,2357,48262,'phosphorus',NULL,0.0160000000,'Phosphorus',43909),(33895,22,2357,48262,'iron',NULL,0.0005500000,'Iron',43910),(33896,27,2357,48262,'zinc',NULL,0.0001000000,'Zinc',43911),(33897,20,2358,47929,'fiber',NULL,0.8040000000,'Fiber',43918),(33898,34,2358,47929,'vitamin_A',NULL,0.0000013400,'Vitamin A',43919),(33899,41,2358,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43920),(33900,37,2358,47929,'vitamin_E',NULL,0.0000603000,'Vitamin E',43921),(33901,53,2358,47929,'thiamin',NULL,0.0000268000,'Thiamin',43922),(33902,54,2358,47929,'riboflavin',NULL,0.0000268000,'Riboflavin',43923),(33903,59,2358,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43924),(33904,58,2358,47929,'folate',NULL,0.0000000000,'Folate, total',43925),(33905,52,2358,47929,'vitamin_C',NULL,0.0040200000,'Vitamin C',43926),(33906,26,2358,47929,'sodium',NULL,0.0006700000,'Sodium',43927),(33907,25,2358,47929,'potassium',NULL,0.0670000000,'Potassium',43928),(33908,21,2358,47929,'calcium',NULL,0.0033500000,'Calcium',43929),(33909,23,2358,47929,'magnesium',NULL,0.0026800000,'Magnesium',43930),(33910,24,2358,47929,'phosphorus',NULL,0.0053600000,'Phosphorus',43931),(33911,22,2358,47929,'iron',NULL,0.0000603000,'Iron',43932),(33912,27,2358,47929,'zinc',NULL,0.0000000000,'Zinc',43933),(33913,20,2359,50786,'fiber',NULL,0.0000000000,'Fiber',43939),(33914,34,2359,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',43940),(33915,41,2359,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',43941),(33916,37,2359,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',43942),(33917,53,2359,50786,'thiamin',NULL,0.0001500000,'Thiamin',43943),(33918,54,2359,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',43944),(33919,59,2359,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',43945),(33920,58,2359,50786,'folate',NULL,0.0000225000,'Folate, total',43946),(33921,52,2359,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',43947),(33922,26,2359,50786,'sodium',NULL,0.0825000000,'Sodium',43948),(33923,25,2359,50786,'potassium',NULL,0.2300000000,'Potassium',43949),(33924,21,2359,50786,'calcium',NULL,0.1575000000,'Calcium',43950),(33925,23,2359,50786,'magnesium',NULL,0.0162500000,'Magnesium',43951),(33926,24,2359,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',43952),(33927,22,2359,50786,'iron',NULL,0.0001375000,'Iron',43953),(33928,27,2359,50786,'zinc',NULL,0.0006250000,'Zinc',43954),(33929,20,2360,49216,'fiber',NULL,0.0000000000,'Fiber',43960),(33930,34,2360,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',43961),(33931,41,2360,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43962),(33932,37,2360,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',43963),(33933,53,2360,49216,'thiamin',NULL,0.0000000000,'Thiamin',43964),(33934,54,2360,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',43965),(33935,59,2360,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43966),(33936,52,2360,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',43967),(33937,26,2360,49216,'sodium',NULL,0.0018700000,'Sodium',43968),(33938,25,2360,49216,'potassium',NULL,0.0086700000,'Potassium',43969),(33939,21,2360,49216,'calcium',NULL,0.0008500000,'Calcium',43970),(33940,23,2360,49216,'magnesium',NULL,0.0003400000,'Magnesium',43971),(33941,24,2360,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',43972),(33942,22,2360,49216,'iron',NULL,0.0000680000,'Iron',43973),(33943,27,2360,49216,'zinc',NULL,0.0001530000,'Zinc',43974),(33944,20,2361,49829,'fiber',NULL,1.6500000000,'Fiber',43980),(33945,34,2361,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',43981),(33946,41,2361,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',43982),(33947,37,2361,49829,'vitamin_E',NULL,0.0012475000,'Vitamin E',43983),(33948,53,2361,49829,'thiamin',NULL,0.0000425000,'Thiamin',43984),(33949,54,2361,49829,'riboflavin',NULL,0.0000225000,'Riboflavin',43985),(33950,59,2361,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',43986),(33951,58,2361,49829,'folate',NULL,0.0000132500,'Folate, total',43987),(33952,52,2361,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',43988),(33953,26,2361,49829,'sodium',NULL,0.0875000000,'Sodium',43989),(33954,25,2361,49829,'potassium',NULL,0.1750000000,'Potassium',43990),(33955,21,2361,49829,'calcium',NULL,0.0092500000,'Calcium',43991),(33956,23,2361,49829,'magnesium',NULL,0.0450000000,'Magnesium',43992),(33957,24,2361,49829,'phosphorus',NULL,0.0825000000,'Phosphorus',43993),(33958,22,2361,49829,'iron',NULL,0.0005250000,'Iron',43994),(33959,27,2361,49829,'zinc',NULL,0.0007500000,'Zinc',43995),(33960,20,2362,47988,'fiber',NULL,2.1000000000,'Fiber',44003),(33961,34,2362,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',44004),(33962,41,2362,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44005),(33963,59,2362,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44006),(33964,52,2362,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',44007),(33965,26,2362,47988,'sodium',NULL,0.2800000000,'Sodium',44008),(33966,20,2363,48490,'fiber',NULL,0.0000000000,'Fiber',44014),(33967,34,2363,48490,'vitamin_A',NULL,0.0000402000,'Vitamin A',44015),(33968,37,2363,48490,'vitamin_E',NULL,0.0001200000,'Vitamin E',44016),(33969,53,2363,48490,'thiamin',NULL,0.0000180000,'Thiamin',44017),(33970,54,2363,48490,'riboflavin',NULL,0.0001590000,'Riboflavin',44018),(33971,59,2363,48490,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',44019),(33972,58,2363,48490,'folate',NULL,0.0000021000,'Folate, total',44020),(33973,52,2363,48490,'vitamin_C',NULL,0.0000000000,'Vitamin C',44021),(33974,26,2363,48490,'sodium',NULL,0.2250000000,'Sodium',44022),(33975,25,2363,48490,'potassium',NULL,0.0705000000,'Potassium',44023),(33976,21,2363,48490,'calcium',NULL,0.1455000000,'Calcium',44024),(33977,23,2363,48490,'magnesium',NULL,0.0072000000,'Magnesium',44025),(33978,24,2363,48490,'phosphorus',NULL,0.2550000000,'Phosphorus',44026),(33979,22,2363,48490,'iron',NULL,0.0000870000,'Iron',44027),(33980,27,2363,48490,'zinc',NULL,0.0005100000,'Zinc',44028),(33981,34,2364,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',44034),(33982,41,2364,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44035),(33983,37,2364,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',44036),(33984,53,2364,50319,'thiamin',NULL,0.0001250000,'Thiamin',44037),(33985,54,2364,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',44038),(33986,59,2364,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44039),(33987,58,2364,50319,'folate',NULL,0.0000800000,'Folate, total',44040),(33988,52,2364,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',44041),(33989,26,2364,50319,'sodium',NULL,0.0200000000,'Sodium',44042),(33990,25,2364,50319,'potassium',NULL,0.4300000000,'Potassium',44043),(33991,21,2364,50319,'calcium',NULL,0.0475000000,'Calcium',44044),(33992,23,2364,50319,'magnesium',NULL,0.0225000000,'Magnesium',44045),(33993,24,2364,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',44046),(33994,22,2364,50319,'iron',NULL,0.0007250000,'Iron',44047),(33995,27,2364,50319,'zinc',NULL,0.0002500000,'Zinc',44048),(33996,20,2365,50339,'fiber',NULL,0.0000000000,'Fiber',44054),(33997,34,2365,50339,'vitamin_A',NULL,0.0000120000,'Vitamin A',44055),(33998,41,2365,50339,'vitamin_D23',NULL,0.0000136000,'Vitamin D (D2 + D3)',44056),(33999,37,2365,50339,'vitamin_E',NULL,0.0007600000,'Vitamin E',44057),(34000,53,2365,50339,'thiamin',NULL,0.0000200000,'Thiamin',44058),(34001,54,2365,50339,'riboflavin',NULL,0.0002100000,'Riboflavin',44059),(34002,59,2365,50339,'vitamin_B12',NULL,0.0000047000,'Vitamin B-12',44060),(34003,58,2365,50339,'folate',NULL,0.0000190000,'Folate, total',44061),(34004,52,2365,50339,'vitamin_C',NULL,0.0000000000,'Vitamin C',44062),(34005,26,2365,50339,'sodium',NULL,0.3520000000,'Sodium',44063),(34006,25,2365,50339,'potassium',NULL,0.3260000000,'Potassium',44064),(34007,21,2365,50339,'calcium',NULL,0.1090000000,'Calcium',44065),(34008,23,2365,50339,'magnesium',NULL,0.0250000000,'Magnesium',44066),(34009,24,2365,50339,'phosphorus',NULL,0.2340000000,'Phosphorus',44067),(34010,22,2365,50339,'iron',NULL,0.0008300000,'Iron',44068),(34011,27,2365,50339,'zinc',NULL,0.0007000000,'Zinc',44069),(34012,40,2365,50339,'vitamin_D3',NULL,0.0000120900,'Vitamin D3',NULL),(34013,20,2366,49714,'fiber',NULL,0.0000000000,'Fiber',44076),(34014,34,2366,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',44077),(34015,41,2366,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44078),(34016,37,2366,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',44079),(34017,53,2366,49714,'thiamin',NULL,0.0004480000,'Thiamin',44080),(34018,54,2366,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',44081),(34019,59,2366,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44082),(34020,58,2366,49714,'folate',NULL,0.0000352000,'Folate, total',44083),(34021,52,2366,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',44084),(34022,26,2366,49714,'sodium',NULL,0.0016000000,'Sodium',44085),(34023,25,2366,49714,'potassium',NULL,0.2528000000,'Potassium',44086),(34024,21,2366,49714,'calcium',NULL,0.0128000000,'Calcium',44087),(34025,23,2366,49714,'magnesium',NULL,0.0144000000,'Magnesium',44088),(34026,24,2366,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',44089),(34027,22,2366,49714,'iron',NULL,0.0001120000,'Iron',44090),(34028,27,2366,49714,'zinc',NULL,0.0000000000,'Zinc',44091),(34029,20,2367,48475,'fiber',NULL,1.8600000000,'Fiber',44097),(34030,34,2367,48475,'vitamin_A',NULL,0.0000000000,'Vitamin A',44098),(34031,41,2367,48475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44099),(34032,37,2367,48475,'vitamin_E',NULL,0.0005220000,'Vitamin E',44100),(34033,53,2367,48475,'thiamin',NULL,0.0000540000,'Thiamin',44101),(34034,54,2367,48475,'riboflavin',NULL,0.0000240000,'Riboflavin',44102),(34035,59,2367,48475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44103),(34036,58,2367,48475,'folate',NULL,0.0000030000,'Folate, total',44104),(34037,52,2367,48475,'vitamin_C',NULL,0.0006000000,'Vitamin C',44105),(34038,26,2367,48475,'sodium',NULL,0.0195000000,'Sodium',44106),(34039,25,2367,48475,'potassium',NULL,0.0924000000,'Potassium',44107),(34040,21,2367,48475,'calcium',NULL,0.0153000000,'Calcium',44108),(34041,23,2367,48475,'magnesium',NULL,0.0150000000,'Magnesium',44109),(34042,24,2367,48475,'phosphorus',NULL,0.0531000000,'Phosphorus',44110),(34043,22,2367,48475,'iron',NULL,0.0005430000,'Iron',44111),(34044,27,2367,48475,'zinc',NULL,0.0003000000,'Zinc',44112),(34045,20,2368,48693,'fiber',NULL,0.0000000000,'Fiber',44121),(34046,34,2368,48693,'vitamin_A',NULL,0.0000035000,'Vitamin A',44122),(34047,41,2368,48693,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44123),(34048,37,2368,48693,'vitamin_E',NULL,0.0011550000,'Vitamin E',44124),(34049,53,2368,48693,'thiamin',NULL,0.0001050000,'Thiamin',44125),(34050,54,2368,48693,'riboflavin',NULL,0.0001400000,'Riboflavin',44126),(34051,59,2368,48693,'vitamin_B12',NULL,0.0000026250,'Vitamin B-12',44127),(34052,58,2368,48693,'folate',NULL,0.0000122500,'Folate, total',44128),(34053,52,2368,48693,'vitamin_C',NULL,0.0000000000,'Vitamin C',44129),(34054,26,2368,48693,'sodium',NULL,0.1592500000,'Sodium',44130),(34055,25,2368,48693,'potassium',NULL,0.5635000000,'Potassium',44131),(34056,21,2368,48693,'calcium',NULL,0.0210000000,'Calcium',44132),(34057,23,2368,48693,'magnesium',NULL,0.0437500000,'Magnesium',44133),(34058,24,2368,48693,'phosphorus',NULL,0.2957500000,'Phosphorus',44134),(34059,22,2368,48693,'iron',NULL,0.0001750000,'Iron',44135),(34060,27,2368,48693,'zinc',NULL,0.0005250000,'Zinc',44136),(34061,40,2368,48693,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(34062,34,2369,50561,'vitamin_A',NULL,0.0005557500,'Vitamin A',44143),(34063,41,2369,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44144),(34064,37,2369,50561,'vitamin_E',NULL,0.0038740000,'Vitamin E',44145),(34065,53,2369,50561,'thiamin',NULL,0.0000585000,'Thiamin',44146),(34066,54,2369,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',44147),(34067,59,2369,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44148),(34068,58,2369,50561,'folate',NULL,0.0000058500,'Folate, total',44149),(34069,52,2369,50561,'vitamin_C',NULL,0.0149500000,'Vitamin C',44150),(34070,26,2369,50561,'sodium',NULL,0.0338000000,'Sodium',44151),(34071,25,2369,50561,'potassium',NULL,0.3120000000,'Potassium',44152),(34072,21,2369,50561,'calcium',NULL,0.0201500000,'Calcium',44153),(34073,23,2369,50561,'magnesium',NULL,0.0149500000,'Magnesium',44154),(34074,24,2369,50561,'phosphorus',NULL,0.0422500000,'Phosphorus',44155),(34075,22,2369,50561,'iron',NULL,0.0005850000,'Iron',44156),(34076,27,2369,50561,'zinc',NULL,0.0002600000,'Zinc',44157),(34077,34,2370,48758,'vitamin_A',NULL,0.0001000000,'Vitamin A',44164),(34078,41,2370,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44165),(34079,53,2370,48758,'thiamin',NULL,0.0001200000,'Thiamin',44166),(34080,54,2370,48758,'riboflavin',NULL,0.0000200000,'Riboflavin',44167),(34081,59,2370,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44168),(34082,58,2370,48758,'folate',NULL,0.0000520000,'Folate, total',44169),(34083,52,2370,48758,'vitamin_C',NULL,0.0210000000,'Vitamin C',44170),(34084,26,2370,48758,'sodium',NULL,0.0010000000,'Sodium',44171),(34085,25,2370,48758,'potassium',NULL,0.3600000000,'Potassium',44172),(34086,21,2370,48758,'calcium',NULL,0.0250000000,'Calcium',44173),(34087,23,2370,48758,'magnesium',NULL,0.0220000000,'Magnesium',44174),(34088,24,2370,48758,'phosphorus',NULL,0.0450000000,'Phosphorus',44175),(34089,22,2370,48758,'iron',NULL,0.0008000000,'Iron',44176),(34090,27,2370,48758,'zinc',NULL,0.0003000000,'Zinc',44177),(34091,20,2371,48433,'fiber',NULL,1.6800000000,'Fiber',44184),(34092,34,2371,48433,'vitamin_A',NULL,0.0011100000,'Vitamin A',44185),(34093,41,2371,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44186),(34094,37,2371,48433,'vitamin_E',NULL,0.0000540000,'Vitamin E',44187),(34095,53,2371,48433,'thiamin',NULL,0.0000540000,'Thiamin',44188),(34096,54,2371,48433,'riboflavin',NULL,0.0000120000,'Riboflavin',44189),(34097,59,2371,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44190),(34098,58,2371,48433,'folate',NULL,0.0000048000,'Folate, total',44191),(34099,52,2371,48433,'vitamin_C',NULL,0.0018000000,'Vitamin C',44192),(34100,26,2371,48433,'sodium',NULL,0.0174000000,'Sodium',44193),(34101,25,2371,48433,'potassium',NULL,0.0996000000,'Potassium',44194),(34102,21,2371,48433,'calcium',NULL,0.0186000000,'Calcium',44195),(34103,23,2371,48433,'magnesium',NULL,0.0048000000,'Magnesium',44196),(34104,24,2371,48433,'phosphorus',NULL,0.0102000000,'Phosphorus',44197),(34105,22,2371,48433,'iron',NULL,0.0002040000,'Iron',44198),(34106,27,2371,48433,'zinc',NULL,0.0000600000,'Zinc',44199),(34107,20,2372,49135,'fiber',NULL,1.3000000000,'Fiber',44205),(34108,34,2372,49135,'vitamin_A',NULL,0.0000010000,'Vitamin A',44206),(34109,41,2372,49135,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44207),(34110,37,2372,49135,'vitamin_E',NULL,0.0001900000,'Vitamin E',44208),(34111,53,2372,49135,'thiamin',NULL,0.0000700000,'Thiamin',44209),(34112,54,2372,49135,'riboflavin',NULL,0.0000100000,'Riboflavin',44210),(34113,59,2372,49135,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44211),(34114,58,2372,49135,'folate',NULL,0.0000060000,'Folate, total',44212),(34115,52,2372,49135,'vitamin_C',NULL,0.0020000000,'Vitamin C',44213),(34116,26,2372,49135,'sodium',NULL,0.0010000000,'Sodium',44214),(34117,25,2372,49135,'potassium',NULL,0.2150000000,'Potassium',44215),(34118,21,2372,49135,'calcium',NULL,0.0100000000,'Calcium',44216),(34119,23,2372,49135,'magnesium',NULL,0.0070000000,'Magnesium',44217),(34120,24,2372,49135,'phosphorus',NULL,0.0190000000,'Phosphorus',44218),(34121,22,2372,49135,'iron',NULL,0.0002300000,'Iron',44219),(34122,27,2372,49135,'zinc',NULL,0.0000000000,'Zinc',44220),(34123,34,2373,49600,'vitamin_A',NULL,0.0000234000,'Vitamin A',44226),(34124,41,2373,49600,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',44227),(34125,37,2373,49600,'vitamin_E',NULL,0.0002340000,'Vitamin E',44228),(34126,53,2373,49600,'thiamin',NULL,0.0000240000,'Thiamin',44229),(34127,54,2373,49600,'riboflavin',NULL,0.0001380000,'Riboflavin',44230),(34128,59,2373,49600,'vitamin_B12',NULL,0.0000001200,'Vitamin B-12',44231),(34129,58,2373,49600,'folate',NULL,0.0000036000,'Folate, total',44232),(34130,52,2373,49600,'vitamin_C',NULL,0.0000000000,'Vitamin C',44233),(34131,26,2373,49600,'sodium',NULL,0.0372000000,'Sodium',44234),(34132,25,2373,49600,'potassium',NULL,0.0900000000,'Potassium',44235),(34133,21,2373,49600,'calcium',NULL,0.0720000000,'Calcium',44236),(34134,23,2373,49600,'magnesium',NULL,0.0072000000,'Magnesium',44237),(34135,24,2373,49600,'phosphorus',NULL,0.0576000000,'Phosphorus',44238),(34136,22,2373,49600,'iron',NULL,0.0000000000,'Iron',44239),(34137,27,2373,49600,'zinc',NULL,0.0002400000,'Zinc',44240),(34138,20,2374,48988,'fiber',NULL,0.0000000000,'Fiber',44247),(34139,34,2374,48988,'vitamin_A',NULL,0.0001830000,'Vitamin A',44248),(34140,41,2374,48988,'vitamin_D23',NULL,0.0000035380,'Vitamin D (D2 + D3)',44249),(34141,37,2374,48988,'vitamin_E',NULL,0.0022204000,'Vitamin E',44250),(34142,53,2374,48988,'thiamin',NULL,0.0001098000,'Thiamin',44251),(34143,54,2374,48988,'riboflavin',NULL,0.0005002000,'Riboflavin',44252),(34144,59,2374,48988,'vitamin_B12',NULL,0.0000021960,'Vitamin B-12',44253),(34145,58,2374,48988,'folate',NULL,0.0000597800,'Folate, total',44254),(34146,52,2374,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',44255),(34147,26,2374,48988,'sodium',NULL,0.1476200000,'Sodium',44256),(34148,25,2374,48988,'potassium',NULL,0.1427400000,'Potassium',44257),(34149,21,2374,48988,'calcium',NULL,0.0610000000,'Calcium',44258),(34150,23,2374,48988,'magnesium',NULL,0.0146400000,'Magnesium',44259),(34151,24,2374,48988,'phosphorus',NULL,0.2379000000,'Phosphorus',44260),(34152,22,2374,48988,'iron',NULL,0.0023546000,'Iron',44261),(34153,27,2374,48988,'zinc',NULL,0.0015860000,'Zinc',44262),(34154,40,2374,48988,'vitamin_D3',NULL,0.0000028060,'Vitamin D3',NULL),(34155,20,2375,47988,'fiber',NULL,2.1000000000,'Fiber',44268),(34156,34,2375,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',44269),(34157,41,2375,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44270),(34158,59,2375,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44271),(34159,52,2375,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',44272),(34160,26,2375,47988,'sodium',NULL,0.2800000000,'Sodium',44273),(34161,20,2376,49008,'fiber',NULL,0.0000000000,'Fiber',44279),(34162,34,2376,49008,'vitamin_A',NULL,0.0000571900,'Vitamin A',44280),(34163,41,2376,49008,'vitamin_D23',NULL,0.0000002940,'Vitamin D (D2 + D3)',44281),(34164,37,2376,49008,'vitamin_E',NULL,0.0008750000,'Vitamin E',44282),(34165,53,2376,49008,'thiamin',NULL,0.0000000000,'Thiamin',44283),(34166,59,2376,49008,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44284),(34167,58,2376,49008,'folate',NULL,0.0000000000,'Folate, total',44285),(34168,52,2376,49008,'vitamin_C',NULL,0.0000000000,'Vitamin C',44286),(34169,26,2376,49008,'sodium',NULL,0.0385700000,'Sodium',44287),(34170,25,2376,49008,'potassium',NULL,0.0032200000,'Potassium',44288),(34171,21,2376,49008,'calcium',NULL,0.0004900000,'Calcium',44289),(34172,23,2376,49008,'magnesium',NULL,0.0000700000,'Magnesium',44290),(34173,24,2376,49008,'phosphorus',NULL,0.0004900000,'Phosphorus',44291),(34174,22,2376,49008,'iron',NULL,0.0000028000,'Iron',44292),(34175,27,2376,49008,'zinc',NULL,0.0000000000,'Zinc',44293),(34176,34,2377,50502,'vitamin_A',NULL,0.0013762500,'Vitamin A',44298),(34177,41,2377,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44299),(34178,37,2377,50502,'vitamin_E',NULL,0.0021375000,'Vitamin E',44300),(34179,53,2377,50502,'thiamin',NULL,0.0000750000,'Thiamin',44301),(34180,54,2377,50502,'riboflavin',NULL,0.0000625000,'Riboflavin',44302),(34181,59,2377,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44303),(34182,58,2377,50502,'folate',NULL,0.0000650000,'Folate, total',44304),(34183,52,2377,50502,'vitamin_C',NULL,0.0075000000,'Vitamin C',44305),(34184,26,2377,50502,'sodium',NULL,0.0200000000,'Sodium',44306),(34185,25,2377,50502,'potassium',NULL,0.4250000000,'Potassium',44307),(34186,21,2377,50502,'calcium',NULL,0.1875000000,'Calcium',44308),(34187,23,2377,50502,'magnesium',NULL,0.0387500000,'Magnesium',44309),(34188,24,2377,50502,'phosphorus',NULL,0.0600000000,'Phosphorus',44310),(34189,22,2377,50502,'iron',NULL,0.0021250000,'Iron',44311),(34190,27,2377,50502,'zinc',NULL,0.0007500000,'Zinc',44312),(34191,34,2378,49715,'vitamin_A',NULL,0.0000067500,'Vitamin A',44318),(34192,41,2378,49715,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44319),(34193,37,2378,49715,'vitamin_E',NULL,0.0002625000,'Vitamin E',44320),(34194,53,2378,49715,'thiamin',NULL,0.0000600000,'Thiamin',44321),(34195,54,2378,49715,'riboflavin',NULL,0.0000150000,'Riboflavin',44322),(34196,59,2378,49715,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44323),(34197,58,2378,49715,'folate',NULL,0.0000210000,'Folate, total',44324),(34198,52,2378,49715,'vitamin_C',NULL,0.0360000000,'Vitamin C',44325),(34199,26,2378,49715,'sodium',NULL,0.0015000000,'Sodium',44326),(34200,25,2378,49715,'potassium',NULL,0.1350000000,'Potassium',44327),(34201,21,2378,49715,'calcium',NULL,0.0090000000,'Calcium',44328),(34202,23,2378,49715,'magnesium',NULL,0.0090000000,'Magnesium',44329),(34203,24,2378,49715,'phosphorus',NULL,0.0165000000,'Phosphorus',44330),(34204,22,2378,49715,'iron',NULL,0.0002250000,'Iron',44331),(34205,27,2378,49715,'zinc',NULL,0.0000000000,'Zinc',44332),(34206,20,2379,47997,'fiber',NULL,1.6800000000,'Fiber',44339),(34207,34,2379,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',44340),(34208,41,2379,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44341),(34209,37,2379,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',44342),(34210,53,2379,47997,'thiamin',NULL,0.0001800000,'Thiamin',44343),(34211,54,2379,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',44344),(34212,59,2379,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44345),(34213,58,2379,47997,'folate',NULL,0.0000168000,'Folate, total',44346),(34214,52,2379,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',44347),(34215,26,2379,47997,'sodium',NULL,0.0000000000,'Sodium',44348),(34216,25,2379,47997,'potassium',NULL,0.3960000000,'Potassium',44349),(34217,21,2379,47997,'calcium',NULL,0.0072000000,'Calcium',44350),(34218,23,2379,47997,'magnesium',NULL,0.0324000000,'Magnesium',44351),(34219,24,2379,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',44352),(34220,22,2379,47997,'iron',NULL,0.0003240000,'Iron',44353),(34221,27,2379,47997,'zinc',NULL,0.0002400000,'Zinc',44354),(34222,20,2380,50654,'fiber',NULL,1.4400000000,'Fiber',44362),(34223,34,2380,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',44363),(34224,41,2380,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44364),(34225,53,2380,50654,'thiamin',NULL,0.0001080000,'Thiamin',44365),(34226,54,2380,50654,'riboflavin',NULL,0.0000040000,'Riboflavin',44366),(34227,59,2380,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44367),(34228,58,2380,50654,'folate',NULL,0.0000032000,'Folate, total',44368),(34229,52,2380,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',44369),(34230,26,2380,50654,'sodium',NULL,0.2488000000,'Sodium',44370),(34231,25,2380,50654,'potassium',NULL,0.0504000000,'Potassium',44371),(34232,21,2380,50654,'calcium',NULL,0.0592000000,'Calcium',44372),(34233,23,2380,50654,'magnesium',NULL,0.0072000000,'Magnesium',44373),(34234,24,2380,50654,'phosphorus',NULL,0.0848000000,'Phosphorus',44374),(34235,22,2380,50654,'iron',NULL,0.0006400000,'Iron',44375),(34236,27,2380,50654,'zinc',NULL,0.0002400000,'Zinc',44376),(34237,20,2381,50390,'fiber',NULL,0.6500000000,'Fiber',44382),(34238,34,2381,50390,'vitamin_A',NULL,0.0000360000,'Vitamin A',44383),(34239,41,2381,50390,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44384),(34240,37,2381,50390,'vitamin_E',NULL,0.0008950000,'Vitamin E',44385),(34241,53,2381,50390,'thiamin',NULL,0.0000750000,'Thiamin',44386),(34242,54,2381,50390,'riboflavin',NULL,0.0000200000,'Riboflavin',44387),(34243,59,2381,50390,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44388),(34244,58,2381,50390,'folate',NULL,0.0000055000,'Folate, total',44389),(34245,52,2381,50390,'vitamin_C',NULL,0.0035000000,'Vitamin C',44390),(34246,26,2381,50390,'sodium',NULL,0.0040000000,'Sodium',44391),(34247,25,2381,50390,'potassium',NULL,0.1430000000,'Potassium',44392),(34248,21,2381,50390,'calcium',NULL,0.0100000000,'Calcium',44393),(34249,23,2381,50390,'magnesium',NULL,0.0070000000,'Magnesium',44394),(34250,24,2381,50390,'phosphorus',NULL,0.0130000000,'Phosphorus',44395),(34251,22,2381,50390,'iron',NULL,0.0003750000,'Iron',44396),(34252,27,2381,50390,'zinc',NULL,0.0001000000,'Zinc',44397),(34253,20,2382,48498,'fiber',NULL,0.0000000000,'Fiber',44403),(34254,34,2382,48498,'vitamin_A',NULL,0.0000582000,'Vitamin A',44404),(34255,41,2382,48498,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',44405),(34256,37,2382,48498,'vitamin_E',NULL,0.0000780000,'Vitamin E',44406),(34257,53,2382,48498,'thiamin',NULL,0.0000045000,'Thiamin',44407),(34258,54,2382,48498,'riboflavin',NULL,0.0000585000,'Riboflavin',44408),(34259,59,2382,48498,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',44409),(34260,58,2382,48498,'folate',NULL,0.0000046500,'Folate, total',44410),(34261,52,2382,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',44411),(34262,26,2382,48498,'sodium',NULL,0.1084500000,'Sodium',44412),(34263,25,2382,48498,'potassium',NULL,0.0112500000,'Potassium',44413),(34264,21,2382,48498,'calcium',NULL,0.1108500000,'Calcium',44414),(34265,23,2382,48498,'magnesium',NULL,0.0043500000,'Magnesium',44415),(34266,24,2382,48498,'phosphorus',NULL,0.0757500000,'Phosphorus',44416),(34267,22,2382,48498,'iron',NULL,0.0000450000,'Iron',44417),(34268,27,2382,48498,'zinc',NULL,0.0006150000,'Zinc',44418),(34269,40,2382,48498,'vitamin_D3',NULL,0.0000000450,'Vitamin D3',NULL),(34270,34,2383,48054,'vitamin_A',NULL,0.0000007000,'Vitamin A',44424),(34271,41,2383,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44425),(34272,37,2383,48054,'vitamin_E',NULL,0.0001330000,'Vitamin E',44426),(34273,53,2383,48054,'thiamin',NULL,0.0001470000,'Thiamin',44427),(34274,54,2383,48054,'riboflavin',NULL,0.0000420000,'Riboflavin',44428),(34275,59,2383,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44429),(34276,58,2383,48054,'folate',NULL,0.0000105000,'Folate, total',44430),(34277,52,2383,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',44431),(34278,26,2383,48054,'sodium',NULL,0.0000000000,'Sodium',44432),(34279,25,2383,48054,'potassium',NULL,0.1960000000,'Potassium',44433),(34280,21,2383,48054,'calcium',NULL,0.0497000000,'Calcium',44434),(34281,23,2383,48054,'magnesium',NULL,0.0210000000,'Magnesium',44435),(34282,24,2383,48054,'phosphorus',NULL,0.0910000000,'Phosphorus',44436),(34283,22,2383,48054,'iron',NULL,0.0014000000,'Iron',44437),(34284,27,2383,48054,'zinc',NULL,0.0004900000,'Zinc',44438),(34285,34,2384,48028,'vitamin_A',NULL,0.0000280000,'Vitamin A',44444),(34286,41,2384,48028,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44445),(34287,37,2384,48028,'vitamin_E',NULL,0.0004600000,'Vitamin E',44446),(34288,53,2384,48028,'thiamin',NULL,0.0000400000,'Thiamin',44447),(34289,54,2384,48028,'riboflavin',NULL,0.0000400000,'Riboflavin',44448),(34290,59,2384,48028,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44449),(34291,58,2384,48028,'folate',NULL,0.0001450000,'Folate, total',44450),(34292,52,2384,48028,'vitamin_C',NULL,0.0320000000,'Vitamin C',44451),(34293,26,2384,48028,'sodium',NULL,0.0010000000,'Sodium',44452),(34294,25,2384,48028,'potassium',NULL,0.3100000000,'Potassium',44453),(34295,21,2384,48028,'calcium',NULL,0.0230000000,'Calcium',44454),(34296,23,2384,48028,'magnesium',NULL,0.0240000000,'Magnesium',44455),(34297,24,2384,48028,'phosphorus',NULL,0.1300000000,'Phosphorus',44456),(34298,22,2384,48028,'iron',NULL,0.0009000000,'Iron',44457),(34299,27,2384,48028,'zinc',NULL,0.0009000000,'Zinc',44458),(34300,34,2385,48030,'vitamin_A',NULL,0.0000000000,'Vitamin A',44465),(34301,41,2385,48030,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44466),(34302,37,2385,48030,'vitamin_E',NULL,0.0002400000,'Vitamin E',44467),(34303,53,2385,48030,'thiamin',NULL,0.0000960000,'Thiamin',44468),(34304,54,2385,48030,'riboflavin',NULL,0.0000300000,'Riboflavin',44469),(34305,59,2385,48030,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44470),(34306,52,2385,48030,'vitamin_C',NULL,0.0000000000,'Vitamin C',44471),(34307,26,2385,48030,'sodium',NULL,0.0054000000,'Sodium',44472),(34308,25,2385,48030,'potassium',NULL,0.2400000000,'Potassium',44473),(34309,21,2385,48030,'calcium',NULL,0.0114000000,'Calcium',44474),(34310,23,2385,48030,'magnesium',NULL,0.0228000000,'Magnesium',44475),(34311,24,2385,48030,'phosphorus',NULL,0.0522000000,'Phosphorus',44476),(34312,22,2385,48030,'iron',NULL,0.0010200000,'Iron',44477),(34313,27,2385,48030,'zinc',NULL,0.0005400000,'Zinc',44478),(34314,20,2386,47990,'fiber',NULL,0.9800000000,'Fiber',44484),(34315,34,2386,47990,'vitamin_A',NULL,0.0000008000,'Vitamin A',44485),(34316,41,2386,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44486),(34317,37,2386,47990,'vitamin_E',NULL,0.0000700000,'Vitamin E',44487),(34318,53,2386,47990,'thiamin',NULL,0.0000420000,'Thiamin',44488),(34319,54,2386,47990,'riboflavin',NULL,0.0000060000,'Riboflavin',44489),(34320,59,2386,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44490),(34321,58,2386,47990,'folate',NULL,0.0000058000,'Folate, total',44491),(34322,52,2386,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',44492),(34323,26,2386,47990,'sodium',NULL,0.0522000000,'Sodium',44493),(34324,25,2386,47990,'potassium',NULL,0.0544000000,'Potassium',44494),(34325,21,2386,47990,'calcium',NULL,0.0084000000,'Calcium',44495),(34326,23,2386,47990,'magnesium',NULL,0.0060000000,'Magnesium',44496),(34327,24,2386,47990,'phosphorus',NULL,0.0176000000,'Phosphorus',44497),(34328,22,2386,47990,'iron',NULL,0.0002840000,'Iron',44498),(34329,27,2386,47990,'zinc',NULL,0.0001200000,'Zinc',44499),(34330,34,2387,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',44505),(34331,41,2387,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44506),(34332,37,2387,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',44507),(34333,53,2387,50319,'thiamin',NULL,0.0001250000,'Thiamin',44508),(34334,54,2387,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',44509),(34335,59,2387,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44510),(34336,58,2387,50319,'folate',NULL,0.0000800000,'Folate, total',44511),(34337,52,2387,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',44512),(34338,26,2387,50319,'sodium',NULL,0.0200000000,'Sodium',44513),(34339,25,2387,50319,'potassium',NULL,0.4300000000,'Potassium',44514),(34340,21,2387,50319,'calcium',NULL,0.0475000000,'Calcium',44515),(34341,23,2387,50319,'magnesium',NULL,0.0225000000,'Magnesium',44516),(34342,24,2387,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',44517),(34343,22,2387,50319,'iron',NULL,0.0007250000,'Iron',44518),(34344,27,2387,50319,'zinc',NULL,0.0002500000,'Zinc',44519),(34345,20,2388,47929,'fiber',NULL,1.2000000000,'Fiber',44525),(34346,34,2388,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',44526),(34347,41,2388,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44527),(34348,37,2388,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',44528),(34349,53,2388,47929,'thiamin',NULL,0.0000400000,'Thiamin',44529),(34350,54,2388,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',44530),(34351,59,2388,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44531),(34352,58,2388,47929,'folate',NULL,0.0000000000,'Folate, total',44532),(34353,52,2388,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',44533),(34354,26,2388,47929,'sodium',NULL,0.0010000000,'Sodium',44534),(34355,25,2388,47929,'potassium',NULL,0.1000000000,'Potassium',44535),(34356,21,2388,47929,'calcium',NULL,0.0050000000,'Calcium',44536),(34357,23,2388,47929,'magnesium',NULL,0.0040000000,'Magnesium',44537),(34358,24,2388,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',44538),(34359,22,2388,47929,'iron',NULL,0.0000900000,'Iron',44539),(34360,27,2388,47929,'zinc',NULL,0.0000000000,'Zinc',44540),(34361,20,2389,50654,'fiber',NULL,1.4400000000,'Fiber',44547),(34362,34,2389,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',44548),(34363,41,2389,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44549),(34364,53,2389,50654,'thiamin',NULL,0.0001080000,'Thiamin',44550),(34365,54,2389,50654,'riboflavin',NULL,0.0000040000,'Riboflavin',44551),(34366,59,2389,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44552),(34367,58,2389,50654,'folate',NULL,0.0000032000,'Folate, total',44553),(34368,52,2389,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',44554),(34369,26,2389,50654,'sodium',NULL,0.2488000000,'Sodium',44555),(34370,25,2389,50654,'potassium',NULL,0.0504000000,'Potassium',44556),(34371,21,2389,50654,'calcium',NULL,0.0592000000,'Calcium',44557),(34372,23,2389,50654,'magnesium',NULL,0.0072000000,'Magnesium',44558),(34373,24,2389,50654,'phosphorus',NULL,0.0848000000,'Phosphorus',44559),(34374,22,2389,50654,'iron',NULL,0.0006400000,'Iron',44560),(34375,27,2389,50654,'zinc',NULL,0.0002400000,'Zinc',44561),(34376,20,2390,50390,'fiber',NULL,0.6500000000,'Fiber',44566),(34377,34,2390,50390,'vitamin_A',NULL,0.0000360000,'Vitamin A',44567),(34378,41,2390,50390,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44568),(34379,37,2390,50390,'vitamin_E',NULL,0.0008950000,'Vitamin E',44569),(34380,53,2390,50390,'thiamin',NULL,0.0000750000,'Thiamin',44570),(34381,54,2390,50390,'riboflavin',NULL,0.0000200000,'Riboflavin',44571),(34382,59,2390,50390,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44572),(34383,58,2390,50390,'folate',NULL,0.0000055000,'Folate, total',44573),(34384,52,2390,50390,'vitamin_C',NULL,0.0035000000,'Vitamin C',44574),(34385,26,2390,50390,'sodium',NULL,0.0040000000,'Sodium',44575),(34386,25,2390,50390,'potassium',NULL,0.1430000000,'Potassium',44576),(34387,21,2390,50390,'calcium',NULL,0.0100000000,'Calcium',44577),(34388,23,2390,50390,'magnesium',NULL,0.0070000000,'Magnesium',44578),(34389,24,2390,50390,'phosphorus',NULL,0.0130000000,'Phosphorus',44579),(34390,22,2390,50390,'iron',NULL,0.0003750000,'Iron',44580),(34391,27,2390,50390,'zinc',NULL,0.0001000000,'Zinc',44581),(34392,20,2391,48498,'fiber',NULL,0.0000000000,'Fiber',44587),(34393,34,2391,48498,'vitamin_A',NULL,0.0000582000,'Vitamin A',44588),(34394,41,2391,48498,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',44589),(34395,37,2391,48498,'vitamin_E',NULL,0.0000780000,'Vitamin E',44590),(34396,53,2391,48498,'thiamin',NULL,0.0000045000,'Thiamin',44591),(34397,54,2391,48498,'riboflavin',NULL,0.0000585000,'Riboflavin',44592),(34398,59,2391,48498,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',44593),(34399,58,2391,48498,'folate',NULL,0.0000046500,'Folate, total',44594),(34400,52,2391,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',44595),(34401,26,2391,48498,'sodium',NULL,0.1084500000,'Sodium',44596),(34402,25,2391,48498,'potassium',NULL,0.0112500000,'Potassium',44597),(34403,21,2391,48498,'calcium',NULL,0.1108500000,'Calcium',44598),(34404,23,2391,48498,'magnesium',NULL,0.0043500000,'Magnesium',44599),(34405,24,2391,48498,'phosphorus',NULL,0.0757500000,'Phosphorus',44600),(34406,22,2391,48498,'iron',NULL,0.0000450000,'Iron',44601),(34407,27,2391,48498,'zinc',NULL,0.0006150000,'Zinc',44602),(34408,40,2391,48498,'vitamin_D3',NULL,0.0000000450,'Vitamin D3',NULL),(34409,34,2392,48054,'vitamin_A',NULL,0.0000007000,'Vitamin A',44608),(34410,41,2392,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44609),(34411,37,2392,48054,'vitamin_E',NULL,0.0001330000,'Vitamin E',44610),(34412,53,2392,48054,'thiamin',NULL,0.0001470000,'Thiamin',44611),(34413,54,2392,48054,'riboflavin',NULL,0.0000420000,'Riboflavin',44612),(34414,59,2392,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44613),(34415,58,2392,48054,'folate',NULL,0.0000105000,'Folate, total',44614),(34416,52,2392,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',44615),(34417,26,2392,48054,'sodium',NULL,0.0000000000,'Sodium',44616),(34418,25,2392,48054,'potassium',NULL,0.1960000000,'Potassium',44617),(34419,21,2392,48054,'calcium',NULL,0.0497000000,'Calcium',44618),(34420,23,2392,48054,'magnesium',NULL,0.0210000000,'Magnesium',44619),(34421,24,2392,48054,'phosphorus',NULL,0.0910000000,'Phosphorus',44620),(34422,22,2392,48054,'iron',NULL,0.0014000000,'Iron',44621),(34423,27,2392,48054,'zinc',NULL,0.0004900000,'Zinc',44622),(34424,34,2393,48028,'vitamin_A',NULL,0.0000280000,'Vitamin A',44627),(34425,41,2393,48028,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44628),(34426,37,2393,48028,'vitamin_E',NULL,0.0004600000,'Vitamin E',44629),(34427,53,2393,48028,'thiamin',NULL,0.0000400000,'Thiamin',44630),(34428,54,2393,48028,'riboflavin',NULL,0.0000400000,'Riboflavin',44631),(34429,59,2393,48028,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44632),(34430,58,2393,48028,'folate',NULL,0.0001450000,'Folate, total',44633),(34431,52,2393,48028,'vitamin_C',NULL,0.0320000000,'Vitamin C',44634),(34432,26,2393,48028,'sodium',NULL,0.0010000000,'Sodium',44635),(34433,25,2393,48028,'potassium',NULL,0.3100000000,'Potassium',44636),(34434,21,2393,48028,'calcium',NULL,0.0230000000,'Calcium',44637),(34435,23,2393,48028,'magnesium',NULL,0.0240000000,'Magnesium',44638),(34436,24,2393,48028,'phosphorus',NULL,0.1300000000,'Phosphorus',44639),(34437,22,2393,48028,'iron',NULL,0.0009000000,'Iron',44640),(34438,27,2393,48028,'zinc',NULL,0.0009000000,'Zinc',44641),(34439,34,2394,48030,'vitamin_A',NULL,0.0000000000,'Vitamin A',44647),(34440,41,2394,48030,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44648),(34441,37,2394,48030,'vitamin_E',NULL,0.0002400000,'Vitamin E',44649),(34442,53,2394,48030,'thiamin',NULL,0.0000960000,'Thiamin',44650),(34443,54,2394,48030,'riboflavin',NULL,0.0000300000,'Riboflavin',44651),(34444,59,2394,48030,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44652),(34445,52,2394,48030,'vitamin_C',NULL,0.0000000000,'Vitamin C',44653),(34446,26,2394,48030,'sodium',NULL,0.0054000000,'Sodium',44654),(34447,25,2394,48030,'potassium',NULL,0.2400000000,'Potassium',44655),(34448,21,2394,48030,'calcium',NULL,0.0114000000,'Calcium',44656),(34449,23,2394,48030,'magnesium',NULL,0.0228000000,'Magnesium',44657),(34450,24,2394,48030,'phosphorus',NULL,0.0522000000,'Phosphorus',44658),(34451,22,2394,48030,'iron',NULL,0.0010200000,'Iron',44659),(34452,27,2394,48030,'zinc',NULL,0.0005400000,'Zinc',44660),(34453,41,2395,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44666),(34454,53,2395,49444,'thiamin',NULL,0.0000420000,'Thiamin',44667),(34455,54,2395,49444,'riboflavin',NULL,0.0000240000,'Riboflavin',44668),(34456,59,2395,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44669),(34457,58,2395,49444,'folate',NULL,0.0000090000,'Folate, total',44670),(34458,52,2395,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',44671),(34459,26,2395,49444,'sodium',NULL,0.0009000000,'Sodium',44672),(34460,25,2395,49444,'potassium',NULL,0.0930000000,'Potassium',44673),(34461,21,2395,49444,'calcium',NULL,0.0066000000,'Calcium',44674),(34462,23,2395,49444,'magnesium',NULL,0.0102000000,'Magnesium',44675),(34463,24,2395,49444,'phosphorus',NULL,0.0390000000,'Phosphorus',44676),(34464,22,2395,49444,'iron',NULL,0.0010500000,'Iron',44677),(34465,27,2395,49444,'zinc',NULL,0.0004200000,'Zinc',44678),(34466,34,2396,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',44684),(34467,41,2396,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44685),(34468,37,2396,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',44686),(34469,53,2396,50319,'thiamin',NULL,0.0001250000,'Thiamin',44687),(34470,54,2396,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',44688),(34471,59,2396,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44689),(34472,58,2396,50319,'folate',NULL,0.0000800000,'Folate, total',44690),(34473,52,2396,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',44691),(34474,26,2396,50319,'sodium',NULL,0.0200000000,'Sodium',44692),(34475,25,2396,50319,'potassium',NULL,0.4300000000,'Potassium',44693),(34476,21,2396,50319,'calcium',NULL,0.0475000000,'Calcium',44694),(34477,23,2396,50319,'magnesium',NULL,0.0225000000,'Magnesium',44695),(34478,24,2396,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',44696),(34479,22,2396,50319,'iron',NULL,0.0007250000,'Iron',44697),(34480,27,2396,50319,'zinc',NULL,0.0002500000,'Zinc',44698),(34481,20,2397,47929,'fiber',NULL,1.2000000000,'Fiber',44704),(34482,34,2397,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',44705),(34483,41,2397,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44706),(34484,37,2397,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',44707),(34485,53,2397,47929,'thiamin',NULL,0.0000400000,'Thiamin',44708),(34486,54,2397,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',44709),(34487,59,2397,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44710),(34488,58,2397,47929,'folate',NULL,0.0000000000,'Folate, total',44711),(34489,52,2397,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',44712),(34490,26,2397,47929,'sodium',NULL,0.0010000000,'Sodium',44713),(34491,25,2397,47929,'potassium',NULL,0.1000000000,'Potassium',44714),(34492,21,2397,47929,'calcium',NULL,0.0050000000,'Calcium',44715),(34493,23,2397,47929,'magnesium',NULL,0.0040000000,'Magnesium',44716),(34494,24,2397,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',44717),(34495,22,2397,47929,'iron',NULL,0.0000900000,'Iron',44718),(34496,27,2397,47929,'zinc',NULL,0.0000000000,'Zinc',44719),(34497,20,2398,50654,'fiber',NULL,1.4400000000,'Fiber',44726),(34498,34,2398,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',44727),(34499,41,2398,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44728),(34500,53,2398,50654,'thiamin',NULL,0.0001080000,'Thiamin',44729),(34501,54,2398,50654,'riboflavin',NULL,0.0000040000,'Riboflavin',44730),(34502,59,2398,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44731),(34503,58,2398,50654,'folate',NULL,0.0000032000,'Folate, total',44732),(34504,52,2398,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',44733),(34505,26,2398,50654,'sodium',NULL,0.2488000000,'Sodium',44734),(34506,25,2398,50654,'potassium',NULL,0.0504000000,'Potassium',44735),(34507,21,2398,50654,'calcium',NULL,0.0592000000,'Calcium',44736),(34508,23,2398,50654,'magnesium',NULL,0.0072000000,'Magnesium',44737),(34509,24,2398,50654,'phosphorus',NULL,0.0848000000,'Phosphorus',44738),(34510,22,2398,50654,'iron',NULL,0.0006400000,'Iron',44739),(34511,27,2398,50654,'zinc',NULL,0.0002400000,'Zinc',44740),(34512,20,2399,50390,'fiber',NULL,0.6500000000,'Fiber',44745),(34513,34,2399,50390,'vitamin_A',NULL,0.0000360000,'Vitamin A',44746),(34514,41,2399,50390,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44747),(34515,37,2399,50390,'vitamin_E',NULL,0.0008950000,'Vitamin E',44748),(34516,53,2399,50390,'thiamin',NULL,0.0000750000,'Thiamin',44749),(34517,54,2399,50390,'riboflavin',NULL,0.0000200000,'Riboflavin',44750),(34518,59,2399,50390,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44751),(34519,58,2399,50390,'folate',NULL,0.0000055000,'Folate, total',44752),(34520,52,2399,50390,'vitamin_C',NULL,0.0035000000,'Vitamin C',44753),(34521,26,2399,50390,'sodium',NULL,0.0040000000,'Sodium',44754),(34522,25,2399,50390,'potassium',NULL,0.1430000000,'Potassium',44755),(34523,21,2399,50390,'calcium',NULL,0.0100000000,'Calcium',44756),(34524,23,2399,50390,'magnesium',NULL,0.0070000000,'Magnesium',44757),(34525,24,2399,50390,'phosphorus',NULL,0.0130000000,'Phosphorus',44758),(34526,22,2399,50390,'iron',NULL,0.0003750000,'Iron',44759),(34527,27,2399,50390,'zinc',NULL,0.0001000000,'Zinc',44760),(34528,20,2400,48498,'fiber',NULL,0.0000000000,'Fiber',44766),(34529,34,2400,48498,'vitamin_A',NULL,0.0000582000,'Vitamin A',44767),(34530,41,2400,48498,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',44768),(34531,37,2400,48498,'vitamin_E',NULL,0.0000780000,'Vitamin E',44769),(34532,53,2400,48498,'thiamin',NULL,0.0000045000,'Thiamin',44770),(34533,54,2400,48498,'riboflavin',NULL,0.0000585000,'Riboflavin',44771),(34534,59,2400,48498,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',44772),(34535,58,2400,48498,'folate',NULL,0.0000046500,'Folate, total',44773),(34536,52,2400,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',44774),(34537,26,2400,48498,'sodium',NULL,0.1084500000,'Sodium',44775),(34538,25,2400,48498,'potassium',NULL,0.0112500000,'Potassium',44776),(34539,21,2400,48498,'calcium',NULL,0.1108500000,'Calcium',44777),(34540,23,2400,48498,'magnesium',NULL,0.0043500000,'Magnesium',44778),(34541,24,2400,48498,'phosphorus',NULL,0.0757500000,'Phosphorus',44779),(34542,22,2400,48498,'iron',NULL,0.0000450000,'Iron',44780),(34543,27,2400,48498,'zinc',NULL,0.0006150000,'Zinc',44781),(34544,40,2400,48498,'vitamin_D3',NULL,0.0000000450,'Vitamin D3',NULL),(34545,34,2401,48054,'vitamin_A',NULL,0.0000007000,'Vitamin A',44787),(34546,41,2401,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44788),(34547,37,2401,48054,'vitamin_E',NULL,0.0001330000,'Vitamin E',44789),(34548,53,2401,48054,'thiamin',NULL,0.0001470000,'Thiamin',44790),(34549,54,2401,48054,'riboflavin',NULL,0.0000420000,'Riboflavin',44791),(34550,59,2401,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44792),(34551,58,2401,48054,'folate',NULL,0.0000105000,'Folate, total',44793),(34552,52,2401,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',44794),(34553,26,2401,48054,'sodium',NULL,0.0000000000,'Sodium',44795),(34554,25,2401,48054,'potassium',NULL,0.1960000000,'Potassium',44796),(34555,21,2401,48054,'calcium',NULL,0.0497000000,'Calcium',44797),(34556,23,2401,48054,'magnesium',NULL,0.0210000000,'Magnesium',44798),(34557,24,2401,48054,'phosphorus',NULL,0.0910000000,'Phosphorus',44799),(34558,22,2401,48054,'iron',NULL,0.0014000000,'Iron',44800),(34559,27,2401,48054,'zinc',NULL,0.0004900000,'Zinc',44801),(34560,34,2402,48028,'vitamin_A',NULL,0.0000280000,'Vitamin A',44806),(34561,41,2402,48028,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44807),(34562,37,2402,48028,'vitamin_E',NULL,0.0004600000,'Vitamin E',44808),(34563,53,2402,48028,'thiamin',NULL,0.0000400000,'Thiamin',44809),(34564,54,2402,48028,'riboflavin',NULL,0.0000400000,'Riboflavin',44810),(34565,59,2402,48028,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44811),(34566,58,2402,48028,'folate',NULL,0.0001450000,'Folate, total',44812),(34567,52,2402,48028,'vitamin_C',NULL,0.0320000000,'Vitamin C',44813),(34568,26,2402,48028,'sodium',NULL,0.0010000000,'Sodium',44814),(34569,25,2402,48028,'potassium',NULL,0.3100000000,'Potassium',44815),(34570,21,2402,48028,'calcium',NULL,0.0230000000,'Calcium',44816),(34571,23,2402,48028,'magnesium',NULL,0.0240000000,'Magnesium',44817),(34572,24,2402,48028,'phosphorus',NULL,0.1300000000,'Phosphorus',44818),(34573,22,2402,48028,'iron',NULL,0.0009000000,'Iron',44819),(34574,27,2402,48028,'zinc',NULL,0.0009000000,'Zinc',44820),(34575,34,2403,48030,'vitamin_A',NULL,0.0000000000,'Vitamin A',44826),(34576,41,2403,48030,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44827),(34577,37,2403,48030,'vitamin_E',NULL,0.0002400000,'Vitamin E',44828),(34578,53,2403,48030,'thiamin',NULL,0.0000960000,'Thiamin',44829),(34579,54,2403,48030,'riboflavin',NULL,0.0000300000,'Riboflavin',44830),(34580,59,2403,48030,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44831),(34581,52,2403,48030,'vitamin_C',NULL,0.0000000000,'Vitamin C',44832),(34582,26,2403,48030,'sodium',NULL,0.0054000000,'Sodium',44833),(34583,25,2403,48030,'potassium',NULL,0.2400000000,'Potassium',44834),(34584,21,2403,48030,'calcium',NULL,0.0114000000,'Calcium',44835),(34585,23,2403,48030,'magnesium',NULL,0.0228000000,'Magnesium',44836),(34586,24,2403,48030,'phosphorus',NULL,0.0522000000,'Phosphorus',44837),(34587,22,2403,48030,'iron',NULL,0.0010200000,'Iron',44838),(34588,27,2403,48030,'zinc',NULL,0.0005400000,'Zinc',44839),(34589,34,2404,49859,'vitamin_A',NULL,0.0000032000,'Vitamin A',44845),(34590,41,2404,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44846),(34591,37,2404,49859,'vitamin_E',NULL,0.0001120000,'Vitamin E',44847),(34592,53,2404,49859,'thiamin',NULL,0.0000440000,'Thiamin',44848),(34593,54,2404,49859,'riboflavin',NULL,0.0000240000,'Riboflavin',44849),(34594,59,2404,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44850),(34595,52,2404,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',44851),(34596,26,2404,49859,'sodium',NULL,0.0056000000,'Sodium',44852),(34597,25,2404,49859,'potassium',NULL,0.1080000000,'Potassium',44853),(34598,21,2404,49859,'calcium',NULL,0.0044000000,'Calcium',44854),(34599,23,2404,49859,'magnesium',NULL,0.0120000000,'Magnesium',44855),(34600,24,2404,49859,'phosphorus',NULL,0.0480000000,'Phosphorus',44856),(34601,22,2404,49859,'iron',NULL,0.0006800000,'Iron',44857),(34602,27,2404,49859,'zinc',NULL,0.0005600000,'Zinc',44858),(34603,34,2405,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',44864),(34604,41,2405,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44865),(34605,37,2405,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',44866),(34606,53,2405,50319,'thiamin',NULL,0.0001250000,'Thiamin',44867),(34607,54,2405,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',44868),(34608,59,2405,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44869),(34609,58,2405,50319,'folate',NULL,0.0000800000,'Folate, total',44870),(34610,52,2405,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',44871),(34611,26,2405,50319,'sodium',NULL,0.0200000000,'Sodium',44872),(34612,25,2405,50319,'potassium',NULL,0.4300000000,'Potassium',44873),(34613,21,2405,50319,'calcium',NULL,0.0475000000,'Calcium',44874),(34614,23,2405,50319,'magnesium',NULL,0.0225000000,'Magnesium',44875),(34615,24,2405,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',44876),(34616,22,2405,50319,'iron',NULL,0.0007250000,'Iron',44877),(34617,27,2405,50319,'zinc',NULL,0.0002500000,'Zinc',44878),(34618,20,2406,47929,'fiber',NULL,1.2000000000,'Fiber',44884),(34619,34,2406,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',44885),(34620,41,2406,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44886),(34621,37,2406,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',44887),(34622,53,2406,47929,'thiamin',NULL,0.0000400000,'Thiamin',44888),(34623,54,2406,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',44889),(34624,59,2406,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44890),(34625,58,2406,47929,'folate',NULL,0.0000000000,'Folate, total',44891),(34626,52,2406,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',44892),(34627,26,2406,47929,'sodium',NULL,0.0010000000,'Sodium',44893),(34628,25,2406,47929,'potassium',NULL,0.1000000000,'Potassium',44894),(34629,21,2406,47929,'calcium',NULL,0.0050000000,'Calcium',44895),(34630,23,2406,47929,'magnesium',NULL,0.0040000000,'Magnesium',44896),(34631,24,2406,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',44897),(34632,22,2406,47929,'iron',NULL,0.0000900000,'Iron',44898),(34633,27,2406,47929,'zinc',NULL,0.0000000000,'Zinc',44899),(34634,20,2407,50654,'fiber',NULL,1.4400000000,'Fiber',44906),(34635,34,2407,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',44907),(34636,41,2407,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44908),(34637,53,2407,50654,'thiamin',NULL,0.0001080000,'Thiamin',44909),(34638,54,2407,50654,'riboflavin',NULL,0.0000040000,'Riboflavin',44910),(34639,59,2407,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44911),(34640,58,2407,50654,'folate',NULL,0.0000032000,'Folate, total',44912),(34641,52,2407,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',44913),(34642,26,2407,50654,'sodium',NULL,0.2488000000,'Sodium',44914),(34643,25,2407,50654,'potassium',NULL,0.0504000000,'Potassium',44915),(34644,21,2407,50654,'calcium',NULL,0.0592000000,'Calcium',44916),(34645,23,2407,50654,'magnesium',NULL,0.0072000000,'Magnesium',44917),(34646,24,2407,50654,'phosphorus',NULL,0.0848000000,'Phosphorus',44918),(34647,22,2407,50654,'iron',NULL,0.0006400000,'Iron',44919),(34648,27,2407,50654,'zinc',NULL,0.0002400000,'Zinc',44920),(34649,20,2408,50390,'fiber',NULL,0.6500000000,'Fiber',44925),(34650,34,2408,50390,'vitamin_A',NULL,0.0000360000,'Vitamin A',44926),(34651,41,2408,50390,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44927),(34652,37,2408,50390,'vitamin_E',NULL,0.0008950000,'Vitamin E',44928),(34653,53,2408,50390,'thiamin',NULL,0.0000750000,'Thiamin',44929),(34654,54,2408,50390,'riboflavin',NULL,0.0000200000,'Riboflavin',44930),(34655,59,2408,50390,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44931),(34656,58,2408,50390,'folate',NULL,0.0000055000,'Folate, total',44932),(34657,52,2408,50390,'vitamin_C',NULL,0.0035000000,'Vitamin C',44933),(34658,26,2408,50390,'sodium',NULL,0.0040000000,'Sodium',44934),(34659,25,2408,50390,'potassium',NULL,0.1430000000,'Potassium',44935),(34660,21,2408,50390,'calcium',NULL,0.0100000000,'Calcium',44936),(34661,23,2408,50390,'magnesium',NULL,0.0070000000,'Magnesium',44937),(34662,24,2408,50390,'phosphorus',NULL,0.0130000000,'Phosphorus',44938),(34663,22,2408,50390,'iron',NULL,0.0003750000,'Iron',44939),(34664,27,2408,50390,'zinc',NULL,0.0001000000,'Zinc',44940),(34665,20,2409,48498,'fiber',NULL,0.0000000000,'Fiber',44946),(34666,34,2409,48498,'vitamin_A',NULL,0.0000582000,'Vitamin A',44947),(34667,41,2409,48498,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',44948),(34668,37,2409,48498,'vitamin_E',NULL,0.0000780000,'Vitamin E',44949),(34669,53,2409,48498,'thiamin',NULL,0.0000045000,'Thiamin',44950),(34670,54,2409,48498,'riboflavin',NULL,0.0000585000,'Riboflavin',44951),(34671,59,2409,48498,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',44952),(34672,58,2409,48498,'folate',NULL,0.0000046500,'Folate, total',44953),(34673,52,2409,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',44954),(34674,26,2409,48498,'sodium',NULL,0.1084500000,'Sodium',44955),(34675,25,2409,48498,'potassium',NULL,0.0112500000,'Potassium',44956),(34676,21,2409,48498,'calcium',NULL,0.1108500000,'Calcium',44957),(34677,23,2409,48498,'magnesium',NULL,0.0043500000,'Magnesium',44958),(34678,24,2409,48498,'phosphorus',NULL,0.0757500000,'Phosphorus',44959),(34679,22,2409,48498,'iron',NULL,0.0000450000,'Iron',44960),(34680,27,2409,48498,'zinc',NULL,0.0006150000,'Zinc',44961),(34681,40,2409,48498,'vitamin_D3',NULL,0.0000000450,'Vitamin D3',NULL),(34682,34,2410,48054,'vitamin_A',NULL,0.0000007000,'Vitamin A',44967),(34683,41,2410,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44968),(34684,37,2410,48054,'vitamin_E',NULL,0.0001330000,'Vitamin E',44969),(34685,53,2410,48054,'thiamin',NULL,0.0001470000,'Thiamin',44970),(34686,54,2410,48054,'riboflavin',NULL,0.0000420000,'Riboflavin',44971),(34687,59,2410,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44972),(34688,58,2410,48054,'folate',NULL,0.0000105000,'Folate, total',44973),(34689,52,2410,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',44974),(34690,26,2410,48054,'sodium',NULL,0.0000000000,'Sodium',44975),(34691,25,2410,48054,'potassium',NULL,0.1960000000,'Potassium',44976),(34692,21,2410,48054,'calcium',NULL,0.0497000000,'Calcium',44977),(34693,23,2410,48054,'magnesium',NULL,0.0210000000,'Magnesium',44978),(34694,24,2410,48054,'phosphorus',NULL,0.0910000000,'Phosphorus',44979),(34695,22,2410,48054,'iron',NULL,0.0014000000,'Iron',44980),(34696,27,2410,48054,'zinc',NULL,0.0004900000,'Zinc',44981),(34697,34,2411,48028,'vitamin_A',NULL,0.0000280000,'Vitamin A',44986),(34698,41,2411,48028,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',44987),(34699,37,2411,48028,'vitamin_E',NULL,0.0004600000,'Vitamin E',44988),(34700,53,2411,48028,'thiamin',NULL,0.0000400000,'Thiamin',44989),(34701,54,2411,48028,'riboflavin',NULL,0.0000400000,'Riboflavin',44990),(34702,59,2411,48028,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',44991),(34703,58,2411,48028,'folate',NULL,0.0001450000,'Folate, total',44992),(34704,52,2411,48028,'vitamin_C',NULL,0.0320000000,'Vitamin C',44993),(34705,26,2411,48028,'sodium',NULL,0.0010000000,'Sodium',44994),(34706,25,2411,48028,'potassium',NULL,0.3100000000,'Potassium',44995),(34707,21,2411,48028,'calcium',NULL,0.0230000000,'Calcium',44996),(34708,23,2411,48028,'magnesium',NULL,0.0240000000,'Magnesium',44997),(34709,24,2411,48028,'phosphorus',NULL,0.1300000000,'Phosphorus',44998),(34710,22,2411,48028,'iron',NULL,0.0009000000,'Iron',44999),(34711,27,2411,48028,'zinc',NULL,0.0009000000,'Zinc',45000),(34712,34,2412,48030,'vitamin_A',NULL,0.0000000000,'Vitamin A',45006),(34713,41,2412,48030,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45007),(34714,37,2412,48030,'vitamin_E',NULL,0.0002400000,'Vitamin E',45008),(34715,53,2412,48030,'thiamin',NULL,0.0000960000,'Thiamin',45009),(34716,54,2412,48030,'riboflavin',NULL,0.0000300000,'Riboflavin',45010),(34717,59,2412,48030,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45011),(34718,52,2412,48030,'vitamin_C',NULL,0.0000000000,'Vitamin C',45012),(34719,26,2412,48030,'sodium',NULL,0.0054000000,'Sodium',45013),(34720,25,2412,48030,'potassium',NULL,0.2400000000,'Potassium',45014),(34721,21,2412,48030,'calcium',NULL,0.0114000000,'Calcium',45015),(34722,23,2412,48030,'magnesium',NULL,0.0228000000,'Magnesium',45016),(34723,24,2412,48030,'phosphorus',NULL,0.0522000000,'Phosphorus',45017),(34724,22,2412,48030,'iron',NULL,0.0010200000,'Iron',45018),(34725,27,2412,48030,'zinc',NULL,0.0005400000,'Zinc',45019),(34726,34,2413,48055,'vitamin_A',NULL,0.0000003000,'Vitamin A',45025),(34727,41,2413,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45026),(34728,37,2413,48055,'vitamin_E',NULL,0.0000600000,'Vitamin E',45027),(34729,53,2413,48055,'thiamin',NULL,0.0000510000,'Thiamin',45028),(34730,54,2413,48055,'riboflavin',NULL,0.0000150000,'Riboflavin',45029),(34731,59,2413,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45030),(34732,58,2413,48055,'folate',NULL,0.0000126000,'Folate, total',45031),(34733,52,2413,48055,'vitamin_C',NULL,0.0003000000,'Vitamin C',45032),(34734,26,2413,48055,'sodium',NULL,0.0006000000,'Sodium',45033),(34735,25,2413,48055,'potassium',NULL,0.1260000000,'Potassium',45034),(34736,21,2413,48055,'calcium',NULL,0.0111000000,'Calcium',45035),(34737,23,2413,48055,'magnesium',NULL,0.0135000000,'Magnesium',45036),(34738,24,2413,48055,'phosphorus',NULL,0.0390000000,'Phosphorus',45037),(34739,22,2413,48055,'iron',NULL,0.0007500000,'Iron',45038),(34740,27,2413,48055,'zinc',NULL,0.0003000000,'Zinc',45039),(34741,34,2414,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',45045),(34742,41,2414,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45046),(34743,37,2414,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',45047),(34744,53,2414,50319,'thiamin',NULL,0.0001250000,'Thiamin',45048),(34745,54,2414,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',45049),(34746,59,2414,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45050),(34747,58,2414,50319,'folate',NULL,0.0000800000,'Folate, total',45051),(34748,52,2414,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',45052),(34749,26,2414,50319,'sodium',NULL,0.0200000000,'Sodium',45053),(34750,25,2414,50319,'potassium',NULL,0.4300000000,'Potassium',45054),(34751,21,2414,50319,'calcium',NULL,0.0475000000,'Calcium',45055),(34752,23,2414,50319,'magnesium',NULL,0.0225000000,'Magnesium',45056),(34753,24,2414,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',45057),(34754,22,2414,50319,'iron',NULL,0.0007250000,'Iron',45058),(34755,27,2414,50319,'zinc',NULL,0.0002500000,'Zinc',45059),(34756,20,2415,47929,'fiber',NULL,1.2000000000,'Fiber',45065),(34757,34,2415,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',45066),(34758,41,2415,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45067),(34759,37,2415,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',45068),(34760,53,2415,47929,'thiamin',NULL,0.0000400000,'Thiamin',45069),(34761,54,2415,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',45070),(34762,59,2415,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45071),(34763,58,2415,47929,'folate',NULL,0.0000000000,'Folate, total',45072),(34764,52,2415,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',45073),(34765,26,2415,47929,'sodium',NULL,0.0010000000,'Sodium',45074),(34766,25,2415,47929,'potassium',NULL,0.1000000000,'Potassium',45075),(34767,21,2415,47929,'calcium',NULL,0.0050000000,'Calcium',45076),(34768,23,2415,47929,'magnesium',NULL,0.0040000000,'Magnesium',45077),(34769,24,2415,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',45078),(34770,22,2415,47929,'iron',NULL,0.0000900000,'Iron',45079),(34771,27,2415,47929,'zinc',NULL,0.0000000000,'Zinc',45080),(34772,20,2416,50654,'fiber',NULL,1.4400000000,'Fiber',45088),(34773,34,2416,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',45089),(34774,41,2416,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45090),(34775,53,2416,50654,'thiamin',NULL,0.0001080000,'Thiamin',45091),(34776,54,2416,50654,'riboflavin',NULL,0.0000040000,'Riboflavin',45092),(34777,59,2416,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45093),(34778,58,2416,50654,'folate',NULL,0.0000032000,'Folate, total',45094),(34779,52,2416,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',45095),(34780,26,2416,50654,'sodium',NULL,0.2488000000,'Sodium',45096),(34781,25,2416,50654,'potassium',NULL,0.0504000000,'Potassium',45097),(34782,21,2416,50654,'calcium',NULL,0.0592000000,'Calcium',45098),(34783,23,2416,50654,'magnesium',NULL,0.0072000000,'Magnesium',45099),(34784,24,2416,50654,'phosphorus',NULL,0.0848000000,'Phosphorus',45100),(34785,22,2416,50654,'iron',NULL,0.0006400000,'Iron',45101),(34786,27,2416,50654,'zinc',NULL,0.0002400000,'Zinc',45102),(34787,20,2417,50390,'fiber',NULL,0.6500000000,'Fiber',45107),(34788,34,2417,50390,'vitamin_A',NULL,0.0000360000,'Vitamin A',45108),(34789,41,2417,50390,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45109),(34790,37,2417,50390,'vitamin_E',NULL,0.0008950000,'Vitamin E',45110),(34791,53,2417,50390,'thiamin',NULL,0.0000750000,'Thiamin',45111),(34792,54,2417,50390,'riboflavin',NULL,0.0000200000,'Riboflavin',45112),(34793,59,2417,50390,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45113),(34794,58,2417,50390,'folate',NULL,0.0000055000,'Folate, total',45114),(34795,52,2417,50390,'vitamin_C',NULL,0.0035000000,'Vitamin C',45115),(34796,26,2417,50390,'sodium',NULL,0.0040000000,'Sodium',45116),(34797,25,2417,50390,'potassium',NULL,0.1430000000,'Potassium',45117),(34798,21,2417,50390,'calcium',NULL,0.0100000000,'Calcium',45118),(34799,23,2417,50390,'magnesium',NULL,0.0070000000,'Magnesium',45119),(34800,24,2417,50390,'phosphorus',NULL,0.0130000000,'Phosphorus',45120),(34801,22,2417,50390,'iron',NULL,0.0003750000,'Iron',45121),(34802,27,2417,50390,'zinc',NULL,0.0001000000,'Zinc',45122),(34803,20,2418,48498,'fiber',NULL,0.0000000000,'Fiber',45128),(34804,34,2418,48498,'vitamin_A',NULL,0.0000582000,'Vitamin A',45129),(34805,41,2418,48498,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',45130),(34806,37,2418,48498,'vitamin_E',NULL,0.0000780000,'Vitamin E',45131),(34807,53,2418,48498,'thiamin',NULL,0.0000045000,'Thiamin',45132),(34808,54,2418,48498,'riboflavin',NULL,0.0000585000,'Riboflavin',45133),(34809,59,2418,48498,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',45134),(34810,58,2418,48498,'folate',NULL,0.0000046500,'Folate, total',45135),(34811,52,2418,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',45136),(34812,26,2418,48498,'sodium',NULL,0.1084500000,'Sodium',45137),(34813,25,2418,48498,'potassium',NULL,0.0112500000,'Potassium',45138),(34814,21,2418,48498,'calcium',NULL,0.1108500000,'Calcium',45139),(34815,23,2418,48498,'magnesium',NULL,0.0043500000,'Magnesium',45140),(34816,24,2418,48498,'phosphorus',NULL,0.0757500000,'Phosphorus',45141),(34817,22,2418,48498,'iron',NULL,0.0000450000,'Iron',45142),(34818,27,2418,48498,'zinc',NULL,0.0006150000,'Zinc',45143),(34819,40,2418,48498,'vitamin_D3',NULL,0.0000000450,'Vitamin D3',NULL),(34820,34,2419,48054,'vitamin_A',NULL,0.0000007000,'Vitamin A',45149),(34821,41,2419,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45150),(34822,37,2419,48054,'vitamin_E',NULL,0.0001330000,'Vitamin E',45151),(34823,53,2419,48054,'thiamin',NULL,0.0001470000,'Thiamin',45152),(34824,54,2419,48054,'riboflavin',NULL,0.0000420000,'Riboflavin',45153),(34825,59,2419,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45154),(34826,58,2419,48054,'folate',NULL,0.0000105000,'Folate, total',45155),(34827,52,2419,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',45156),(34828,26,2419,48054,'sodium',NULL,0.0000000000,'Sodium',45157),(34829,25,2419,48054,'potassium',NULL,0.1960000000,'Potassium',45158),(34830,21,2419,48054,'calcium',NULL,0.0497000000,'Calcium',45159),(34831,23,2419,48054,'magnesium',NULL,0.0210000000,'Magnesium',45160),(34832,24,2419,48054,'phosphorus',NULL,0.0910000000,'Phosphorus',45161),(34833,22,2419,48054,'iron',NULL,0.0014000000,'Iron',45162),(34834,27,2419,48054,'zinc',NULL,0.0004900000,'Zinc',45163),(34835,34,2420,48028,'vitamin_A',NULL,0.0000280000,'Vitamin A',45168),(34836,41,2420,48028,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45169),(34837,37,2420,48028,'vitamin_E',NULL,0.0004600000,'Vitamin E',45170),(34838,53,2420,48028,'thiamin',NULL,0.0000400000,'Thiamin',45171),(34839,54,2420,48028,'riboflavin',NULL,0.0000400000,'Riboflavin',45172),(34840,59,2420,48028,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45173),(34841,58,2420,48028,'folate',NULL,0.0001450000,'Folate, total',45174),(34842,52,2420,48028,'vitamin_C',NULL,0.0320000000,'Vitamin C',45175),(34843,26,2420,48028,'sodium',NULL,0.0010000000,'Sodium',45176),(34844,25,2420,48028,'potassium',NULL,0.3100000000,'Potassium',45177),(34845,21,2420,48028,'calcium',NULL,0.0230000000,'Calcium',45178),(34846,23,2420,48028,'magnesium',NULL,0.0240000000,'Magnesium',45179),(34847,24,2420,48028,'phosphorus',NULL,0.1300000000,'Phosphorus',45180),(34848,22,2420,48028,'iron',NULL,0.0009000000,'Iron',45181),(34849,27,2420,48028,'zinc',NULL,0.0009000000,'Zinc',45182),(34850,34,2421,48030,'vitamin_A',NULL,0.0000000000,'Vitamin A',45188),(34851,41,2421,48030,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45189),(34852,37,2421,48030,'vitamin_E',NULL,0.0002400000,'Vitamin E',45190),(34853,53,2421,48030,'thiamin',NULL,0.0000960000,'Thiamin',45191),(34854,54,2421,48030,'riboflavin',NULL,0.0000300000,'Riboflavin',45192),(34855,59,2421,48030,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45193),(34856,52,2421,48030,'vitamin_C',NULL,0.0000000000,'Vitamin C',45194),(34857,26,2421,48030,'sodium',NULL,0.0054000000,'Sodium',45195),(34858,25,2421,48030,'potassium',NULL,0.2400000000,'Potassium',45196),(34859,21,2421,48030,'calcium',NULL,0.0114000000,'Calcium',45197),(34860,23,2421,48030,'magnesium',NULL,0.0228000000,'Magnesium',45198),(34861,24,2421,48030,'phosphorus',NULL,0.0522000000,'Phosphorus',45199),(34862,22,2421,48030,'iron',NULL,0.0010200000,'Iron',45200),(34863,27,2421,48030,'zinc',NULL,0.0005400000,'Zinc',45201),(34864,34,2422,48024,'vitamin_A',NULL,0.0000006000,'Vitamin A',45208),(34865,41,2422,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45209),(34866,53,2422,48024,'thiamin',NULL,0.0000570000,'Thiamin',45210),(34867,54,2422,48024,'riboflavin',NULL,0.0000150000,'Riboflavin',45211),(34868,59,2422,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45212),(34869,58,2422,48024,'folate',NULL,0.0000630000,'Folate, total',45213),(34870,52,2422,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',45214),(34871,26,2422,48024,'sodium',NULL,0.0015000000,'Sodium',45215),(34872,25,2422,48024,'potassium',NULL,0.0960000000,'Potassium',45216),(34873,21,2422,48024,'calcium',NULL,0.0063000000,'Calcium',45217),(34874,23,2422,48024,'magnesium',NULL,0.0135000000,'Magnesium',45218),(34875,24,2422,48024,'phosphorus',NULL,0.0420000000,'Phosphorus',45219),(34876,22,2422,48024,'iron',NULL,0.0005700000,'Iron',45220),(34877,27,2422,48024,'zinc',NULL,0.0003300000,'Zinc',45221),(34878,34,2423,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',45227),(34879,41,2423,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45228),(34880,37,2423,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',45229),(34881,53,2423,50319,'thiamin',NULL,0.0001250000,'Thiamin',45230),(34882,54,2423,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',45231),(34883,59,2423,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45232),(34884,58,2423,50319,'folate',NULL,0.0000800000,'Folate, total',45233),(34885,52,2423,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',45234),(34886,26,2423,50319,'sodium',NULL,0.0200000000,'Sodium',45235),(34887,25,2423,50319,'potassium',NULL,0.4300000000,'Potassium',45236),(34888,21,2423,50319,'calcium',NULL,0.0475000000,'Calcium',45237),(34889,23,2423,50319,'magnesium',NULL,0.0225000000,'Magnesium',45238),(34890,24,2423,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',45239),(34891,22,2423,50319,'iron',NULL,0.0007250000,'Iron',45240),(34892,27,2423,50319,'zinc',NULL,0.0002500000,'Zinc',45241),(34893,20,2424,47929,'fiber',NULL,1.2000000000,'Fiber',45247),(34894,34,2424,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',45248),(34895,41,2424,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45249),(34896,37,2424,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',45250),(34897,53,2424,47929,'thiamin',NULL,0.0000400000,'Thiamin',45251),(34898,54,2424,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',45252),(34899,59,2424,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45253),(34900,58,2424,47929,'folate',NULL,0.0000000000,'Folate, total',45254),(34901,52,2424,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',45255),(34902,26,2424,47929,'sodium',NULL,0.0010000000,'Sodium',45256),(34903,25,2424,47929,'potassium',NULL,0.1000000000,'Potassium',45257),(34904,21,2424,47929,'calcium',NULL,0.0050000000,'Calcium',45258),(34905,23,2424,47929,'magnesium',NULL,0.0040000000,'Magnesium',45259),(34906,24,2424,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',45260),(34907,22,2424,47929,'iron',NULL,0.0000900000,'Iron',45261),(34908,27,2424,47929,'zinc',NULL,0.0000000000,'Zinc',45262),(34909,20,2425,50798,'fiber',NULL,1.2500000000,'Fiber',45269),(34910,34,2425,50798,'vitamin_A',NULL,0.0000287500,'Vitamin A',45270),(34911,41,2425,50798,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45271),(34912,37,2425,50798,'vitamin_E',NULL,0.0001500000,'Vitamin E',45272),(34913,53,2425,50798,'thiamin',NULL,0.0000750000,'Thiamin',45273),(34914,54,2425,50798,'riboflavin',NULL,0.0002375000,'Riboflavin',45274),(34915,59,2425,50798,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',45275),(34916,58,2425,50798,'folate',NULL,0.0000162500,'Folate, total',45276),(34917,52,2425,50798,'vitamin_C',NULL,0.0025000000,'Vitamin C',45277),(34918,26,2425,50798,'sodium',NULL,0.0662500000,'Sodium',45278),(34919,25,2425,50798,'potassium',NULL,0.2187500000,'Potassium',45279),(34920,21,2425,50798,'calcium',NULL,0.1625000000,'Calcium',45280),(34921,23,2425,50798,'magnesium',NULL,0.0162500000,'Magnesium',45281),(34922,24,2425,50798,'phosphorus',NULL,0.1325000000,'Phosphorus',45282),(34923,22,2425,50798,'iron',NULL,0.0002000000,'Iron',45283),(34924,27,2425,50798,'zinc',NULL,0.0005000000,'Zinc',45284),(34925,41,2426,50720,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45292),(34926,53,2426,50720,'thiamin',NULL,0.0001190000,'Thiamin',45293),(34927,54,2426,50720,'riboflavin',NULL,0.0002210000,'Riboflavin',45294),(34928,59,2426,50720,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45295),(34929,58,2426,50720,'folate',NULL,0.0000272000,'Folate, total',45296),(34930,52,2426,50720,'vitamin_C',NULL,0.0136000000,'Vitamin C',45297),(34931,26,2426,50720,'sodium',NULL,0.0187000000,'Sodium',45298),(34932,25,2426,50720,'potassium',NULL,0.3910000000,'Potassium',45299),(34933,21,2426,50720,'calcium',NULL,0.0510000000,'Calcium',45300),(34934,23,2426,50720,'magnesium',NULL,0.0272000000,'Magnesium',45301),(34935,24,2426,50720,'phosphorus',NULL,0.0782000000,'Phosphorus',45302),(34936,22,2426,50720,'iron',NULL,0.0008500000,'Iron',45303),(34937,27,2426,50720,'zinc',NULL,0.0005100000,'Zinc',45304),(34938,34,2427,50631,'vitamin_A',NULL,0.0000000000,'Vitamin A',45309),(34939,41,2427,50631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45310),(34940,53,2427,50631,'thiamin',NULL,0.0000900000,'Thiamin',45311),(34941,54,2427,50631,'riboflavin',NULL,0.0000200000,'Riboflavin',45312),(34942,59,2427,50631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45313),(34943,58,2427,50631,'folate',NULL,0.0000270000,'Folate, total',45314),(34944,52,2427,50631,'vitamin_C',NULL,0.0000000000,'Vitamin C',45315),(34945,26,2427,50631,'sodium',NULL,0.0120000000,'Sodium',45316),(34946,25,2427,50631,'potassium',NULL,0.1800000000,'Potassium',45317),(34947,23,2427,50631,'magnesium',NULL,0.0670000000,'Magnesium',45318),(34948,24,2427,50631,'phosphorus',NULL,0.2700000000,'Phosphorus',45319),(34949,22,2427,50631,'iron',NULL,0.0035000000,'Iron',45320),(34950,27,2427,50631,'zinc',NULL,0.0020000000,'Zinc',45321),(34951,20,2428,50255,'fiber',NULL,3.0000000000,'Fiber',45326),(34952,34,2428,50255,'vitamin_A',NULL,0.0000000000,'Vitamin A',45327),(34953,41,2428,50255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45328),(34954,37,2428,50255,'vitamin_E',NULL,0.0003700000,'Vitamin E',45329),(34955,53,2428,50255,'thiamin',NULL,0.0003000000,'Thiamin',45330),(34956,54,2428,50255,'riboflavin',NULL,0.0000600000,'Riboflavin',45331),(34957,59,2428,50255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45332),(34958,58,2428,50255,'folate',NULL,0.0000220000,'Folate, total',45333),(34959,52,2428,50255,'vitamin_C',NULL,0.0000000000,'Vitamin C',45334),(34960,26,2428,50255,'sodium',NULL,0.0000000000,'Sodium',45335),(34961,25,2428,50255,'potassium',NULL,0.2430000000,'Potassium',45336),(34962,21,2428,50255,'calcium',NULL,0.0110000000,'Calcium',45337),(34963,23,2428,50255,'magnesium',NULL,0.1160000000,'Magnesium',45338),(34964,24,2428,50255,'phosphorus',NULL,0.3230000000,'Phosphorus',45339),(34965,22,2428,50255,'iron',NULL,0.0010500000,'Iron',45340),(34966,27,2428,50255,'zinc',NULL,0.0018000000,'Zinc',45341),(34967,20,2429,49135,'fiber',NULL,1.3000000000,'Fiber',45347),(34968,34,2429,49135,'vitamin_A',NULL,0.0000010000,'Vitamin A',45348),(34969,41,2429,49135,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45349),(34970,37,2429,49135,'vitamin_E',NULL,0.0001900000,'Vitamin E',45350),(34971,53,2429,49135,'thiamin',NULL,0.0000700000,'Thiamin',45351),(34972,54,2429,49135,'riboflavin',NULL,0.0000100000,'Riboflavin',45352),(34973,59,2429,49135,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45353),(34974,58,2429,49135,'folate',NULL,0.0000060000,'Folate, total',45354),(34975,52,2429,49135,'vitamin_C',NULL,0.0020000000,'Vitamin C',45355),(34976,26,2429,49135,'sodium',NULL,0.0010000000,'Sodium',45356),(34977,25,2429,49135,'potassium',NULL,0.2150000000,'Potassium',45357),(34978,21,2429,49135,'calcium',NULL,0.0100000000,'Calcium',45358),(34979,23,2429,49135,'magnesium',NULL,0.0070000000,'Magnesium',45359),(34980,24,2429,49135,'phosphorus',NULL,0.0190000000,'Phosphorus',45360),(34981,22,2429,49135,'iron',NULL,0.0002300000,'Iron',45361),(34982,27,2429,49135,'zinc',NULL,0.0000000000,'Zinc',45362),(34983,20,2430,49561,'fiber',NULL,0.0000000000,'Fiber',45368),(34984,34,2430,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',45369),(34985,41,2430,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45370),(34986,37,2430,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',45371),(34987,53,2430,49561,'thiamin',NULL,0.0000600000,'Thiamin',45372),(34988,54,2430,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',45373),(34989,59,2430,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',45374),(34990,58,2430,49561,'folate',NULL,0.0000180000,'Folate, total',45375),(34991,52,2430,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',45376),(34992,26,2430,49561,'sodium',NULL,0.0860000000,'Sodium',45377),(34993,25,2430,49561,'potassium',NULL,0.3120000000,'Potassium',45378),(34994,21,2430,49561,'calcium',NULL,0.2400000000,'Calcium',45379),(34995,23,2430,49561,'magnesium',NULL,0.0220000000,'Magnesium',45380),(34996,24,2430,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',45381),(34997,22,2430,49561,'iron',NULL,0.0000400000,'Iron',45382),(34998,27,2430,49561,'zinc',NULL,0.0008000000,'Zinc',45383),(34999,20,2431,48337,'fiber',NULL,5.3680000000,'Fiber',45390),(35000,34,2431,48337,'vitamin_A',NULL,0.0000000000,'Vitamin A',45391),(35001,41,2431,48337,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45392),(35002,37,2431,48337,'vitamin_E',NULL,0.0002508000,'Vitamin E',45393),(35003,53,2431,48337,'thiamin',NULL,0.0000660000,'Thiamin',45394),(35004,54,2431,48337,'riboflavin',NULL,0.0000176000,'Riboflavin',45395),(35005,59,2431,48337,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45396),(35006,58,2431,48337,'folate',NULL,0.0000118800,'Folate, total',45397),(35007,52,2431,48337,'vitamin_C',NULL,0.0000000000,'Vitamin C',45398),(35008,26,2431,48337,'sodium',NULL,0.0017600000,'Sodium',45399),(35009,25,2431,48337,'potassium',NULL,0.1496000000,'Potassium',45400),(35010,21,2431,48337,'calcium',NULL,0.0171600000,'Calcium',45401),(35011,23,2431,48337,'magnesium',NULL,0.0378400000,'Magnesium',45402),(35012,24,2431,48337,'phosphorus',NULL,0.1192400000,'Phosphorus',45403),(35013,22,2431,48337,'iron',NULL,0.0012320000,'Iron',45404),(35014,27,2431,48337,'zinc',NULL,0.0007920000,'Zinc',45405),(35015,20,2432,49561,'fiber',NULL,0.0000000000,'Fiber',45411),(35016,34,2432,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',45412),(35017,41,2432,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45413),(35018,37,2432,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',45414),(35019,53,2432,49561,'thiamin',NULL,0.0000300000,'Thiamin',45415),(35020,54,2432,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',45416),(35021,59,2432,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',45417),(35022,58,2432,49561,'folate',NULL,0.0000090000,'Folate, total',45418),(35023,52,2432,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',45419),(35024,26,2432,49561,'sodium',NULL,0.0430000000,'Sodium',45420),(35025,25,2432,49561,'potassium',NULL,0.1560000000,'Potassium',45421),(35026,21,2432,49561,'calcium',NULL,0.1200000000,'Calcium',45422),(35027,23,2432,49561,'magnesium',NULL,0.0110000000,'Magnesium',45423),(35028,24,2432,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',45424),(35029,22,2432,49561,'iron',NULL,0.0000200000,'Iron',45425),(35030,27,2432,49561,'zinc',NULL,0.0004000000,'Zinc',45426),(35031,34,2433,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',45432),(35032,41,2433,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45433),(35033,53,2433,50216,'thiamin',NULL,0.0000360000,'Thiamin',45434),(35034,54,2433,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',45435),(35035,59,2433,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45436),(35036,58,2433,50216,'folate',NULL,0.0000030000,'Folate, total',45437),(35037,52,2433,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',45438),(35038,26,2433,50216,'sodium',NULL,0.0180000000,'Sodium',45439),(35039,25,2433,50216,'potassium',NULL,0.3060000000,'Potassium',45440),(35040,21,2433,50216,'calcium',NULL,0.0138000000,'Calcium',45441),(35041,23,2433,50216,'magnesium',NULL,0.0105000000,'Magnesium',45442),(35042,24,2433,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',45443),(35043,22,2433,50216,'iron',NULL,0.0011400000,'Iron',45444),(35044,27,2433,50216,'zinc',NULL,0.0002100000,'Zinc',45445),(35045,20,2434,49131,'fiber',NULL,0.0000000000,'Fiber',45451),(35046,34,2434,49131,'vitamin_A',NULL,0.0000000000,'Vitamin A',45452),(35047,41,2434,49131,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45453),(35048,37,2434,49131,'vitamin_E',NULL,0.0003040000,'Vitamin E',45454),(35049,53,2434,49131,'thiamin',NULL,0.0000640000,'Thiamin',45455),(35050,54,2434,49131,'riboflavin',NULL,0.0000160000,'Riboflavin',45456),(35051,59,2434,49131,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45457),(35052,58,2434,49131,'folate',NULL,0.0000096000,'Folate, total',45458),(35053,52,2434,49131,'vitamin_C',NULL,0.0496000000,'Vitamin C',45459),(35054,26,2434,49131,'sodium',NULL,0.0112000000,'Sodium',45460),(35055,25,2434,49131,'potassium',NULL,0.1600000000,'Potassium',45461),(35056,21,2434,49131,'calcium',NULL,0.0224000000,'Calcium',45462),(35057,23,2434,49131,'magnesium',NULL,0.0128000000,'Magnesium',45463),(35058,24,2434,49131,'phosphorus',NULL,0.0176000000,'Phosphorus',45464),(35059,22,2434,49131,'iron',NULL,0.0003200000,'Iron',45465),(35060,27,2434,49131,'zinc',NULL,0.0000000000,'Zinc',45466),(35061,20,2435,50793,'fiber',NULL,0.0000000000,'Fiber',45473),(35062,34,2435,50793,'vitamin_A',NULL,0.0000000000,'Vitamin A',45474),(35063,41,2435,50793,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45475),(35064,37,2435,50793,'vitamin_E',NULL,0.0000000000,'Vitamin E',45476),(35065,53,2435,50793,'thiamin',NULL,0.0001500000,'Thiamin',45477),(35066,54,2435,50793,'riboflavin',NULL,0.0002750000,'Riboflavin',45478),(35067,59,2435,50793,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',45479),(35068,58,2435,50793,'folate',NULL,0.0000225000,'Folate, total',45480),(35069,52,2435,50793,'vitamin_C',NULL,0.0012500000,'Vitamin C',45481),(35070,26,2435,50793,'sodium',NULL,0.0887500000,'Sodium',45482),(35071,25,2435,50793,'potassium',NULL,0.3087500000,'Potassium',45483),(35072,21,2435,50793,'calcium',NULL,0.2000000000,'Calcium',45484),(35073,23,2435,50793,'magnesium',NULL,0.0200000000,'Magnesium',45485),(35074,24,2435,50793,'phosphorus',NULL,0.1887500000,'Phosphorus',45486),(35075,22,2435,50793,'iron',NULL,0.0001625000,'Iron',45487),(35076,27,2435,50793,'zinc',NULL,0.0007500000,'Zinc',45488),(35077,34,2436,50328,'vitamin_A',NULL,0.0005875000,'Vitamin A',45496),(35078,41,2436,50328,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45497),(35079,37,2436,50328,'vitamin_E',NULL,0.0048750000,'Vitamin E',45498),(35080,53,2436,50328,'thiamin',NULL,0.0003500000,'Thiamin',45499),(35081,54,2436,50328,'riboflavin',NULL,0.0000750000,'Riboflavin',45500),(35082,59,2436,50328,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45501),(35083,58,2436,50328,'folate',NULL,0.0000425000,'Folate, total',45502),(35084,52,2436,50328,'vitamin_C',NULL,0.0525000000,'Vitamin C',45503),(35085,26,2436,50328,'sodium',NULL,0.1825000000,'Sodium',45504),(35086,25,2436,50328,'potassium',NULL,0.3500000000,'Potassium',45505),(35087,21,2436,50328,'calcium',NULL,0.0400000000,'Calcium',45506),(35088,23,2436,50328,'magnesium',NULL,0.0600000000,'Magnesium',45507),(35089,24,2436,50328,'phosphorus',NULL,0.1725000000,'Phosphorus',45508),(35090,22,2436,50328,'iron',NULL,0.0027500000,'Iron',45509),(35091,27,2436,50328,'zinc',NULL,0.0017500000,'Zinc',45510),(35092,34,2437,48054,'vitamin_A',NULL,0.0000007000,'Vitamin A',45517),(35093,41,2437,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45518),(35094,37,2437,48054,'vitamin_E',NULL,0.0001330000,'Vitamin E',45519),(35095,53,2437,48054,'thiamin',NULL,0.0001470000,'Thiamin',45520),(35096,54,2437,48054,'riboflavin',NULL,0.0000420000,'Riboflavin',45521),(35097,59,2437,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45522),(35098,58,2437,48054,'folate',NULL,0.0000105000,'Folate, total',45523),(35099,52,2437,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',45524),(35100,26,2437,48054,'sodium',NULL,0.0000000000,'Sodium',45525),(35101,25,2437,48054,'potassium',NULL,0.1960000000,'Potassium',45526),(35102,21,2437,48054,'calcium',NULL,0.0497000000,'Calcium',45527),(35103,23,2437,48054,'magnesium',NULL,0.0210000000,'Magnesium',45528),(35104,24,2437,48054,'phosphorus',NULL,0.0910000000,'Phosphorus',45529),(35105,22,2437,48054,'iron',NULL,0.0014000000,'Iron',45530),(35106,27,2437,48054,'zinc',NULL,0.0004900000,'Zinc',45531),(35107,20,2438,49718,'fiber',NULL,1.4400000000,'Fiber',45537),(35108,34,2438,49718,'vitamin_A',NULL,0.0000108000,'Vitamin A',45538),(35109,41,2438,49718,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45539),(35110,37,2438,49718,'vitamin_E',NULL,0.0004200000,'Vitamin E',45540),(35111,53,2438,49718,'thiamin',NULL,0.0002640000,'Thiamin',45541),(35112,54,2438,49718,'riboflavin',NULL,0.0000360000,'Riboflavin',45542),(35113,59,2438,49718,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45543),(35114,58,2438,49718,'folate',NULL,0.0000396000,'Folate, total',45544),(35115,52,2438,49718,'vitamin_C',NULL,0.0624000000,'Vitamin C',45545),(35116,26,2438,49718,'sodium',NULL,0.0012000000,'Sodium',45546),(35117,25,2438,49718,'potassium',NULL,0.1464000000,'Potassium',45547),(35118,21,2438,49718,'calcium',NULL,0.0288000000,'Calcium',45548),(35119,23,2438,49718,'magnesium',NULL,0.0096000000,'Magnesium',45549),(35120,24,2438,49718,'phosphorus',NULL,0.0192000000,'Phosphorus',45550),(35121,22,2438,49718,'iron',NULL,0.0001320000,'Iron',45551),(35122,27,2438,49718,'zinc',NULL,0.0000000000,'Zinc',45552),(35123,34,2439,47931,'vitamin_A',NULL,0.0000168000,'Vitamin A',45559),(35124,41,2439,47931,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45560),(35125,53,2439,47931,'thiamin',NULL,0.0000000000,'Thiamin',45561),(35126,54,2439,47931,'riboflavin',NULL,0.0000320000,'Riboflavin',45562),(35127,59,2439,47931,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45563),(35128,58,2439,47931,'folate',NULL,0.0000022400,'Folate, total',45564),(35129,52,2439,47931,'vitamin_C',NULL,0.0000000000,'Vitamin C',45565),(35130,26,2439,47931,'sodium',NULL,0.0089600000,'Sodium',45566),(35131,25,2439,47931,'potassium',NULL,0.3008000000,'Potassium',45567),(35132,21,2439,47931,'calcium',NULL,0.0147200000,'Calcium',45568),(35133,23,2439,47931,'magnesium',NULL,0.0104000000,'Magnesium',45569),(35134,24,2439,47931,'phosphorus',NULL,0.0192000000,'Phosphorus',45570),(35135,22,2439,47931,'iron',NULL,0.0006560000,'Iron',45571),(35136,27,2439,47931,'zinc',NULL,0.0001120000,'Zinc',45572),(35137,20,2440,48981,'fiber',NULL,0.0000000000,'Fiber',45577),(35138,34,2440,48981,'vitamin_A',NULL,0.0000000000,'Vitamin A',45578),(35139,41,2440,48981,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45579),(35140,37,2440,48981,'vitamin_E',NULL,0.0000000000,'Vitamin E',45580),(35141,53,2440,48981,'thiamin',NULL,0.0000201000,'Thiamin',45581),(35142,54,2440,48981,'riboflavin',NULL,0.0001340000,'Riboflavin',45582),(35143,59,2440,48981,'vitamin_B12',NULL,0.0000003350,'Vitamin B-12',45583),(35144,58,2440,48981,'folate',NULL,0.0000026800,'Folate, total',45584),(35145,52,2440,48981,'vitamin_C',NULL,0.0000000000,'Vitamin C',45585),(35146,26,2440,48981,'sodium',NULL,0.1011700000,'Sodium',45586),(35147,25,2440,48981,'potassium',NULL,0.0824100000,'Potassium',45587),(35148,21,2440,48981,'calcium',NULL,0.0053600000,'Calcium',45588),(35149,23,2440,48981,'magnesium',NULL,0.0080400000,'Magnesium',45589),(35150,24,2440,48981,'phosphorus',NULL,0.0087100000,'Phosphorus',45590),(35151,22,2440,48981,'iron',NULL,0.0000335000,'Iron',45591),(35152,27,2440,48981,'zinc',NULL,0.0000670000,'Zinc',45592),(35153,21,2441,4560,'calcium',NULL,0.0976500000,'Calcium',45598),(35154,23,2441,4560,'magnesium',NULL,0.0992000000,'Magnesium',45599),(35155,24,2441,4560,'phosphorus',NULL,0.2619500000,'Phosphorus',45600),(35156,25,2441,4560,'potassium',NULL,0.6758000000,'Potassium',45601),(35157,26,2441,4560,'sodium',NULL,0.0093000000,'Sodium',45602),(35158,58,2441,4560,'folate',NULL,0.0004820500,'Folate, total',45603),(35159,20,2441,4560,'fiber',NULL,8.0600000000,'Fiber',45604),(35160,22,2441,4560,'iron',NULL,0.0035185000,'Iron',45605),(35161,27,2441,4560,'zinc',NULL,0.0021235000,'Zinc',45606),(35162,37,2441,4560,'vitamin_E',NULL,0.0010540000,'Vitamin E',45607),(35163,53,2441,4560,'thiamin',NULL,0.0003100000,'Thiamin',45608),(35164,54,2441,4560,'riboflavin',NULL,0.0002402500,'Riboflavin',45609),(35165,52,2441,4560,'vitamin_C',NULL,0.0094550000,'Vitamin C',45610),(35166,34,2441,4560,'vitamin_A',NULL,0.0000232500,'Vitamin A',45611),(35167,38,2441,4560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(35168,41,2441,4560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45612),(35169,59,2441,4560,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45613),(35170,20,2442,50132,'fiber',NULL,6.4500000000,'Fiber',45620),(35171,34,2442,50132,'vitamin_A',NULL,0.0000030000,'Vitamin A',45621),(35172,41,2442,50132,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45622),(35173,53,2442,50132,'thiamin',NULL,0.0001200000,'Thiamin',45623),(35174,54,2442,50132,'riboflavin',NULL,0.0000900000,'Riboflavin',45624),(35175,59,2442,50132,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45625),(35176,58,2442,50132,'folate',NULL,0.0000150000,'Folate, total',45626),(35177,52,2442,50132,'vitamin_C',NULL,0.0000000000,'Vitamin C',45627),(35178,26,2442,50132,'sodium',NULL,0.2970000000,'Sodium',45628),(35179,25,2442,50132,'potassium',NULL,0.7740000000,'Potassium',45629),(35180,21,2442,50132,'calcium',NULL,0.0315000000,'Calcium',45630),(35181,23,2442,50132,'magnesium',NULL,0.0390000000,'Magnesium',45631),(35182,24,2442,50132,'phosphorus',NULL,0.1380000000,'Phosphorus',45632),(35183,22,2442,50132,'iron',NULL,0.0038100000,'Iron',45633),(35184,27,2442,50132,'zinc',NULL,0.0007500000,'Zinc',45634),(35185,34,2443,48758,'vitamin_A',NULL,0.0001000000,'Vitamin A',45641),(35186,41,2443,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45642),(35187,53,2443,48758,'thiamin',NULL,0.0001200000,'Thiamin',45643),(35188,54,2443,48758,'riboflavin',NULL,0.0000200000,'Riboflavin',45644),(35189,59,2443,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45645),(35190,58,2443,48758,'folate',NULL,0.0000520000,'Folate, total',45646),(35191,52,2443,48758,'vitamin_C',NULL,0.0210000000,'Vitamin C',45647),(35192,26,2443,48758,'sodium',NULL,0.0010000000,'Sodium',45648),(35193,25,2443,48758,'potassium',NULL,0.3600000000,'Potassium',45649),(35194,21,2443,48758,'calcium',NULL,0.0250000000,'Calcium',45650),(35195,23,2443,48758,'magnesium',NULL,0.0220000000,'Magnesium',45651),(35196,24,2443,48758,'phosphorus',NULL,0.0450000000,'Phosphorus',45652),(35197,22,2443,48758,'iron',NULL,0.0008000000,'Iron',45653),(35198,27,2443,48758,'zinc',NULL,0.0003000000,'Zinc',45654),(35199,20,2444,49703,'fiber',NULL,1.0800000000,'Fiber',45661),(35200,34,2444,49703,'vitamin_A',NULL,0.0000008000,'Vitamin A',45662),(35201,41,2444,49703,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45663),(35202,37,2444,49703,'vitamin_E',NULL,0.0001440000,'Vitamin E',45664),(35203,53,2444,49703,'thiamin',NULL,0.0000440000,'Thiamin',45665),(35204,54,2444,49703,'riboflavin',NULL,0.0000080000,'Riboflavin',45666),(35205,59,2444,49703,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45667),(35206,58,2444,49703,'folate',NULL,0.0000044000,'Folate, total',45668),(35207,52,2444,49703,'vitamin_C',NULL,0.0012000000,'Vitamin C',45669),(35208,26,2444,49703,'sodium',NULL,0.0016000000,'Sodium',45670),(35209,25,2444,49703,'potassium',NULL,0.0688000000,'Potassium',45671),(35210,21,2444,49703,'calcium',NULL,0.0148000000,'Calcium',45672),(35211,23,2444,49703,'magnesium',NULL,0.0040000000,'Magnesium',45673),(35212,24,2444,49703,'phosphorus',NULL,0.0116000000,'Phosphorus',45674),(35213,22,2444,49703,'iron',NULL,0.0001480000,'Iron',45675),(35214,27,2444,49703,'zinc',NULL,0.0000800000,'Zinc',45676),(35215,20,2445,49868,'fiber',NULL,1.7600000000,'Fiber',45683),(35216,34,2445,49868,'vitamin_A',NULL,0.0000776000,'Vitamin A',45684),(35217,41,2445,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45685),(35218,37,2445,49868,'vitamin_E',NULL,0.0007600000,'Vitamin E',45686),(35219,53,2445,49868,'thiamin',NULL,0.0000560000,'Thiamin',45687),(35220,54,2445,49868,'riboflavin',NULL,0.0000480000,'Riboflavin',45688),(35221,59,2445,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45689),(35222,58,2445,49868,'folate',NULL,0.0000600000,'Folate, total',45690),(35223,52,2445,49868,'vitamin_C',NULL,0.1008000000,'Vitamin C',45691),(35224,26,2445,49868,'sodium',NULL,0.0008000000,'Sodium',45692),(35225,25,2445,49868,'potassium',NULL,0.1728000000,'Potassium',45693),(35226,21,2445,49868,'calcium',NULL,0.0056000000,'Calcium',45694),(35227,23,2445,49868,'magnesium',NULL,0.0088000000,'Magnesium',45695),(35228,24,2445,49868,'phosphorus',NULL,0.0184000000,'Phosphorus',45696),(35229,22,2445,49868,'iron',NULL,0.0003120000,'Iron',45697),(35230,27,2445,49868,'zinc',NULL,0.0001600000,'Zinc',45698),(35231,26,2446,81238,'sodium',NULL,0.4530000000,'Sodium',45703),(35232,23,2446,81238,'magnesium',NULL,0.0270000000,'Magnesium',45704),(35233,24,2446,81238,'phosphorus',NULL,0.1100000000,'Phosphorus',45705),(35234,25,2446,81238,'potassium',NULL,0.1400000000,'Potassium',45706),(35235,21,2446,81238,'calcium',NULL,0.0890000000,'Calcium',45707),(35236,22,2446,81238,'iron',NULL,0.0008500000,'Iron',45708),(35237,27,2446,81238,'zinc',NULL,0.0008400000,'Zinc',45709),(35238,20,2446,81238,'fiber',NULL,3.3000000000,'Fiber',45710),(35239,37,2446,81238,'vitamin_E',NULL,0.0002200000,'Vitamin E',45711),(35240,52,2446,81238,'vitamin_C',NULL,0.0000000000,'Vitamin C',45712),(35241,53,2446,81238,'thiamin',NULL,0.0001900000,'Thiamin',45713),(35242,54,2446,81238,'riboflavin',NULL,0.0000300000,'Riboflavin',45714),(35243,59,2446,81238,'vitamin_B12',NULL,0.0000000360,'Vitamin B-12',45715),(35244,58,2446,81238,'folate',NULL,0.0000135000,'Folate, total',45716),(35245,20,2447,49226,'fiber',NULL,2.9400000000,'Fiber',45722),(35246,41,2447,49226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45723),(35247,53,2447,49226,'thiamin',NULL,0.0000960000,'Thiamin',45724),(35248,54,2447,49226,'riboflavin',NULL,0.0000300000,'Riboflavin',45725),(35249,59,2447,49226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45726),(35250,58,2447,49226,'folate',NULL,0.0000252000,'Folate, total',45727),(35251,52,2447,49226,'vitamin_C',NULL,0.0006000000,'Vitamin C',45728),(35252,26,2447,49226,'sodium',NULL,0.2460000000,'Sodium',45729),(35253,25,2447,49226,'potassium',NULL,0.1140000000,'Potassium',45730),(35254,21,2447,49226,'calcium',NULL,0.0246000000,'Calcium',45731),(35255,23,2447,49226,'magnesium',NULL,0.0372000000,'Magnesium',45732),(35256,24,2447,49226,'phosphorus',NULL,0.0960000000,'Phosphorus',45733),(35257,22,2447,49226,'iron',NULL,0.0011400000,'Iron',45734),(35258,27,2447,49226,'zinc',NULL,0.0008400000,'Zinc',45735),(35259,34,2448,48020,'vitamin_A',NULL,0.0000448000,'Vitamin A',45742),(35260,41,2448,48020,'vitamin_D23',NULL,0.0000003360,'Vitamin D (D2 + D3)',45743),(35261,37,2448,48020,'vitamin_E',NULL,0.0025536000,'Vitamin E',45744),(35262,53,2448,48020,'thiamin',NULL,0.0002688000,'Thiamin',45745),(35263,54,2448,48020,'riboflavin',NULL,0.0001120000,'Riboflavin',45746),(35264,59,2448,48020,'vitamin_B12',NULL,0.0000002240,'Vitamin B-12',45747),(35265,58,2448,48020,'folate',NULL,0.0000436800,'Folate, total',45748),(35266,52,2448,48020,'vitamin_C',NULL,0.0056000000,'Vitamin C',45749),(35267,26,2448,48020,'sodium',NULL,0.2251200000,'Sodium',45750),(35268,25,2448,48020,'potassium',NULL,0.5040000000,'Potassium',45751),(35269,21,2448,48020,'calcium',NULL,0.0750400000,'Calcium',45752),(35270,23,2448,48020,'magnesium',NULL,0.0616000000,'Magnesium',45753),(35271,24,2448,48020,'phosphorus',NULL,0.2340800000,'Phosphorus',45754),(35272,22,2448,48020,'iron',NULL,0.0028560000,'Iron',45755),(35273,27,2448,48020,'zinc',NULL,0.0010080000,'Zinc',45756),(35274,20,2449,50184,'fiber',NULL,0.2000000000,'Fiber',45762),(35275,34,2449,50184,'vitamin_A',NULL,0.0001060000,'Vitamin A',45763),(35276,41,2449,50184,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45764),(35277,37,2449,50184,'vitamin_E',NULL,0.0001800000,'Vitamin E',45765),(35278,53,2449,50184,'thiamin',NULL,0.0000600000,'Thiamin',45766),(35279,54,2449,50184,'riboflavin',NULL,0.0004200000,'Riboflavin',45767),(35280,59,2449,50184,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',45768),(35281,58,2449,50184,'folate',NULL,0.0000100000,'Folate, total',45769),(35282,52,2449,50184,'vitamin_C',NULL,0.0040000000,'Vitamin C',45770),(35283,26,2449,50184,'sodium',NULL,0.1340000000,'Sodium',45771),(35284,25,2449,50184,'potassium',NULL,0.3500000000,'Potassium',45772),(35285,21,2449,50184,'calcium',NULL,0.2560000000,'Calcium',45773),(35286,23,2449,50184,'magnesium',NULL,0.0280000000,'Magnesium',45774),(35287,24,2449,50184,'phosphorus',NULL,0.2220000000,'Phosphorus',45775),(35288,22,2449,50184,'iron',NULL,0.0001000000,'Iron',45776),(35289,27,2449,50184,'zinc',NULL,0.0012000000,'Zinc',45777),(35290,20,2450,48669,'fiber',NULL,1.5930000000,'Fiber',45782),(35291,34,2450,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',45783),(35292,41,2450,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45784),(35293,53,2450,48669,'thiamin',NULL,0.0000006000,'Thiamin',45785),(35294,54,2450,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',45786),(35295,59,2450,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45787),(35296,58,2450,48669,'folate',NULL,0.0000001800,'Folate, total',45788),(35297,52,2450,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',45789),(35298,26,2450,48669,'sodium',NULL,0.0003000000,'Sodium',45790),(35299,25,2450,48669,'potassium',NULL,0.0129300000,'Potassium',45791),(35300,21,2450,48669,'calcium',NULL,0.0300600000,'Calcium',45792),(35301,23,2450,48669,'magnesium',NULL,0.0018000000,'Magnesium',45793),(35302,24,2450,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',45794),(35303,22,2450,48669,'iron',NULL,0.0002496000,'Iron',45795),(35304,27,2450,48669,'zinc',NULL,0.0000540000,'Zinc',45796),(35305,20,2451,49601,'fiber',NULL,4.2500000000,'Fiber',45803),(35306,34,2451,49601,'vitamin_A',NULL,0.0000000000,'Vitamin A',45804),(35307,41,2451,49601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45805),(35308,37,2451,49601,'vitamin_E',NULL,0.0002600000,'Vitamin E',45806),(35309,53,2451,49601,'thiamin',NULL,0.0000850000,'Thiamin',45807),(35310,54,2451,49601,'riboflavin',NULL,0.0001850000,'Riboflavin',45808),(35311,59,2451,49601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45809),(35312,58,2451,49601,'folate',NULL,0.0000225000,'Folate, total',45810),(35313,52,2451,49601,'vitamin_C',NULL,0.0000000000,'Vitamin C',45811),(35314,26,2451,49601,'sodium',NULL,0.0330000000,'Sodium',45812),(35315,25,2451,49601,'potassium',NULL,0.2695000000,'Potassium',45813),(35316,21,2451,49601,'calcium',NULL,0.0390000000,'Calcium',45814),(35317,23,2451,49601,'magnesium',NULL,0.0435000000,'Magnesium',45815),(35318,24,2451,49601,'phosphorus',NULL,0.1515000000,'Phosphorus',45816),(35319,22,2451,49601,'iron',NULL,0.0013350000,'Iron',45817),(35320,27,2451,49601,'zinc',NULL,0.0007500000,'Zinc',45818),(35321,34,2452,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',45824),(35322,41,2452,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',45825),(35323,37,2452,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',45826),(35324,53,2452,50789,'thiamin',NULL,0.0001500000,'Thiamin',45827),(35325,54,2452,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',45828),(35326,59,2452,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',45829),(35327,58,2452,50789,'folate',NULL,0.0000225000,'Folate, total',45830),(35328,52,2452,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',45831),(35329,26,2452,50789,'sodium',NULL,0.0787500000,'Sodium',45832),(35330,25,2452,50789,'potassium',NULL,0.2850000000,'Potassium',45833),(35331,21,2452,50789,'calcium',NULL,0.2025000000,'Calcium',45834),(35332,23,2452,50789,'magnesium',NULL,0.0200000000,'Magnesium',45835),(35333,24,2452,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',45836),(35334,22,2452,50789,'iron',NULL,0.0001000000,'Iron',45837),(35335,27,2452,50789,'zinc',NULL,0.0007500000,'Zinc',45838),(35336,20,2453,47997,'fiber',NULL,1.1200000000,'Fiber',45844),(35337,34,2453,47997,'vitamin_A',NULL,0.0000032000,'Vitamin A',45845),(35338,41,2453,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45846),(35339,37,2453,47997,'vitamin_E',NULL,0.0001280000,'Vitamin E',45847),(35340,53,2453,47997,'thiamin',NULL,0.0001200000,'Thiamin',45848),(35341,54,2453,47997,'riboflavin',NULL,0.0000320000,'Riboflavin',45849),(35342,59,2453,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45850),(35343,58,2453,47997,'folate',NULL,0.0000112000,'Folate, total',45851),(35344,52,2453,47997,'vitamin_C',NULL,0.0072000000,'Vitamin C',45852),(35345,26,2453,47997,'sodium',NULL,0.0000000000,'Sodium',45853),(35346,25,2453,47997,'potassium',NULL,0.2640000000,'Potassium',45854),(35347,21,2453,47997,'calcium',NULL,0.0048000000,'Calcium',45855),(35348,23,2453,47997,'magnesium',NULL,0.0216000000,'Magnesium',45856),(35349,24,2453,47997,'phosphorus',NULL,0.0184000000,'Phosphorus',45857),(35350,22,2453,47997,'iron',NULL,0.0002160000,'Iron',45858),(35351,27,2453,47997,'zinc',NULL,0.0001600000,'Zinc',45859),(35352,20,2454,47918,'fiber',NULL,0.0000000000,'Fiber',45865),(35353,34,2454,47918,'vitamin_A',NULL,0.0000000000,'Vitamin A',45866),(35354,41,2454,47918,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45867),(35355,37,2454,47918,'vitamin_E',NULL,0.0000000000,'Vitamin E',45868),(35356,53,2454,47918,'thiamin',NULL,0.0000800000,'Thiamin',45869),(35357,54,2454,47918,'riboflavin',NULL,0.0000320000,'Riboflavin',45870),(35358,59,2454,47918,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45871),(35359,58,2454,47918,'folate',NULL,0.0000016000,'Folate, total',45872),(35360,52,2454,47918,'vitamin_C',NULL,0.0416000000,'Vitamin C',45873),(35361,26,2454,47918,'sodium',NULL,0.0048000000,'Sodium',45874),(35362,25,2454,47918,'potassium',NULL,0.1424000000,'Potassium',45875),(35363,21,2454,47918,'calcium',NULL,0.0096000000,'Calcium',45876),(35364,23,2454,47918,'magnesium',NULL,0.0064000000,'Magnesium',45877),(35365,24,2454,47918,'phosphorus',NULL,0.0096000000,'Phosphorus',45878),(35366,22,2454,47918,'iron',NULL,0.0000960000,'Iron',45879),(35367,27,2454,47918,'zinc',NULL,0.0000000000,'Zinc',45880),(35368,20,2455,49135,'fiber',NULL,1.3000000000,'Fiber',45887),(35369,34,2455,49135,'vitamin_A',NULL,0.0000010000,'Vitamin A',45888),(35370,41,2455,49135,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45889),(35371,37,2455,49135,'vitamin_E',NULL,0.0001900000,'Vitamin E',45890),(35372,53,2455,49135,'thiamin',NULL,0.0000700000,'Thiamin',45891),(35373,54,2455,49135,'riboflavin',NULL,0.0000100000,'Riboflavin',45892),(35374,59,2455,49135,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45893),(35375,58,2455,49135,'folate',NULL,0.0000060000,'Folate, total',45894),(35376,52,2455,49135,'vitamin_C',NULL,0.0020000000,'Vitamin C',45895),(35377,26,2455,49135,'sodium',NULL,0.0010000000,'Sodium',45896),(35378,25,2455,49135,'potassium',NULL,0.2150000000,'Potassium',45897),(35379,21,2455,49135,'calcium',NULL,0.0100000000,'Calcium',45898),(35380,23,2455,49135,'magnesium',NULL,0.0070000000,'Magnesium',45899),(35381,24,2455,49135,'phosphorus',NULL,0.0190000000,'Phosphorus',45900),(35382,22,2455,49135,'iron',NULL,0.0002300000,'Iron',45901),(35383,27,2455,49135,'zinc',NULL,0.0000000000,'Zinc',45902),(35384,20,2456,49696,'fiber',NULL,0.0000000000,'Fiber',45910),(35385,34,2456,49696,'vitamin_A',NULL,0.0002448000,'Vitamin A',45911),(35386,41,2456,49696,'vitamin_D23',NULL,0.0000022800,'Vitamin D (D2 + D3)',45912),(35387,37,2456,49696,'vitamin_E',NULL,0.0044520000,'Vitamin E',45913),(35388,53,2456,49696,'thiamin',NULL,0.0000720000,'Thiamin',45914),(35389,54,2456,49696,'riboflavin',NULL,0.0004320000,'Riboflavin',45915),(35390,59,2456,49696,'vitamin_B12',NULL,0.0000027600,'Vitamin B-12',45916),(35391,58,2456,49696,'folate',NULL,0.0000348000,'Folate, total',45917),(35392,52,2456,49696,'vitamin_C',NULL,0.0000000000,'Vitamin C',45918),(35393,26,2456,49696,'sodium',NULL,0.4044000000,'Sodium',45919),(35394,25,2456,49696,'potassium',NULL,0.1320000000,'Potassium',45920),(35395,21,2456,49696,'calcium',NULL,0.3360000000,'Calcium',45921),(35396,23,2456,49696,'magnesium',NULL,0.0204000000,'Magnesium',45922),(35397,24,2456,49696,'phosphorus',NULL,0.3324000000,'Phosphorus',45923),(35398,22,2456,49696,'iron',NULL,0.0013320000,'Iron',45924),(35399,27,2456,49696,'zinc',NULL,0.0025200000,'Zinc',45925),(35400,34,2457,48757,'vitamin_A',NULL,0.0000498000,'Vitamin A',45931),(35401,41,2457,48757,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45932),(35402,37,2457,48757,'vitamin_E',NULL,0.0005880000,'Vitamin E',45933),(35403,53,2457,48757,'thiamin',NULL,0.0000600000,'Thiamin',45934),(35404,54,2457,48757,'riboflavin',NULL,0.0000060000,'Riboflavin',45935),(35405,59,2457,48757,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45936),(35406,58,2457,48757,'folate',NULL,0.0000252000,'Folate, total',45937),(35407,52,2457,48757,'vitamin_C',NULL,0.0090000000,'Vitamin C',45938),(35408,26,2457,48757,'sodium',NULL,0.0006000000,'Sodium',45939),(35409,25,2457,48757,'potassium',NULL,0.2940000000,'Potassium',45940),(35410,21,2457,48757,'calcium',NULL,0.0228000000,'Calcium',45941),(35411,23,2457,48757,'magnesium',NULL,0.0192000000,'Magnesium',45942),(35412,24,2457,48757,'phosphorus',NULL,0.0366000000,'Phosphorus',45943),(35413,22,2457,48757,'iron',NULL,0.0008400000,'Iron',45944),(35414,27,2457,48757,'zinc',NULL,0.0003000000,'Zinc',45945),(35415,20,2458,50500,'fiber',NULL,0.5000000000,'Fiber',45951),(35416,34,2458,50500,'vitamin_A',NULL,0.0001300000,'Vitamin A',45952),(35417,41,2458,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45953),(35418,37,2458,50500,'vitamin_E',NULL,0.0002400000,'Vitamin E',45954),(35419,53,2458,50500,'thiamin',NULL,0.0000450000,'Thiamin',45955),(35420,54,2458,50500,'riboflavin',NULL,0.0000900000,'Riboflavin',45956),(35421,59,2458,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45957),(35422,58,2458,50500,'folate',NULL,0.0000805000,'Folate, total',45958),(35423,52,2458,50500,'vitamin_C',NULL,0.0145000000,'Vitamin C',45959),(35424,26,2458,50500,'sodium',NULL,0.0150000000,'Sodium',45960),(35425,25,2458,50500,'potassium',NULL,0.3410000000,'Potassium',45961),(35426,21,2458,50500,'calcium',NULL,0.0595000000,'Calcium',45962),(35427,23,2458,50500,'magnesium',NULL,0.0400000000,'Magnesium',45963),(35428,24,2458,50500,'phosphorus',NULL,0.0220000000,'Phosphorus',45964),(35429,22,2458,50500,'iron',NULL,0.0009450000,'Iron',45965),(35430,27,2458,50500,'zinc',NULL,0.0004500000,'Zinc',45966),(35431,20,2459,49630,'fiber',NULL,0.0700000000,'Fiber',45973),(35432,34,2459,49630,'vitamin_A',NULL,0.0000000000,'Vitamin A',45974),(35433,41,2459,49630,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45975),(35434,37,2459,49630,'vitamin_E',NULL,0.0000010000,'Vitamin E',45976),(35435,53,2459,49630,'thiamin',NULL,0.0000130000,'Thiamin',45977),(35436,54,2459,49630,'riboflavin',NULL,0.0000270000,'Riboflavin',45978),(35437,59,2459,49630,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45979),(35438,58,2459,49630,'folate',NULL,0.0000040000,'Folate, total',45980),(35439,52,2459,49630,'vitamin_C',NULL,0.0001000000,'Vitamin C',45981),(35440,26,2459,49630,'sodium',NULL,0.0004000000,'Sodium',45982),(35441,25,2459,49630,'potassium',NULL,0.0378000000,'Potassium',45983),(35442,21,2459,49630,'calcium',NULL,0.0003000000,'Calcium',45984),(35443,23,2459,49630,'magnesium',NULL,0.0010000000,'Magnesium',45985),(35444,24,2459,49630,'phosphorus',NULL,0.0094000000,'Phosphorus',45986),(35445,22,2459,49630,'iron',NULL,0.0000210000,'Iron',45987),(35446,27,2459,49630,'zinc',NULL,0.0000600000,'Zinc',45988),(35447,34,2460,50319,'vitamin_A',NULL,0.0000200000,'Vitamin A',45993),(35448,41,2460,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',45994),(35449,37,2460,50319,'vitamin_E',NULL,0.0004200000,'Vitamin E',45995),(35450,53,2460,50319,'thiamin',NULL,0.0000500000,'Thiamin',45996),(35451,54,2460,50319,'riboflavin',NULL,0.0000200000,'Riboflavin',45997),(35452,59,2460,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',45998),(35453,58,2460,50319,'folate',NULL,0.0000320000,'Folate, total',45999),(35454,52,2460,50319,'vitamin_C',NULL,0.0350000000,'Vitamin C',46000),(35455,26,2460,50319,'sodium',NULL,0.0080000000,'Sodium',46001),(35456,25,2460,50319,'potassium',NULL,0.1720000000,'Potassium',46002),(35457,21,2460,50319,'calcium',NULL,0.0190000000,'Calcium',46003),(35458,23,2460,50319,'magnesium',NULL,0.0090000000,'Magnesium',46004),(35459,24,2460,50319,'phosphorus',NULL,0.0220000000,'Phosphorus',46005),(35460,22,2460,50319,'iron',NULL,0.0002900000,'Iron',46006),(35461,27,2460,50319,'zinc',NULL,0.0001000000,'Zinc',46007),(35462,20,2461,49837,'fiber',NULL,4.0500000000,'Fiber',46014),(35463,34,2461,49837,'vitamin_A',NULL,0.0000045000,'Vitamin A',46015),(35464,41,2461,49837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46016),(35465,37,2461,49837,'vitamin_E',NULL,0.0000000000,'Vitamin E',46017),(35466,53,2461,49837,'thiamin',NULL,0.0000450000,'Thiamin',46018),(35467,54,2461,49837,'riboflavin',NULL,0.0000600000,'Riboflavin',46019),(35468,59,2461,49837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46020),(35469,58,2461,49837,'folate',NULL,0.0000090000,'Folate, total',46021),(35470,52,2461,49837,'vitamin_C',NULL,0.0045000000,'Vitamin C',46022),(35471,26,2461,49837,'sodium',NULL,0.0015000000,'Sodium',46023),(35472,25,2461,49837,'potassium',NULL,0.1575000000,'Potassium',46024),(35473,21,2461,49837,'calcium',NULL,0.0105000000,'Calcium',46025),(35474,23,2461,49837,'magnesium',NULL,0.0075000000,'Magnesium',46026),(35475,24,2461,49837,'phosphorus',NULL,0.0135000000,'Phosphorus',46027),(35476,22,2461,49837,'iron',NULL,0.0002100000,'Iron',46028),(35477,27,2461,49837,'zinc',NULL,0.0001500000,'Zinc',46029),(35478,20,2462,49831,'fiber',NULL,3.8000000000,'Fiber',46035),(35479,34,2462,49831,'vitamin_A',NULL,0.0000000000,'Vitamin A',46036),(35480,41,2462,49831,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46037),(35481,37,2462,49831,'vitamin_E',NULL,0.0005550000,'Vitamin E',46038),(35482,53,2462,49831,'thiamin',NULL,0.0000900000,'Thiamin',46039),(35483,54,2462,49831,'riboflavin',NULL,0.0000650000,'Riboflavin',46040),(35484,59,2462,49831,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46041),(35485,58,2462,49831,'folate',NULL,0.0000220000,'Folate, total',46042),(35486,52,2462,49831,'vitamin_C',NULL,0.0000000000,'Vitamin C',46043),(35487,26,2462,49831,'sodium',NULL,0.3950000000,'Sodium',46044),(35488,25,2462,49831,'potassium',NULL,0.3650000000,'Potassium',46045),(35489,21,2462,49831,'calcium',NULL,0.0260000000,'Calcium',46046),(35490,23,2462,49831,'magnesium',NULL,0.0950000000,'Magnesium',46047),(35491,24,2462,49831,'phosphorus',NULL,0.2100000000,'Phosphorus',46048),(35492,22,2462,49831,'iron',NULL,0.0010500000,'Iron',46049),(35493,27,2462,49831,'zinc',NULL,0.0016500000,'Zinc',46050),(35494,34,2463,48448,'vitamin_A',NULL,0.0006660000,'Vitamin A',46058),(35495,41,2463,48448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46059),(35496,37,2463,48448,'vitamin_E',NULL,0.0020520000,'Vitamin E',46060),(35497,53,2463,48448,'thiamin',NULL,0.0005400000,'Thiamin',46061),(35498,54,2463,48448,'riboflavin',NULL,0.0004320000,'Riboflavin',46062),(35499,59,2463,48448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46063),(35500,58,2463,48448,'folate',NULL,0.0001476000,'Folate, total',46064),(35501,52,2463,48448,'vitamin_C',NULL,0.0216000000,'Vitamin C',46065),(35502,26,2463,48448,'sodium',NULL,0.1224000000,'Sodium',46066),(35503,25,2463,48448,'potassium',NULL,0.9360000000,'Potassium',46067),(35504,21,2463,48448,'calcium',NULL,0.0864000000,'Calcium',46068),(35505,23,2463,48448,'magnesium',NULL,0.0648000000,'Magnesium',46069),(35506,24,2463,48448,'phosphorus',NULL,0.1944000000,'Phosphorus',46070),(35507,22,2463,48448,'iron',NULL,0.0027000000,'Iron',46071),(35508,27,2463,48448,'zinc',NULL,0.0010800000,'Zinc',46072),(35509,20,2464,50255,'fiber',NULL,3.0000000000,'Fiber',46078),(35510,34,2464,50255,'vitamin_A',NULL,0.0000000000,'Vitamin A',46079),(35511,41,2464,50255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46080),(35512,37,2464,50255,'vitamin_E',NULL,0.0003700000,'Vitamin E',46081),(35513,53,2464,50255,'thiamin',NULL,0.0003000000,'Thiamin',46082),(35514,54,2464,50255,'riboflavin',NULL,0.0000600000,'Riboflavin',46083),(35515,59,2464,50255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46084),(35516,58,2464,50255,'folate',NULL,0.0000220000,'Folate, total',46085),(35517,52,2464,50255,'vitamin_C',NULL,0.0000000000,'Vitamin C',46086),(35518,26,2464,50255,'sodium',NULL,0.0000000000,'Sodium',46087),(35519,25,2464,50255,'potassium',NULL,0.2430000000,'Potassium',46088),(35520,21,2464,50255,'calcium',NULL,0.0110000000,'Calcium',46089),(35521,23,2464,50255,'magnesium',NULL,0.1160000000,'Magnesium',46090),(35522,24,2464,50255,'phosphorus',NULL,0.3230000000,'Phosphorus',46091),(35523,22,2464,50255,'iron',NULL,0.0010500000,'Iron',46092),(35524,27,2464,50255,'zinc',NULL,0.0018000000,'Zinc',46093),(35525,34,2465,50502,'vitamin_A',NULL,0.0011010000,'Vitamin A',46099),(35526,41,2465,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46100),(35527,37,2465,50502,'vitamin_E',NULL,0.0017100000,'Vitamin E',46101),(35528,53,2465,50502,'thiamin',NULL,0.0000600000,'Thiamin',46102),(35529,54,2465,50502,'riboflavin',NULL,0.0000500000,'Riboflavin',46103),(35530,59,2465,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46104),(35531,58,2465,50502,'folate',NULL,0.0000520000,'Folate, total',46105),(35532,52,2465,50502,'vitamin_C',NULL,0.0060000000,'Vitamin C',46106),(35533,26,2465,50502,'sodium',NULL,0.0160000000,'Sodium',46107),(35534,25,2465,50502,'potassium',NULL,0.3400000000,'Potassium',46108),(35535,21,2465,50502,'calcium',NULL,0.1500000000,'Calcium',46109),(35536,23,2465,50502,'magnesium',NULL,0.0310000000,'Magnesium',46110),(35537,24,2465,50502,'phosphorus',NULL,0.0480000000,'Phosphorus',46111),(35538,22,2465,50502,'iron',NULL,0.0017000000,'Iron',46112),(35539,27,2465,50502,'zinc',NULL,0.0006000000,'Zinc',46113),(35540,20,2466,47990,'fiber',NULL,5.2268300000,'Fiber',46119),(35541,34,2466,47990,'vitamin_A',NULL,0.0000042668,'Vitamin A',46120),(35542,41,2466,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46121),(35543,37,2466,47990,'vitamin_E',NULL,0.0003733450,'Vitamin E',46122),(35544,53,2466,47990,'thiamin',NULL,0.0002240070,'Thiamin',46123),(35545,54,2466,47990,'riboflavin',NULL,0.0000320010,'Riboflavin',46124),(35546,59,2466,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46125),(35547,58,2466,47990,'folate',NULL,0.0000309343,'Folate, total',46126),(35548,52,2466,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',46127),(35549,26,2466,47990,'sodium',NULL,0.2784087000,'Sodium',46128),(35550,25,2466,47990,'potassium',NULL,0.2901424000,'Potassium',46129),(35551,21,2466,47990,'calcium',NULL,0.0448014000,'Calcium',46130),(35552,23,2466,47990,'magnesium',NULL,0.0320010000,'Magnesium',46131),(35553,24,2466,47990,'phosphorus',NULL,0.0938696000,'Phosphorus',46132),(35554,22,2466,47990,'iron',NULL,0.0015147140,'Iron',46133),(35555,27,2466,47990,'zinc',NULL,0.0006400200,'Zinc',46134),(35556,20,2467,50786,'fiber',NULL,0.0000000000,'Fiber',46140),(35557,34,2467,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',46141),(35558,41,2467,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',46142),(35559,37,2467,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',46143),(35560,53,2467,50786,'thiamin',NULL,0.0001500000,'Thiamin',46144),(35561,54,2467,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',46145),(35562,59,2467,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',46146),(35563,58,2467,50786,'folate',NULL,0.0000225000,'Folate, total',46147),(35564,52,2467,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',46148),(35565,26,2467,50786,'sodium',NULL,0.0825000000,'Sodium',46149),(35566,25,2467,50786,'potassium',NULL,0.2300000000,'Potassium',46150),(35567,21,2467,50786,'calcium',NULL,0.1575000000,'Calcium',46151),(35568,23,2467,50786,'magnesium',NULL,0.0162500000,'Magnesium',46152),(35569,24,2467,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',46153),(35570,22,2467,50786,'iron',NULL,0.0001375000,'Iron',46154),(35571,27,2467,50786,'zinc',NULL,0.0006250000,'Zinc',46155),(35572,34,2468,50240,'vitamin_A',NULL,0.0000025000,'Vitamin A',46160),(35573,41,2468,50240,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46161),(35574,37,2468,50240,'vitamin_E',NULL,0.0000850000,'Vitamin E',46162),(35575,53,2468,50240,'thiamin',NULL,0.0000150000,'Thiamin',46163),(35576,54,2468,50240,'riboflavin',NULL,0.0000100000,'Riboflavin',46164),(35577,59,2468,50240,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46165),(35578,58,2468,50240,'folate',NULL,0.0000020000,'Folate, total',46166),(35579,52,2468,50240,'vitamin_C',NULL,0.0025000000,'Vitamin C',46167),(35580,26,2468,50240,'sodium',NULL,0.0005000000,'Sodium',46168),(35581,25,2468,50240,'potassium',NULL,0.1050000000,'Potassium',46169),(35582,21,2468,50240,'calcium',NULL,0.0165000000,'Calcium',46170),(35583,23,2468,50240,'magnesium',NULL,0.0030000000,'Magnesium',46171),(35584,24,2468,50240,'phosphorus',NULL,0.0090000000,'Phosphorus',46172),(35585,22,2468,50240,'iron',NULL,0.0000500000,'Iron',46173),(35586,27,2468,50240,'zinc',NULL,0.0000000000,'Zinc',46174),(35587,34,2469,48448,'vitamin_A',NULL,0.0006660000,'Vitamin A',46181),(35588,41,2469,48448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46182),(35589,37,2469,48448,'vitamin_E',NULL,0.0020520000,'Vitamin E',46183),(35590,53,2469,48448,'thiamin',NULL,0.0005400000,'Thiamin',46184),(35591,54,2469,48448,'riboflavin',NULL,0.0004320000,'Riboflavin',46185),(35592,59,2469,48448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46186),(35593,58,2469,48448,'folate',NULL,0.0001476000,'Folate, total',46187),(35594,52,2469,48448,'vitamin_C',NULL,0.0216000000,'Vitamin C',46188),(35595,26,2469,48448,'sodium',NULL,0.1224000000,'Sodium',46189),(35596,25,2469,48448,'potassium',NULL,0.9360000000,'Potassium',46190),(35597,21,2469,48448,'calcium',NULL,0.0864000000,'Calcium',46191),(35598,23,2469,48448,'magnesium',NULL,0.0648000000,'Magnesium',46192),(35599,24,2469,48448,'phosphorus',NULL,0.1944000000,'Phosphorus',46193),(35600,22,2469,48448,'iron',NULL,0.0027000000,'Iron',46194),(35601,27,2469,48448,'zinc',NULL,0.0010800000,'Zinc',46195),(35602,20,2470,50255,'fiber',NULL,3.0000000000,'Fiber',46200),(35603,34,2470,50255,'vitamin_A',NULL,0.0000000000,'Vitamin A',46201),(35604,41,2470,50255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46202),(35605,37,2470,50255,'vitamin_E',NULL,0.0003700000,'Vitamin E',46203),(35606,53,2470,50255,'thiamin',NULL,0.0003000000,'Thiamin',46204),(35607,54,2470,50255,'riboflavin',NULL,0.0000600000,'Riboflavin',46205),(35608,59,2470,50255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46206),(35609,58,2470,50255,'folate',NULL,0.0000220000,'Folate, total',46207),(35610,52,2470,50255,'vitamin_C',NULL,0.0000000000,'Vitamin C',46208),(35611,26,2470,50255,'sodium',NULL,0.0000000000,'Sodium',46209),(35612,25,2470,50255,'potassium',NULL,0.2430000000,'Potassium',46210),(35613,21,2470,50255,'calcium',NULL,0.0110000000,'Calcium',46211),(35614,23,2470,50255,'magnesium',NULL,0.1160000000,'Magnesium',46212),(35615,24,2470,50255,'phosphorus',NULL,0.3230000000,'Phosphorus',46213),(35616,22,2470,50255,'iron',NULL,0.0010500000,'Iron',46214),(35617,27,2470,50255,'zinc',NULL,0.0018000000,'Zinc',46215),(35618,34,2471,50502,'vitamin_A',NULL,0.0011010000,'Vitamin A',46220),(35619,41,2471,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46221),(35620,37,2471,50502,'vitamin_E',NULL,0.0017100000,'Vitamin E',46222),(35621,53,2471,50502,'thiamin',NULL,0.0000600000,'Thiamin',46223),(35622,54,2471,50502,'riboflavin',NULL,0.0000500000,'Riboflavin',46224),(35623,59,2471,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46225),(35624,58,2471,50502,'folate',NULL,0.0000520000,'Folate, total',46226),(35625,52,2471,50502,'vitamin_C',NULL,0.0060000000,'Vitamin C',46227),(35626,26,2471,50502,'sodium',NULL,0.0160000000,'Sodium',46228),(35627,25,2471,50502,'potassium',NULL,0.3400000000,'Potassium',46229),(35628,21,2471,50502,'calcium',NULL,0.1500000000,'Calcium',46230),(35629,23,2471,50502,'magnesium',NULL,0.0310000000,'Magnesium',46231),(35630,24,2471,50502,'phosphorus',NULL,0.0480000000,'Phosphorus',46232),(35631,22,2471,50502,'iron',NULL,0.0017000000,'Iron',46233),(35632,27,2471,50502,'zinc',NULL,0.0006000000,'Zinc',46234),(35633,34,2472,49859,'vitamin_A',NULL,0.0000170664,'Vitamin A',46240),(35634,41,2472,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46241),(35635,37,2472,49859,'vitamin_E',NULL,0.0005973240,'Vitamin E',46242),(35636,53,2472,49859,'thiamin',NULL,0.0002346630,'Thiamin',46243),(35637,54,2472,49859,'riboflavin',NULL,0.0001279980,'Riboflavin',46244),(35638,59,2472,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46245),(35639,52,2472,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',46246),(35640,26,2472,49859,'sodium',NULL,0.0298662000,'Sodium',46247),(35641,25,2472,49859,'potassium',NULL,0.5759910000,'Potassium',46248),(35642,21,2472,49859,'calcium',NULL,0.0234663000,'Calcium',46249),(35643,23,2472,49859,'magnesium',NULL,0.0639990000,'Magnesium',46250),(35644,24,2472,49859,'phosphorus',NULL,0.2559960000,'Phosphorus',46251),(35645,22,2472,49859,'iron',NULL,0.0036266100,'Iron',46252),(35646,27,2472,49859,'zinc',NULL,0.0029866200,'Zinc',46253),(35647,20,2473,50786,'fiber',NULL,0.0000000000,'Fiber',46259),(35648,34,2473,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',46260),(35649,41,2473,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',46261),(35650,37,2473,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',46262),(35651,53,2473,50786,'thiamin',NULL,0.0001500000,'Thiamin',46263),(35652,54,2473,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',46264),(35653,59,2473,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',46265),(35654,58,2473,50786,'folate',NULL,0.0000225000,'Folate, total',46266),(35655,52,2473,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',46267),(35656,26,2473,50786,'sodium',NULL,0.0825000000,'Sodium',46268),(35657,25,2473,50786,'potassium',NULL,0.2300000000,'Potassium',46269),(35658,21,2473,50786,'calcium',NULL,0.1575000000,'Calcium',46270),(35659,23,2473,50786,'magnesium',NULL,0.0162500000,'Magnesium',46271),(35660,24,2473,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',46272),(35661,22,2473,50786,'iron',NULL,0.0001375000,'Iron',46273),(35662,27,2473,50786,'zinc',NULL,0.0006250000,'Zinc',46274),(35663,34,2474,50240,'vitamin_A',NULL,0.0000025000,'Vitamin A',46279),(35664,41,2474,50240,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46280),(35665,37,2474,50240,'vitamin_E',NULL,0.0000850000,'Vitamin E',46281),(35666,53,2474,50240,'thiamin',NULL,0.0000150000,'Thiamin',46282),(35667,54,2474,50240,'riboflavin',NULL,0.0000100000,'Riboflavin',46283),(35668,59,2474,50240,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46284),(35669,58,2474,50240,'folate',NULL,0.0000020000,'Folate, total',46285),(35670,52,2474,50240,'vitamin_C',NULL,0.0025000000,'Vitamin C',46286),(35671,26,2474,50240,'sodium',NULL,0.0005000000,'Sodium',46287),(35672,25,2474,50240,'potassium',NULL,0.1050000000,'Potassium',46288),(35673,21,2474,50240,'calcium',NULL,0.0165000000,'Calcium',46289),(35674,23,2474,50240,'magnesium',NULL,0.0030000000,'Magnesium',46290),(35675,24,2474,50240,'phosphorus',NULL,0.0090000000,'Phosphorus',46291),(35676,22,2474,50240,'iron',NULL,0.0000500000,'Iron',46292),(35677,27,2474,50240,'zinc',NULL,0.0000000000,'Zinc',46293),(35678,34,2475,48448,'vitamin_A',NULL,0.0006660000,'Vitamin A',46300),(35679,41,2475,48448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46301),(35680,37,2475,48448,'vitamin_E',NULL,0.0020520000,'Vitamin E',46302),(35681,53,2475,48448,'thiamin',NULL,0.0005400000,'Thiamin',46303),(35682,54,2475,48448,'riboflavin',NULL,0.0004320000,'Riboflavin',46304),(35683,59,2475,48448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46305),(35684,58,2475,48448,'folate',NULL,0.0001476000,'Folate, total',46306),(35685,52,2475,48448,'vitamin_C',NULL,0.0216000000,'Vitamin C',46307),(35686,26,2475,48448,'sodium',NULL,0.1224000000,'Sodium',46308),(35687,25,2475,48448,'potassium',NULL,0.9360000000,'Potassium',46309),(35688,21,2475,48448,'calcium',NULL,0.0864000000,'Calcium',46310),(35689,23,2475,48448,'magnesium',NULL,0.0648000000,'Magnesium',46311),(35690,24,2475,48448,'phosphorus',NULL,0.1944000000,'Phosphorus',46312),(35691,22,2475,48448,'iron',NULL,0.0027000000,'Iron',46313),(35692,27,2475,48448,'zinc',NULL,0.0010800000,'Zinc',46314),(35693,20,2476,50255,'fiber',NULL,3.0000000000,'Fiber',46319),(35694,34,2476,50255,'vitamin_A',NULL,0.0000000000,'Vitamin A',46320),(35695,41,2476,50255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46321),(35696,37,2476,50255,'vitamin_E',NULL,0.0003700000,'Vitamin E',46322),(35697,53,2476,50255,'thiamin',NULL,0.0003000000,'Thiamin',46323),(35698,54,2476,50255,'riboflavin',NULL,0.0000600000,'Riboflavin',46324),(35699,59,2476,50255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46325),(35700,58,2476,50255,'folate',NULL,0.0000220000,'Folate, total',46326),(35701,52,2476,50255,'vitamin_C',NULL,0.0000000000,'Vitamin C',46327),(35702,26,2476,50255,'sodium',NULL,0.0000000000,'Sodium',46328),(35703,25,2476,50255,'potassium',NULL,0.2430000000,'Potassium',46329),(35704,21,2476,50255,'calcium',NULL,0.0110000000,'Calcium',46330),(35705,23,2476,50255,'magnesium',NULL,0.1160000000,'Magnesium',46331),(35706,24,2476,50255,'phosphorus',NULL,0.3230000000,'Phosphorus',46332),(35707,22,2476,50255,'iron',NULL,0.0010500000,'Iron',46333),(35708,27,2476,50255,'zinc',NULL,0.0018000000,'Zinc',46334),(35709,34,2477,50502,'vitamin_A',NULL,0.0011010000,'Vitamin A',46339),(35710,41,2477,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46340),(35711,37,2477,50502,'vitamin_E',NULL,0.0017100000,'Vitamin E',46341),(35712,53,2477,50502,'thiamin',NULL,0.0000600000,'Thiamin',46342),(35713,54,2477,50502,'riboflavin',NULL,0.0000500000,'Riboflavin',46343),(35714,59,2477,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46344),(35715,58,2477,50502,'folate',NULL,0.0000520000,'Folate, total',46345),(35716,52,2477,50502,'vitamin_C',NULL,0.0060000000,'Vitamin C',46346),(35717,26,2477,50502,'sodium',NULL,0.0160000000,'Sodium',46347),(35718,25,2477,50502,'potassium',NULL,0.3400000000,'Potassium',46348),(35719,21,2477,50502,'calcium',NULL,0.1500000000,'Calcium',46349),(35720,23,2477,50502,'magnesium',NULL,0.0310000000,'Magnesium',46350),(35721,24,2477,50502,'phosphorus',NULL,0.0480000000,'Phosphorus',46351),(35722,22,2477,50502,'iron',NULL,0.0017000000,'Iron',46352),(35723,27,2477,50502,'zinc',NULL,0.0006000000,'Zinc',46353),(35724,34,2478,48055,'vitamin_A',NULL,0.0000016000,'Vitamin A',46359),(35725,41,2478,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46360),(35726,37,2478,48055,'vitamin_E',NULL,0.0003200000,'Vitamin E',46361),(35727,53,2478,48055,'thiamin',NULL,0.0002720000,'Thiamin',46362),(35728,54,2478,48055,'riboflavin',NULL,0.0000800000,'Riboflavin',46363),(35729,59,2478,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46364),(35730,58,2478,48055,'folate',NULL,0.0000672000,'Folate, total',46365),(35731,52,2478,48055,'vitamin_C',NULL,0.0016000000,'Vitamin C',46366),(35732,26,2478,48055,'sodium',NULL,0.0032000000,'Sodium',46367),(35733,25,2478,48055,'potassium',NULL,0.6720000000,'Potassium',46368),(35734,21,2478,48055,'calcium',NULL,0.0592000000,'Calcium',46369),(35735,23,2478,48055,'magnesium',NULL,0.0720000000,'Magnesium',46370),(35736,24,2478,48055,'phosphorus',NULL,0.2080000000,'Phosphorus',46371),(35737,22,2478,48055,'iron',NULL,0.0040000000,'Iron',46372),(35738,27,2478,48055,'zinc',NULL,0.0016000000,'Zinc',46373),(35739,20,2479,50786,'fiber',NULL,0.0000000000,'Fiber',46379),(35740,34,2479,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',46380),(35741,41,2479,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',46381),(35742,37,2479,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',46382),(35743,53,2479,50786,'thiamin',NULL,0.0001500000,'Thiamin',46383),(35744,54,2479,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',46384),(35745,59,2479,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',46385),(35746,58,2479,50786,'folate',NULL,0.0000225000,'Folate, total',46386),(35747,52,2479,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',46387),(35748,26,2479,50786,'sodium',NULL,0.0825000000,'Sodium',46388),(35749,25,2479,50786,'potassium',NULL,0.2300000000,'Potassium',46389),(35750,21,2479,50786,'calcium',NULL,0.1575000000,'Calcium',46390),(35751,23,2479,50786,'magnesium',NULL,0.0162500000,'Magnesium',46391),(35752,24,2479,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',46392),(35753,22,2479,50786,'iron',NULL,0.0001375000,'Iron',46393),(35754,27,2479,50786,'zinc',NULL,0.0006250000,'Zinc',46394),(35755,34,2480,50240,'vitamin_A',NULL,0.0000025000,'Vitamin A',46399),(35756,41,2480,50240,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46400),(35757,37,2480,50240,'vitamin_E',NULL,0.0000850000,'Vitamin E',46401),(35758,53,2480,50240,'thiamin',NULL,0.0000150000,'Thiamin',46402),(35759,54,2480,50240,'riboflavin',NULL,0.0000100000,'Riboflavin',46403),(35760,59,2480,50240,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46404),(35761,58,2480,50240,'folate',NULL,0.0000020000,'Folate, total',46405),(35762,52,2480,50240,'vitamin_C',NULL,0.0025000000,'Vitamin C',46406),(35763,26,2480,50240,'sodium',NULL,0.0005000000,'Sodium',46407),(35764,25,2480,50240,'potassium',NULL,0.1050000000,'Potassium',46408),(35765,21,2480,50240,'calcium',NULL,0.0165000000,'Calcium',46409),(35766,23,2480,50240,'magnesium',NULL,0.0030000000,'Magnesium',46410),(35767,24,2480,50240,'phosphorus',NULL,0.0090000000,'Phosphorus',46411),(35768,22,2480,50240,'iron',NULL,0.0000500000,'Iron',46412),(35769,27,2480,50240,'zinc',NULL,0.0000000000,'Zinc',46413),(35770,34,2481,48448,'vitamin_A',NULL,0.0006660000,'Vitamin A',46420),(35771,41,2481,48448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46421),(35772,37,2481,48448,'vitamin_E',NULL,0.0020520000,'Vitamin E',46422),(35773,53,2481,48448,'thiamin',NULL,0.0005400000,'Thiamin',46423),(35774,54,2481,48448,'riboflavin',NULL,0.0004320000,'Riboflavin',46424),(35775,59,2481,48448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46425),(35776,58,2481,48448,'folate',NULL,0.0001476000,'Folate, total',46426),(35777,52,2481,48448,'vitamin_C',NULL,0.0216000000,'Vitamin C',46427),(35778,26,2481,48448,'sodium',NULL,0.1224000000,'Sodium',46428),(35779,25,2481,48448,'potassium',NULL,0.9360000000,'Potassium',46429),(35780,21,2481,48448,'calcium',NULL,0.0864000000,'Calcium',46430),(35781,23,2481,48448,'magnesium',NULL,0.0648000000,'Magnesium',46431),(35782,24,2481,48448,'phosphorus',NULL,0.1944000000,'Phosphorus',46432),(35783,22,2481,48448,'iron',NULL,0.0027000000,'Iron',46433),(35784,27,2481,48448,'zinc',NULL,0.0010800000,'Zinc',46434),(35785,20,2482,50255,'fiber',NULL,3.0000000000,'Fiber',46439),(35786,34,2482,50255,'vitamin_A',NULL,0.0000000000,'Vitamin A',46440),(35787,41,2482,50255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46441),(35788,37,2482,50255,'vitamin_E',NULL,0.0003700000,'Vitamin E',46442),(35789,53,2482,50255,'thiamin',NULL,0.0003000000,'Thiamin',46443),(35790,54,2482,50255,'riboflavin',NULL,0.0000600000,'Riboflavin',46444),(35791,59,2482,50255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46445),(35792,58,2482,50255,'folate',NULL,0.0000220000,'Folate, total',46446),(35793,52,2482,50255,'vitamin_C',NULL,0.0000000000,'Vitamin C',46447),(35794,26,2482,50255,'sodium',NULL,0.0000000000,'Sodium',46448),(35795,25,2482,50255,'potassium',NULL,0.2430000000,'Potassium',46449),(35796,21,2482,50255,'calcium',NULL,0.0110000000,'Calcium',46450),(35797,23,2482,50255,'magnesium',NULL,0.1160000000,'Magnesium',46451),(35798,24,2482,50255,'phosphorus',NULL,0.3230000000,'Phosphorus',46452),(35799,22,2482,50255,'iron',NULL,0.0010500000,'Iron',46453),(35800,27,2482,50255,'zinc',NULL,0.0018000000,'Zinc',46454),(35801,34,2483,50502,'vitamin_A',NULL,0.0011010000,'Vitamin A',46459),(35802,41,2483,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46460),(35803,37,2483,50502,'vitamin_E',NULL,0.0017100000,'Vitamin E',46461),(35804,53,2483,50502,'thiamin',NULL,0.0000600000,'Thiamin',46462),(35805,54,2483,50502,'riboflavin',NULL,0.0000500000,'Riboflavin',46463),(35806,59,2483,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46464),(35807,58,2483,50502,'folate',NULL,0.0000520000,'Folate, total',46465),(35808,52,2483,50502,'vitamin_C',NULL,0.0060000000,'Vitamin C',46466),(35809,26,2483,50502,'sodium',NULL,0.0160000000,'Sodium',46467),(35810,25,2483,50502,'potassium',NULL,0.3400000000,'Potassium',46468),(35811,21,2483,50502,'calcium',NULL,0.1500000000,'Calcium',46469),(35812,23,2483,50502,'magnesium',NULL,0.0310000000,'Magnesium',46470),(35813,24,2483,50502,'phosphorus',NULL,0.0480000000,'Phosphorus',46471),(35814,22,2483,50502,'iron',NULL,0.0017000000,'Iron',46472),(35815,27,2483,50502,'zinc',NULL,0.0006000000,'Zinc',46473),(35816,34,2484,48024,'vitamin_A',NULL,0.0000032000,'Vitamin A',46479),(35817,41,2484,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46480),(35818,53,2484,48024,'thiamin',NULL,0.0003040000,'Thiamin',46481),(35819,54,2484,48024,'riboflavin',NULL,0.0000800000,'Riboflavin',46482),(35820,59,2484,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46483),(35821,58,2484,48024,'folate',NULL,0.0003360000,'Folate, total',46484),(35822,52,2484,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',46485),(35823,26,2484,48024,'sodium',NULL,0.0080000000,'Sodium',46486),(35824,25,2484,48024,'potassium',NULL,0.5120000000,'Potassium',46487),(35825,21,2484,48024,'calcium',NULL,0.0336000000,'Calcium',46488),(35826,23,2484,48024,'magnesium',NULL,0.0720000000,'Magnesium',46489),(35827,24,2484,48024,'phosphorus',NULL,0.2240000000,'Phosphorus',46490),(35828,22,2484,48024,'iron',NULL,0.0030400000,'Iron',46491),(35829,27,2484,48024,'zinc',NULL,0.0017600000,'Zinc',46492),(35830,20,2485,50786,'fiber',NULL,0.0000000000,'Fiber',46498),(35831,34,2485,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',46499),(35832,41,2485,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',46500),(35833,37,2485,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',46501),(35834,53,2485,50786,'thiamin',NULL,0.0001500000,'Thiamin',46502),(35835,54,2485,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',46503),(35836,59,2485,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',46504),(35837,58,2485,50786,'folate',NULL,0.0000225000,'Folate, total',46505),(35838,52,2485,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',46506),(35839,26,2485,50786,'sodium',NULL,0.0825000000,'Sodium',46507),(35840,25,2485,50786,'potassium',NULL,0.2300000000,'Potassium',46508),(35841,21,2485,50786,'calcium',NULL,0.1575000000,'Calcium',46509),(35842,23,2485,50786,'magnesium',NULL,0.0162500000,'Magnesium',46510),(35843,24,2485,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',46511),(35844,22,2485,50786,'iron',NULL,0.0001375000,'Iron',46512),(35845,27,2485,50786,'zinc',NULL,0.0006250000,'Zinc',46513),(35846,34,2486,50240,'vitamin_A',NULL,0.0000025000,'Vitamin A',46518),(35847,41,2486,50240,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46519),(35848,37,2486,50240,'vitamin_E',NULL,0.0000850000,'Vitamin E',46520),(35849,53,2486,50240,'thiamin',NULL,0.0000150000,'Thiamin',46521),(35850,54,2486,50240,'riboflavin',NULL,0.0000100000,'Riboflavin',46522),(35851,59,2486,50240,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46523),(35852,58,2486,50240,'folate',NULL,0.0000020000,'Folate, total',46524),(35853,52,2486,50240,'vitamin_C',NULL,0.0025000000,'Vitamin C',46525),(35854,26,2486,50240,'sodium',NULL,0.0005000000,'Sodium',46526),(35855,25,2486,50240,'potassium',NULL,0.1050000000,'Potassium',46527),(35856,21,2486,50240,'calcium',NULL,0.0165000000,'Calcium',46528),(35857,23,2486,50240,'magnesium',NULL,0.0030000000,'Magnesium',46529),(35858,24,2486,50240,'phosphorus',NULL,0.0090000000,'Phosphorus',46530),(35859,22,2486,50240,'iron',NULL,0.0000500000,'Iron',46531),(35860,27,2486,50240,'zinc',NULL,0.0000000000,'Zinc',46532),(35861,34,2487,48448,'vitamin_A',NULL,0.0006660000,'Vitamin A',46540),(35862,41,2487,48448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46541),(35863,37,2487,48448,'vitamin_E',NULL,0.0020520000,'Vitamin E',46542),(35864,53,2487,48448,'thiamin',NULL,0.0005400000,'Thiamin',46543),(35865,54,2487,48448,'riboflavin',NULL,0.0004320000,'Riboflavin',46544),(35866,59,2487,48448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46545),(35867,58,2487,48448,'folate',NULL,0.0001476000,'Folate, total',46546),(35868,52,2487,48448,'vitamin_C',NULL,0.0216000000,'Vitamin C',46547),(35869,26,2487,48448,'sodium',NULL,0.1224000000,'Sodium',46548),(35870,25,2487,48448,'potassium',NULL,0.9360000000,'Potassium',46549),(35871,21,2487,48448,'calcium',NULL,0.0864000000,'Calcium',46550),(35872,23,2487,48448,'magnesium',NULL,0.0648000000,'Magnesium',46551),(35873,24,2487,48448,'phosphorus',NULL,0.1944000000,'Phosphorus',46552),(35874,22,2487,48448,'iron',NULL,0.0027000000,'Iron',46553),(35875,27,2487,48448,'zinc',NULL,0.0010800000,'Zinc',46554),(35876,20,2488,50255,'fiber',NULL,3.0000000000,'Fiber',46559),(35877,34,2488,50255,'vitamin_A',NULL,0.0000000000,'Vitamin A',46560),(35878,41,2488,50255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46561),(35879,37,2488,50255,'vitamin_E',NULL,0.0003700000,'Vitamin E',46562),(35880,53,2488,50255,'thiamin',NULL,0.0003000000,'Thiamin',46563),(35881,54,2488,50255,'riboflavin',NULL,0.0000600000,'Riboflavin',46564),(35882,59,2488,50255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46565),(35883,58,2488,50255,'folate',NULL,0.0000220000,'Folate, total',46566),(35884,52,2488,50255,'vitamin_C',NULL,0.0000000000,'Vitamin C',46567),(35885,26,2488,50255,'sodium',NULL,0.0000000000,'Sodium',46568),(35886,25,2488,50255,'potassium',NULL,0.2430000000,'Potassium',46569),(35887,21,2488,50255,'calcium',NULL,0.0110000000,'Calcium',46570),(35888,23,2488,50255,'magnesium',NULL,0.1160000000,'Magnesium',46571),(35889,24,2488,50255,'phosphorus',NULL,0.3230000000,'Phosphorus',46572),(35890,22,2488,50255,'iron',NULL,0.0010500000,'Iron',46573),(35891,27,2488,50255,'zinc',NULL,0.0018000000,'Zinc',46574),(35892,34,2489,50502,'vitamin_A',NULL,0.0011010000,'Vitamin A',46579),(35893,41,2489,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46580),(35894,37,2489,50502,'vitamin_E',NULL,0.0017100000,'Vitamin E',46581),(35895,53,2489,50502,'thiamin',NULL,0.0000600000,'Thiamin',46582),(35896,54,2489,50502,'riboflavin',NULL,0.0000500000,'Riboflavin',46583),(35897,59,2489,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46584),(35898,58,2489,50502,'folate',NULL,0.0000520000,'Folate, total',46585),(35899,52,2489,50502,'vitamin_C',NULL,0.0060000000,'Vitamin C',46586),(35900,26,2489,50502,'sodium',NULL,0.0160000000,'Sodium',46587),(35901,25,2489,50502,'potassium',NULL,0.3400000000,'Potassium',46588),(35902,21,2489,50502,'calcium',NULL,0.1500000000,'Calcium',46589),(35903,23,2489,50502,'magnesium',NULL,0.0310000000,'Magnesium',46590),(35904,24,2489,50502,'phosphorus',NULL,0.0480000000,'Phosphorus',46591),(35905,22,2489,50502,'iron',NULL,0.0017000000,'Iron',46592),(35906,27,2489,50502,'zinc',NULL,0.0006000000,'Zinc',46593),(35907,41,2490,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46600),(35908,53,2490,49444,'thiamin',NULL,0.0002240000,'Thiamin',46601),(35909,54,2490,49444,'riboflavin',NULL,0.0001280000,'Riboflavin',46602),(35910,59,2490,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46603),(35911,58,2490,49444,'folate',NULL,0.0000480000,'Folate, total',46604),(35912,52,2490,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',46605),(35913,26,2490,49444,'sodium',NULL,0.0048000000,'Sodium',46606),(35914,25,2490,49444,'potassium',NULL,0.4960000000,'Potassium',46607),(35915,21,2490,49444,'calcium',NULL,0.0352000000,'Calcium',46608),(35916,23,2490,49444,'magnesium',NULL,0.0544000000,'Magnesium',46609),(35917,24,2490,49444,'phosphorus',NULL,0.2080000000,'Phosphorus',46610),(35918,22,2490,49444,'iron',NULL,0.0056000000,'Iron',46611),(35919,27,2490,49444,'zinc',NULL,0.0022400000,'Zinc',46612),(35920,20,2491,50786,'fiber',NULL,0.0000000000,'Fiber',46618),(35921,34,2491,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',46619),(35922,41,2491,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',46620),(35923,37,2491,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',46621),(35924,53,2491,50786,'thiamin',NULL,0.0001500000,'Thiamin',46622),(35925,54,2491,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',46623),(35926,59,2491,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',46624),(35927,58,2491,50786,'folate',NULL,0.0000225000,'Folate, total',46625),(35928,52,2491,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',46626),(35929,26,2491,50786,'sodium',NULL,0.0825000000,'Sodium',46627),(35930,25,2491,50786,'potassium',NULL,0.2300000000,'Potassium',46628),(35931,21,2491,50786,'calcium',NULL,0.1575000000,'Calcium',46629),(35932,23,2491,50786,'magnesium',NULL,0.0162500000,'Magnesium',46630),(35933,24,2491,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',46631),(35934,22,2491,50786,'iron',NULL,0.0001375000,'Iron',46632),(35935,27,2491,50786,'zinc',NULL,0.0006250000,'Zinc',46633),(35936,34,2492,50240,'vitamin_A',NULL,0.0000025000,'Vitamin A',46638),(35937,41,2492,50240,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46639),(35938,37,2492,50240,'vitamin_E',NULL,0.0000850000,'Vitamin E',46640),(35939,53,2492,50240,'thiamin',NULL,0.0000150000,'Thiamin',46641),(35940,54,2492,50240,'riboflavin',NULL,0.0000100000,'Riboflavin',46642),(35941,59,2492,50240,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46643),(35942,58,2492,50240,'folate',NULL,0.0000020000,'Folate, total',46644),(35943,52,2492,50240,'vitamin_C',NULL,0.0025000000,'Vitamin C',46645),(35944,26,2492,50240,'sodium',NULL,0.0005000000,'Sodium',46646),(35945,25,2492,50240,'potassium',NULL,0.1050000000,'Potassium',46647),(35946,21,2492,50240,'calcium',NULL,0.0165000000,'Calcium',46648),(35947,23,2492,50240,'magnesium',NULL,0.0030000000,'Magnesium',46649),(35948,24,2492,50240,'phosphorus',NULL,0.0090000000,'Phosphorus',46650),(35949,22,2492,50240,'iron',NULL,0.0000500000,'Iron',46651),(35950,27,2492,50240,'zinc',NULL,0.0000000000,'Zinc',46652),(35951,21,2493,3449,'calcium',NULL,0.0210600000,'Calcium',46659),(35952,23,2493,3449,'magnesium',NULL,0.0631800000,'Magnesium',46660),(35953,24,2493,3449,'phosphorus',NULL,0.1801800000,'Phosphorus',46661),(35954,25,2493,3449,'potassium',NULL,0.1638000000,'Potassium',46662),(35955,26,2493,3449,'sodium',NULL,0.0093600000,'Sodium',46663),(35956,27,2493,3449,'zinc',NULL,0.0023400000,'Zinc',46664),(35957,34,2493,3449,'vitamin_A',NULL,0.0000000000,'Vitamin A',46665),(35958,38,2493,3449,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(35959,41,2493,3449,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46666),(35960,22,2493,3449,'iron',NULL,0.0021060000,'Iron',46667),(35961,37,2493,3449,'vitamin_E',NULL,0.0001872000,'Vitamin E',46668),(35962,52,2493,3449,'vitamin_C',NULL,0.0000000000,'Vitamin C',46669),(35963,58,2493,3449,'folate',NULL,0.0000140400,'Folate, total',46670),(35964,59,2493,3449,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46671),(35965,53,2493,3449,'thiamin',NULL,0.0001778400,'Thiamin',46672),(35966,54,2493,3449,'riboflavin',NULL,0.0000374400,'Riboflavin',46673),(35967,20,2493,3449,'fiber',NULL,3.9780000000,'Fiber',46674),(35968,21,2494,3767,'calcium',NULL,0.0059000000,'Calcium',46679),(35969,23,2494,3767,'magnesium',NULL,0.0318600000,'Magnesium',46680),(35970,24,2494,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',46681),(35971,25,2494,3767,'potassium',NULL,0.4224400000,'Potassium',46682),(35972,26,2494,3767,'sodium',NULL,0.0011800000,'Sodium',46683),(35973,34,2494,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',46684),(35974,38,2494,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(35975,41,2494,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46685),(35976,58,2494,3767,'folate',NULL,0.0000236000,'Folate, total',46686),(35977,59,2494,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46687),(35978,20,2494,3767,'fiber',NULL,3.0680000000,'Fiber',46688),(35979,22,2494,3767,'iron',NULL,0.0003068000,'Iron',46689),(35980,27,2494,3767,'zinc',NULL,0.0001770000,'Zinc',46690),(35981,53,2494,3767,'thiamin',NULL,0.0000365800,'Thiamin',46691),(35982,54,2494,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',46692),(35983,52,2494,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',46693),(35984,37,2494,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',46694),(35985,21,2495,5228,'calcium',NULL,0.0804000000,'Calcium',46699),(35986,23,2495,5228,'magnesium',NULL,0.0837000000,'Magnesium',46700),(35987,24,2495,5228,'phosphorus',NULL,0.1413000000,'Phosphorus',46701),(35988,25,2495,5228,'potassium',NULL,0.2139000000,'Potassium',46702),(35989,26,2495,5228,'sodium',NULL,0.0009000000,'Sodium',46703),(35990,34,2495,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',46704),(35991,38,2495,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(35992,41,2495,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46705),(35993,52,2495,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',46706),(35994,58,2495,5228,'folate',NULL,0.0000165000,'Folate, total',46707),(35995,59,2495,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46708),(35996,22,2495,5228,'iron',NULL,0.0011190000,'Iron',46709),(35997,27,2495,5228,'zinc',NULL,0.0009930000,'Zinc',46710),(35998,37,2495,5228,'vitamin_E',NULL,0.0071700000,'Vitamin E',46711),(35999,53,2495,5228,'thiamin',NULL,0.0000231000,'Thiamin',46712),(36000,54,2495,5228,'riboflavin',NULL,0.0003591000,'Riboflavin',46713),(36001,20,2495,5228,'fiber',NULL,3.2700000000,'Fiber',46714),(36002,20,2496,5846,'fiber',NULL,0.0000000000,'Fiber',46720),(36003,21,2496,5846,'calcium',NULL,0.0047400000,'Calcium',46721),(36004,23,2496,5846,'magnesium',NULL,0.0071100000,'Magnesium',46722),(36005,24,2496,5846,'phosphorus',NULL,0.0071100000,'Phosphorus',46723),(36006,25,2496,5846,'potassium',NULL,0.1161300000,'Potassium',46724),(36007,26,2496,5846,'sodium',NULL,0.0047400000,'Sodium',46725),(36008,34,2496,5846,'vitamin_A',NULL,0.0000000000,'Vitamin A',46726),(36009,38,2496,5846,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(36010,41,2496,5846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46727),(36011,52,2496,5846,'vitamin_C',NULL,0.0000000000,'Vitamin C',46728),(36012,58,2496,5846,'folate',NULL,0.0000047400,'Folate, total',46729),(36013,59,2496,5846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46730),(36014,27,2496,5846,'zinc',NULL,0.0000474000,'Zinc',46731),(36015,37,2496,5846,'vitamin_E',NULL,0.0000237000,'Vitamin E',46732),(36016,53,2496,5846,'thiamin',NULL,0.0000331800,'Thiamin',46733),(36017,54,2496,5846,'riboflavin',NULL,0.0001801200,'Riboflavin',46734),(36018,22,2496,5846,'iron',NULL,0.0000237000,'Iron',46735),(36019,23,2497,28262,'magnesium',NULL,0.0285000000,'Magnesium',46741),(36020,58,2497,28262,'folate',NULL,0.0000135000,'Folate, total',46742),(36021,22,2497,28262,'iron',NULL,0.0005550000,'Iron',46743),(36022,41,2497,28262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46744),(36023,27,2497,28262,'zinc',NULL,0.0004050000,'Zinc',46745),(36024,53,2497,28262,'thiamin',NULL,0.0000600000,'Thiamin',46746),(36025,26,2497,28262,'sodium',NULL,0.0375000000,'Sodium',46747),(36026,37,2497,28262,'vitamin_E',NULL,0.0005400000,'Vitamin E',46748),(36027,25,2497,28262,'potassium',NULL,0.3765000000,'Potassium',46749),(36028,21,2497,28262,'calcium',NULL,0.0930000000,'Calcium',46750),(36029,52,2497,28262,'vitamin_C',NULL,0.0283500000,'Vitamin C',46751),(36030,24,2497,28262,'phosphorus',NULL,0.0930000000,'Phosphorus',46752),(36031,59,2497,28262,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',46753),(36032,54,2497,28262,'riboflavin',NULL,0.0001650000,'Riboflavin',46754),(36033,20,2498,5846,'fiber',NULL,0.0000000000,'Fiber',46761),(36034,21,2498,5846,'calcium',NULL,0.0047400000,'Calcium',46762),(36035,23,2498,5846,'magnesium',NULL,0.0071100000,'Magnesium',46763),(36036,24,2498,5846,'phosphorus',NULL,0.0071100000,'Phosphorus',46764),(36037,25,2498,5846,'potassium',NULL,0.1161300000,'Potassium',46765),(36038,26,2498,5846,'sodium',NULL,0.0047400000,'Sodium',46766),(36039,34,2498,5846,'vitamin_A',NULL,0.0000000000,'Vitamin A',46767),(36040,38,2498,5846,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(36041,41,2498,5846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46768),(36042,52,2498,5846,'vitamin_C',NULL,0.0000000000,'Vitamin C',46769),(36043,58,2498,5846,'folate',NULL,0.0000047400,'Folate, total',46770),(36044,59,2498,5846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46771),(36045,27,2498,5846,'zinc',NULL,0.0000474000,'Zinc',46772),(36046,37,2498,5846,'vitamin_E',NULL,0.0000237000,'Vitamin E',46773),(36047,53,2498,5846,'thiamin',NULL,0.0000331800,'Thiamin',46774),(36048,54,2498,5846,'riboflavin',NULL,0.0001801200,'Riboflavin',46775),(36049,22,2498,5846,'iron',NULL,0.0000237000,'Iron',46776),(36050,21,2499,9592,'calcium',NULL,0.0000000000,'Calcium',46782),(36051,23,2499,9592,'magnesium',NULL,0.0111600000,'Magnesium',46783),(36052,24,2499,9592,'phosphorus',NULL,0.0212400000,'Phosphorus',46784),(36053,25,2499,9592,'potassium',NULL,0.0514800000,'Potassium',46785),(36054,26,2499,9592,'sodium',NULL,0.1044000000,'Sodium',46786),(36055,34,2499,9592,'vitamin_A',NULL,0.0000000000,'Vitamin A',46787),(36056,38,2499,9592,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(36057,41,2499,9592,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46788),(36058,52,2499,9592,'vitamin_C',NULL,0.0000000000,'Vitamin C',46789),(36059,58,2499,9592,'folate',NULL,0.0000151200,'Folate, total',46790),(36060,22,2499,9592,'iron',NULL,0.0007164000,'Iron',46791),(36061,27,2499,9592,'zinc',NULL,0.0001656000,'Zinc',46792),(36062,37,2499,9592,'vitamin_E',NULL,0.0002124000,'Vitamin E',46793),(36063,59,2499,9592,'vitamin_B12',NULL,0.0000000072,'Vitamin B-12',46794),(36064,53,2499,9592,'thiamin',NULL,0.0000640800,'Thiamin',46795),(36065,54,2499,9592,'riboflavin',NULL,0.0000889200,'Riboflavin',46796),(36066,20,2499,9592,'fiber',NULL,3.9960000000,'Fiber',46797),(36067,20,2500,50636,'fiber',NULL,3.2000000000,'Fiber',46804),(36068,34,2500,50636,'vitamin_A',NULL,0.0002200000,'Vitamin A',46805),(36069,41,2500,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46806),(36070,37,2500,50636,'vitamin_E',NULL,0.0054400000,'Vitamin E',46807),(36071,53,2500,50636,'thiamin',NULL,0.0005200000,'Thiamin',46808),(36072,54,2500,50636,'riboflavin',NULL,0.0001600000,'Riboflavin',46809),(36073,59,2500,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46810),(36074,58,2500,50636,'folate',NULL,0.0000440000,'Folate, total',46811),(36075,52,2500,50636,'vitamin_C',NULL,0.0440000000,'Vitamin C',46812),(36076,26,2500,50636,'sodium',NULL,0.0200000000,'Sodium',46813),(36077,25,2500,50636,'potassium',NULL,0.8480000000,'Potassium',46814),(36078,21,2500,50636,'calcium',NULL,0.0440000000,'Calcium',46815),(36079,23,2500,50636,'magnesium',NULL,0.0400000000,'Magnesium',46816),(36080,24,2500,50636,'phosphorus',NULL,0.0680000000,'Phosphorus',46817),(36081,22,2500,50636,'iron',NULL,0.0022800000,'Iron',46818),(36082,27,2500,50636,'zinc',NULL,0.0004000000,'Zinc',46819),(36083,20,2501,50500,'fiber',NULL,1.0000000000,'Fiber',46824),(36084,34,2501,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',46825),(36085,41,2501,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46826),(36086,37,2501,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',46827),(36087,53,2501,50500,'thiamin',NULL,0.0000900000,'Thiamin',46828),(36088,54,2501,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',46829),(36089,59,2501,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46830),(36090,58,2501,50500,'folate',NULL,0.0001610000,'Folate, total',46831),(36091,52,2501,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',46832),(36092,26,2501,50500,'sodium',NULL,0.0300000000,'Sodium',46833),(36093,25,2501,50500,'potassium',NULL,0.6820000000,'Potassium',46834),(36094,21,2501,50500,'calcium',NULL,0.1190000000,'Calcium',46835),(36095,23,2501,50500,'magnesium',NULL,0.0800000000,'Magnesium',46836),(36096,24,2501,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',46837),(36097,22,2501,50500,'iron',NULL,0.0018900000,'Iron',46838),(36098,27,2501,50500,'zinc',NULL,0.0009000000,'Zinc',46839),(36099,34,2502,48029,'vitamin_A',NULL,0.0000000000,'Vitamin A',46845),(36100,41,2502,48029,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46846),(36101,37,2502,48029,'vitamin_E',NULL,0.0001980000,'Vitamin E',46847),(36102,53,2502,48029,'thiamin',NULL,0.0000300000,'Thiamin',46848),(36103,54,2502,48029,'riboflavin',NULL,0.0000180000,'Riboflavin',46849),(36104,59,2502,48029,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46850),(36105,58,2502,48029,'folate',NULL,0.0000072000,'Folate, total',46851),(36106,52,2502,48029,'vitamin_C',NULL,0.0000000000,'Vitamin C',46852),(36107,26,2502,48029,'sodium',NULL,0.0000000000,'Sodium',46853),(36108,25,2502,48029,'potassium',NULL,0.1740000000,'Potassium',46854),(36109,21,2502,48029,'calcium',NULL,0.0090000000,'Calcium',46855),(36110,23,2502,48029,'magnesium',NULL,0.0162000000,'Magnesium',46856),(36111,24,2502,48029,'phosphorus',NULL,0.0408000000,'Phosphorus',46857),(36112,22,2502,48029,'iron',NULL,0.0009000000,'Iron',46858),(36113,27,2502,48029,'zinc',NULL,0.0003600000,'Zinc',46859),(36114,34,2503,48054,'vitamin_A',NULL,0.0000003500,'Vitamin A',46865),(36115,41,2503,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46866),(36116,37,2503,48054,'vitamin_E',NULL,0.0000665000,'Vitamin E',46867),(36117,53,2503,48054,'thiamin',NULL,0.0000735000,'Thiamin',46868),(36118,54,2503,48054,'riboflavin',NULL,0.0000210000,'Riboflavin',46869),(36119,59,2503,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46870),(36120,58,2503,48054,'folate',NULL,0.0000052500,'Folate, total',46871),(36121,52,2503,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',46872),(36122,26,2503,48054,'sodium',NULL,0.0000000000,'Sodium',46873),(36123,25,2503,48054,'potassium',NULL,0.0980000000,'Potassium',46874),(36124,21,2503,48054,'calcium',NULL,0.0248500000,'Calcium',46875),(36125,23,2503,48054,'magnesium',NULL,0.0105000000,'Magnesium',46876),(36126,24,2503,48054,'phosphorus',NULL,0.0455000000,'Phosphorus',46877),(36127,22,2503,48054,'iron',NULL,0.0007000000,'Iron',46878),(36128,27,2503,48054,'zinc',NULL,0.0002450000,'Zinc',46879),(36129,20,2504,47990,'fiber',NULL,1.1431700000,'Fiber',46885),(36130,34,2504,47990,'vitamin_A',NULL,0.0000009332,'Vitamin A',46886),(36131,41,2504,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46887),(36132,37,2504,47990,'vitamin_E',NULL,0.0000816550,'Vitamin E',46888),(36133,53,2504,47990,'thiamin',NULL,0.0000489930,'Thiamin',46889),(36134,54,2504,47990,'riboflavin',NULL,0.0000069990,'Riboflavin',46890),(36135,59,2504,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46891),(36136,58,2504,47990,'folate',NULL,0.0000067657,'Folate, total',46892),(36137,52,2504,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',46893),(36138,26,2504,47990,'sodium',NULL,0.0608913000,'Sodium',46894),(36139,25,2504,47990,'potassium',NULL,0.0634576000,'Potassium',46895),(36140,21,2504,47990,'calcium',NULL,0.0097986000,'Calcium',46896),(36141,23,2504,47990,'magnesium',NULL,0.0069990000,'Magnesium',46897),(36142,24,2504,47990,'phosphorus',NULL,0.0205304000,'Phosphorus',46898),(36143,22,2504,47990,'iron',NULL,0.0003312860,'Iron',46899),(36144,27,2504,47990,'zinc',NULL,0.0001399800,'Zinc',46900),(36145,34,2505,48032,'vitamin_A',NULL,0.0000010500,'Vitamin A',46906),(36146,41,2505,48032,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46907),(36147,37,2505,48032,'vitamin_E',NULL,0.0005425000,'Vitamin E',46908),(36148,53,2505,48032,'thiamin',NULL,0.0000175000,'Thiamin',46909),(36149,54,2505,48032,'riboflavin',NULL,0.0000105000,'Riboflavin',46910),(36150,59,2505,48032,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46911),(36151,58,2505,48032,'folate',NULL,0.0000038500,'Folate, total',46912),(36152,52,2505,48032,'vitamin_C',NULL,0.0000000000,'Vitamin C',46913),(36153,26,2505,48032,'sodium',NULL,0.0000000000,'Sodium',46914),(36154,25,2505,48032,'potassium',NULL,0.0385000000,'Potassium',46915),(36155,21,2505,48032,'calcium',NULL,0.0150500000,'Calcium',46916),(36156,23,2505,48032,'magnesium',NULL,0.0084000000,'Magnesium',46917),(36157,24,2505,48032,'phosphorus',NULL,0.0283500000,'Phosphorus',46918),(36158,22,2505,48032,'iron',NULL,0.0005250000,'Iron',46919),(36159,27,2505,48032,'zinc',NULL,0.0002800000,'Zinc',46920),(36160,34,2506,48027,'vitamin_A',NULL,0.0000144000,'Vitamin A',46926),(36161,41,2506,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46927),(36162,37,2506,48027,'vitamin_E',NULL,0.0002400000,'Vitamin E',46928),(36163,53,2506,48027,'thiamin',NULL,0.0000180000,'Thiamin',46929),(36164,54,2506,48027,'riboflavin',NULL,0.0000360000,'Riboflavin',46930),(36165,59,2506,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46931),(36166,58,2506,48027,'folate',NULL,0.0000192000,'Folate, total',46932),(36167,52,2506,48027,'vitamin_C',NULL,0.0120000000,'Vitamin C',46933),(36168,26,2506,48027,'sodium',NULL,0.0120000000,'Sodium',46934),(36169,25,2506,48027,'potassium',NULL,0.1140000000,'Potassium',46935),(36170,21,2506,48027,'calcium',NULL,0.0108000000,'Calcium',46936),(36171,23,2506,48027,'magnesium',NULL,0.0114000000,'Magnesium',46937),(36172,24,2506,48027,'phosphorus',NULL,0.0600000000,'Phosphorus',46938),(36173,22,2506,48027,'iron',NULL,0.0004800000,'Iron',46939),(36174,27,2506,48027,'zinc',NULL,0.0004200000,'Zinc',46940),(36175,20,2507,48988,'fiber',NULL,0.0000000000,'Fiber',46946),(36176,34,2507,48988,'vitamin_A',NULL,0.0002010000,'Vitamin A',46947),(36177,41,2507,48988,'vitamin_D23',NULL,0.0000038860,'Vitamin D (D2 + D3)',46948),(36178,37,2507,48988,'vitamin_E',NULL,0.0024388000,'Vitamin E',46949),(36179,53,2507,48988,'thiamin',NULL,0.0001206000,'Thiamin',46950),(36180,54,2507,48988,'riboflavin',NULL,0.0005494000,'Riboflavin',46951),(36181,59,2507,48988,'vitamin_B12',NULL,0.0000024120,'Vitamin B-12',46952),(36182,58,2507,48988,'folate',NULL,0.0000656600,'Folate, total',46953),(36183,52,2507,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',46954),(36184,26,2507,48988,'sodium',NULL,0.1621400000,'Sodium',46955),(36185,25,2507,48988,'potassium',NULL,0.1567800000,'Potassium',46956),(36186,21,2507,48988,'calcium',NULL,0.0670000000,'Calcium',46957),(36187,23,2507,48988,'magnesium',NULL,0.0160800000,'Magnesium',46958),(36188,24,2507,48988,'phosphorus',NULL,0.2613000000,'Phosphorus',46959),(36189,22,2507,48988,'iron',NULL,0.0025862000,'Iron',46960),(36190,27,2507,48988,'zinc',NULL,0.0017420000,'Zinc',46961),(36191,40,2507,48988,'vitamin_D3',NULL,0.0000030820,'Vitamin D3',NULL),(36192,20,2508,49714,'fiber',NULL,0.0000000000,'Fiber',46967),(36193,34,2508,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',46968),(36194,41,2508,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46969),(36195,37,2508,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',46970),(36196,53,2508,49714,'thiamin',NULL,0.0004480000,'Thiamin',46971),(36197,54,2508,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',46972),(36198,59,2508,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46973),(36199,58,2508,49714,'folate',NULL,0.0000352000,'Folate, total',46974),(36200,52,2508,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',46975),(36201,26,2508,49714,'sodium',NULL,0.0016000000,'Sodium',46976),(36202,25,2508,49714,'potassium',NULL,0.2528000000,'Potassium',46977),(36203,21,2508,49714,'calcium',NULL,0.0128000000,'Calcium',46978),(36204,23,2508,49714,'magnesium',NULL,0.0144000000,'Magnesium',46979),(36205,24,2508,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',46980),(36206,22,2508,49714,'iron',NULL,0.0001120000,'Iron',46981),(36207,27,2508,49714,'zinc',NULL,0.0000000000,'Zinc',46982),(36208,20,2509,50636,'fiber',NULL,3.2000000000,'Fiber',46989),(36209,34,2509,50636,'vitamin_A',NULL,0.0002200000,'Vitamin A',46990),(36210,41,2509,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',46991),(36211,37,2509,50636,'vitamin_E',NULL,0.0054400000,'Vitamin E',46992),(36212,53,2509,50636,'thiamin',NULL,0.0005200000,'Thiamin',46993),(36213,54,2509,50636,'riboflavin',NULL,0.0001600000,'Riboflavin',46994),(36214,59,2509,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',46995),(36215,58,2509,50636,'folate',NULL,0.0000440000,'Folate, total',46996),(36216,52,2509,50636,'vitamin_C',NULL,0.0440000000,'Vitamin C',46997),(36217,26,2509,50636,'sodium',NULL,0.0200000000,'Sodium',46998),(36218,25,2509,50636,'potassium',NULL,0.8480000000,'Potassium',46999),(36219,21,2509,50636,'calcium',NULL,0.0440000000,'Calcium',47000),(36220,23,2509,50636,'magnesium',NULL,0.0400000000,'Magnesium',47001),(36221,24,2509,50636,'phosphorus',NULL,0.0680000000,'Phosphorus',47002),(36222,22,2509,50636,'iron',NULL,0.0022800000,'Iron',47003),(36223,27,2509,50636,'zinc',NULL,0.0004000000,'Zinc',47004),(36224,20,2510,50500,'fiber',NULL,1.0000000000,'Fiber',47009),(36225,34,2510,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',47010),(36226,41,2510,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47011),(36227,37,2510,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',47012),(36228,53,2510,50500,'thiamin',NULL,0.0000900000,'Thiamin',47013),(36229,54,2510,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',47014),(36230,59,2510,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47015),(36231,58,2510,50500,'folate',NULL,0.0001610000,'Folate, total',47016),(36232,52,2510,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',47017),(36233,26,2510,50500,'sodium',NULL,0.0300000000,'Sodium',47018),(36234,25,2510,50500,'potassium',NULL,0.6820000000,'Potassium',47019),(36235,21,2510,50500,'calcium',NULL,0.1190000000,'Calcium',47020),(36236,23,2510,50500,'magnesium',NULL,0.0800000000,'Magnesium',47021),(36237,24,2510,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',47022),(36238,22,2510,50500,'iron',NULL,0.0018900000,'Iron',47023),(36239,27,2510,50500,'zinc',NULL,0.0009000000,'Zinc',47024),(36240,34,2511,48029,'vitamin_A',NULL,0.0000000000,'Vitamin A',47030),(36241,41,2511,48029,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47031),(36242,37,2511,48029,'vitamin_E',NULL,0.0001980000,'Vitamin E',47032),(36243,53,2511,48029,'thiamin',NULL,0.0000300000,'Thiamin',47033),(36244,54,2511,48029,'riboflavin',NULL,0.0000180000,'Riboflavin',47034),(36245,59,2511,48029,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47035),(36246,58,2511,48029,'folate',NULL,0.0000072000,'Folate, total',47036),(36247,52,2511,48029,'vitamin_C',NULL,0.0000000000,'Vitamin C',47037),(36248,26,2511,48029,'sodium',NULL,0.0000000000,'Sodium',47038),(36249,25,2511,48029,'potassium',NULL,0.1740000000,'Potassium',47039),(36250,21,2511,48029,'calcium',NULL,0.0090000000,'Calcium',47040),(36251,23,2511,48029,'magnesium',NULL,0.0162000000,'Magnesium',47041),(36252,24,2511,48029,'phosphorus',NULL,0.0408000000,'Phosphorus',47042),(36253,22,2511,48029,'iron',NULL,0.0009000000,'Iron',47043),(36254,27,2511,48029,'zinc',NULL,0.0003600000,'Zinc',47044),(36255,34,2512,48054,'vitamin_A',NULL,0.0000003500,'Vitamin A',47050),(36256,41,2512,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47051),(36257,37,2512,48054,'vitamin_E',NULL,0.0000665000,'Vitamin E',47052),(36258,53,2512,48054,'thiamin',NULL,0.0000735000,'Thiamin',47053),(36259,54,2512,48054,'riboflavin',NULL,0.0000210000,'Riboflavin',47054),(36260,59,2512,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47055),(36261,58,2512,48054,'folate',NULL,0.0000052500,'Folate, total',47056),(36262,52,2512,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',47057),(36263,26,2512,48054,'sodium',NULL,0.0000000000,'Sodium',47058),(36264,25,2512,48054,'potassium',NULL,0.0980000000,'Potassium',47059),(36265,21,2512,48054,'calcium',NULL,0.0248500000,'Calcium',47060),(36266,23,2512,48054,'magnesium',NULL,0.0105000000,'Magnesium',47061),(36267,24,2512,48054,'phosphorus',NULL,0.0455000000,'Phosphorus',47062),(36268,22,2512,48054,'iron',NULL,0.0007000000,'Iron',47063),(36269,27,2512,48054,'zinc',NULL,0.0002450000,'Zinc',47064),(36270,41,2513,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47070),(36271,53,2513,49444,'thiamin',NULL,0.0000490000,'Thiamin',47071),(36272,54,2513,49444,'riboflavin',NULL,0.0000280000,'Riboflavin',47072),(36273,59,2513,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47073),(36274,58,2513,49444,'folate',NULL,0.0000105000,'Folate, total',47074),(36275,52,2513,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',47075),(36276,26,2513,49444,'sodium',NULL,0.0010500000,'Sodium',47076),(36277,25,2513,49444,'potassium',NULL,0.1085000000,'Potassium',47077),(36278,21,2513,49444,'calcium',NULL,0.0077000000,'Calcium',47078),(36279,23,2513,49444,'magnesium',NULL,0.0119000000,'Magnesium',47079),(36280,24,2513,49444,'phosphorus',NULL,0.0455000000,'Phosphorus',47080),(36281,22,2513,49444,'iron',NULL,0.0012250000,'Iron',47081),(36282,27,2513,49444,'zinc',NULL,0.0004900000,'Zinc',47082),(36283,34,2514,48032,'vitamin_A',NULL,0.0000010500,'Vitamin A',47088),(36284,41,2514,48032,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47089),(36285,37,2514,48032,'vitamin_E',NULL,0.0005425000,'Vitamin E',47090),(36286,53,2514,48032,'thiamin',NULL,0.0000175000,'Thiamin',47091),(36287,54,2514,48032,'riboflavin',NULL,0.0000105000,'Riboflavin',47092),(36288,59,2514,48032,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47093),(36289,58,2514,48032,'folate',NULL,0.0000038500,'Folate, total',47094),(36290,52,2514,48032,'vitamin_C',NULL,0.0000000000,'Vitamin C',47095),(36291,26,2514,48032,'sodium',NULL,0.0000000000,'Sodium',47096),(36292,25,2514,48032,'potassium',NULL,0.0385000000,'Potassium',47097),(36293,21,2514,48032,'calcium',NULL,0.0150500000,'Calcium',47098),(36294,23,2514,48032,'magnesium',NULL,0.0084000000,'Magnesium',47099),(36295,24,2514,48032,'phosphorus',NULL,0.0283500000,'Phosphorus',47100),(36296,22,2514,48032,'iron',NULL,0.0005250000,'Iron',47101),(36297,27,2514,48032,'zinc',NULL,0.0002800000,'Zinc',47102),(36298,34,2515,48027,'vitamin_A',NULL,0.0000144000,'Vitamin A',47108),(36299,41,2515,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47109),(36300,37,2515,48027,'vitamin_E',NULL,0.0002400000,'Vitamin E',47110),(36301,53,2515,48027,'thiamin',NULL,0.0000180000,'Thiamin',47111),(36302,54,2515,48027,'riboflavin',NULL,0.0000360000,'Riboflavin',47112),(36303,59,2515,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47113),(36304,58,2515,48027,'folate',NULL,0.0000192000,'Folate, total',47114),(36305,52,2515,48027,'vitamin_C',NULL,0.0120000000,'Vitamin C',47115),(36306,26,2515,48027,'sodium',NULL,0.0120000000,'Sodium',47116),(36307,25,2515,48027,'potassium',NULL,0.1140000000,'Potassium',47117),(36308,21,2515,48027,'calcium',NULL,0.0108000000,'Calcium',47118),(36309,23,2515,48027,'magnesium',NULL,0.0114000000,'Magnesium',47119),(36310,24,2515,48027,'phosphorus',NULL,0.0600000000,'Phosphorus',47120),(36311,22,2515,48027,'iron',NULL,0.0004800000,'Iron',47121),(36312,27,2515,48027,'zinc',NULL,0.0004200000,'Zinc',47122),(36313,20,2516,48988,'fiber',NULL,0.0000000000,'Fiber',47128),(36314,34,2516,48988,'vitamin_A',NULL,0.0002010000,'Vitamin A',47129),(36315,41,2516,48988,'vitamin_D23',NULL,0.0000038860,'Vitamin D (D2 + D3)',47130),(36316,37,2516,48988,'vitamin_E',NULL,0.0024388000,'Vitamin E',47131),(36317,53,2516,48988,'thiamin',NULL,0.0001206000,'Thiamin',47132),(36318,54,2516,48988,'riboflavin',NULL,0.0005494000,'Riboflavin',47133),(36319,59,2516,48988,'vitamin_B12',NULL,0.0000024120,'Vitamin B-12',47134),(36320,58,2516,48988,'folate',NULL,0.0000656600,'Folate, total',47135),(36321,52,2516,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',47136),(36322,26,2516,48988,'sodium',NULL,0.1621400000,'Sodium',47137),(36323,25,2516,48988,'potassium',NULL,0.1567800000,'Potassium',47138),(36324,21,2516,48988,'calcium',NULL,0.0670000000,'Calcium',47139),(36325,23,2516,48988,'magnesium',NULL,0.0160800000,'Magnesium',47140),(36326,24,2516,48988,'phosphorus',NULL,0.2613000000,'Phosphorus',47141),(36327,22,2516,48988,'iron',NULL,0.0025862000,'Iron',47142),(36328,27,2516,48988,'zinc',NULL,0.0017420000,'Zinc',47143),(36329,40,2516,48988,'vitamin_D3',NULL,0.0000030820,'Vitamin D3',NULL),(36330,20,2517,49714,'fiber',NULL,0.0000000000,'Fiber',47149),(36331,34,2517,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',47150),(36332,41,2517,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47151),(36333,37,2517,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',47152),(36334,53,2517,49714,'thiamin',NULL,0.0004480000,'Thiamin',47153),(36335,54,2517,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',47154),(36336,59,2517,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47155),(36337,58,2517,49714,'folate',NULL,0.0000352000,'Folate, total',47156),(36338,52,2517,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',47157),(36339,26,2517,49714,'sodium',NULL,0.0016000000,'Sodium',47158),(36340,25,2517,49714,'potassium',NULL,0.2528000000,'Potassium',47159),(36341,21,2517,49714,'calcium',NULL,0.0128000000,'Calcium',47160),(36342,23,2517,49714,'magnesium',NULL,0.0144000000,'Magnesium',47161),(36343,24,2517,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',47162),(36344,22,2517,49714,'iron',NULL,0.0001120000,'Iron',47163),(36345,27,2517,49714,'zinc',NULL,0.0000000000,'Zinc',47164),(36346,20,2518,50636,'fiber',NULL,3.2000000000,'Fiber',47171),(36347,34,2518,50636,'vitamin_A',NULL,0.0002200000,'Vitamin A',47172),(36348,41,2518,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47173),(36349,37,2518,50636,'vitamin_E',NULL,0.0054400000,'Vitamin E',47174),(36350,53,2518,50636,'thiamin',NULL,0.0005200000,'Thiamin',47175),(36351,54,2518,50636,'riboflavin',NULL,0.0001600000,'Riboflavin',47176),(36352,59,2518,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47177),(36353,58,2518,50636,'folate',NULL,0.0000440000,'Folate, total',47178),(36354,52,2518,50636,'vitamin_C',NULL,0.0440000000,'Vitamin C',47179),(36355,26,2518,50636,'sodium',NULL,0.0200000000,'Sodium',47180),(36356,25,2518,50636,'potassium',NULL,0.8480000000,'Potassium',47181),(36357,21,2518,50636,'calcium',NULL,0.0440000000,'Calcium',47182),(36358,23,2518,50636,'magnesium',NULL,0.0400000000,'Magnesium',47183),(36359,24,2518,50636,'phosphorus',NULL,0.0680000000,'Phosphorus',47184),(36360,22,2518,50636,'iron',NULL,0.0022800000,'Iron',47185),(36361,27,2518,50636,'zinc',NULL,0.0004000000,'Zinc',47186),(36362,20,2519,50500,'fiber',NULL,1.0000000000,'Fiber',47191),(36363,34,2519,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',47192),(36364,41,2519,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47193),(36365,37,2519,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',47194),(36366,53,2519,50500,'thiamin',NULL,0.0000900000,'Thiamin',47195),(36367,54,2519,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',47196),(36368,59,2519,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47197),(36369,58,2519,50500,'folate',NULL,0.0001610000,'Folate, total',47198),(36370,52,2519,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',47199),(36371,26,2519,50500,'sodium',NULL,0.0300000000,'Sodium',47200),(36372,25,2519,50500,'potassium',NULL,0.6820000000,'Potassium',47201),(36373,21,2519,50500,'calcium',NULL,0.1190000000,'Calcium',47202),(36374,23,2519,50500,'magnesium',NULL,0.0800000000,'Magnesium',47203),(36375,24,2519,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',47204),(36376,22,2519,50500,'iron',NULL,0.0018900000,'Iron',47205),(36377,27,2519,50500,'zinc',NULL,0.0009000000,'Zinc',47206),(36378,34,2520,48029,'vitamin_A',NULL,0.0000000000,'Vitamin A',47212),(36379,41,2520,48029,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47213),(36380,37,2520,48029,'vitamin_E',NULL,0.0001980000,'Vitamin E',47214),(36381,53,2520,48029,'thiamin',NULL,0.0000300000,'Thiamin',47215),(36382,54,2520,48029,'riboflavin',NULL,0.0000180000,'Riboflavin',47216),(36383,59,2520,48029,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47217),(36384,58,2520,48029,'folate',NULL,0.0000072000,'Folate, total',47218),(36385,52,2520,48029,'vitamin_C',NULL,0.0000000000,'Vitamin C',47219),(36386,26,2520,48029,'sodium',NULL,0.0000000000,'Sodium',47220),(36387,25,2520,48029,'potassium',NULL,0.1740000000,'Potassium',47221),(36388,21,2520,48029,'calcium',NULL,0.0090000000,'Calcium',47222),(36389,23,2520,48029,'magnesium',NULL,0.0162000000,'Magnesium',47223),(36390,24,2520,48029,'phosphorus',NULL,0.0408000000,'Phosphorus',47224),(36391,22,2520,48029,'iron',NULL,0.0009000000,'Iron',47225),(36392,27,2520,48029,'zinc',NULL,0.0003600000,'Zinc',47226),(36393,34,2521,48054,'vitamin_A',NULL,0.0000003500,'Vitamin A',47232),(36394,41,2521,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47233),(36395,37,2521,48054,'vitamin_E',NULL,0.0000665000,'Vitamin E',47234),(36396,53,2521,48054,'thiamin',NULL,0.0000735000,'Thiamin',47235),(36397,54,2521,48054,'riboflavin',NULL,0.0000210000,'Riboflavin',47236),(36398,59,2521,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47237),(36399,58,2521,48054,'folate',NULL,0.0000052500,'Folate, total',47238),(36400,52,2521,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',47239),(36401,26,2521,48054,'sodium',NULL,0.0000000000,'Sodium',47240),(36402,25,2521,48054,'potassium',NULL,0.0980000000,'Potassium',47241),(36403,21,2521,48054,'calcium',NULL,0.0248500000,'Calcium',47242),(36404,23,2521,48054,'magnesium',NULL,0.0105000000,'Magnesium',47243),(36405,24,2521,48054,'phosphorus',NULL,0.0455000000,'Phosphorus',47244),(36406,22,2521,48054,'iron',NULL,0.0007000000,'Iron',47245),(36407,27,2521,48054,'zinc',NULL,0.0002450000,'Zinc',47246),(36408,34,2522,49859,'vitamin_A',NULL,0.0000037336,'Vitamin A',47252),(36409,41,2522,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47253),(36410,37,2522,49859,'vitamin_E',NULL,0.0001306760,'Vitamin E',47254),(36411,53,2522,49859,'thiamin',NULL,0.0000513370,'Thiamin',47255),(36412,54,2522,49859,'riboflavin',NULL,0.0000280020,'Riboflavin',47256),(36413,59,2522,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47257),(36414,52,2522,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',47258),(36415,26,2522,49859,'sodium',NULL,0.0065338000,'Sodium',47259),(36416,25,2522,49859,'potassium',NULL,0.1260090000,'Potassium',47260),(36417,21,2522,49859,'calcium',NULL,0.0051337000,'Calcium',47261),(36418,23,2522,49859,'magnesium',NULL,0.0140010000,'Magnesium',47262),(36419,24,2522,49859,'phosphorus',NULL,0.0560040000,'Phosphorus',47263),(36420,22,2522,49859,'iron',NULL,0.0007933900,'Iron',47264),(36421,27,2522,49859,'zinc',NULL,0.0006533800,'Zinc',47265),(36422,34,2523,48032,'vitamin_A',NULL,0.0000010500,'Vitamin A',47271),(36423,41,2523,48032,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47272),(36424,37,2523,48032,'vitamin_E',NULL,0.0005425000,'Vitamin E',47273),(36425,53,2523,48032,'thiamin',NULL,0.0000175000,'Thiamin',47274),(36426,54,2523,48032,'riboflavin',NULL,0.0000105000,'Riboflavin',47275),(36427,59,2523,48032,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47276),(36428,58,2523,48032,'folate',NULL,0.0000038500,'Folate, total',47277),(36429,52,2523,48032,'vitamin_C',NULL,0.0000000000,'Vitamin C',47278),(36430,26,2523,48032,'sodium',NULL,0.0000000000,'Sodium',47279),(36431,25,2523,48032,'potassium',NULL,0.0385000000,'Potassium',47280),(36432,21,2523,48032,'calcium',NULL,0.0150500000,'Calcium',47281),(36433,23,2523,48032,'magnesium',NULL,0.0084000000,'Magnesium',47282),(36434,24,2523,48032,'phosphorus',NULL,0.0283500000,'Phosphorus',47283),(36435,22,2523,48032,'iron',NULL,0.0005250000,'Iron',47284),(36436,27,2523,48032,'zinc',NULL,0.0002800000,'Zinc',47285),(36437,34,2524,48027,'vitamin_A',NULL,0.0000144000,'Vitamin A',47291),(36438,41,2524,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47292),(36439,37,2524,48027,'vitamin_E',NULL,0.0002400000,'Vitamin E',47293),(36440,53,2524,48027,'thiamin',NULL,0.0000180000,'Thiamin',47294),(36441,54,2524,48027,'riboflavin',NULL,0.0000360000,'Riboflavin',47295),(36442,59,2524,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47296),(36443,58,2524,48027,'folate',NULL,0.0000192000,'Folate, total',47297),(36444,52,2524,48027,'vitamin_C',NULL,0.0120000000,'Vitamin C',47298),(36445,26,2524,48027,'sodium',NULL,0.0120000000,'Sodium',47299),(36446,25,2524,48027,'potassium',NULL,0.1140000000,'Potassium',47300),(36447,21,2524,48027,'calcium',NULL,0.0108000000,'Calcium',47301),(36448,23,2524,48027,'magnesium',NULL,0.0114000000,'Magnesium',47302),(36449,24,2524,48027,'phosphorus',NULL,0.0600000000,'Phosphorus',47303),(36450,22,2524,48027,'iron',NULL,0.0004800000,'Iron',47304),(36451,27,2524,48027,'zinc',NULL,0.0004200000,'Zinc',47305),(36452,20,2525,48988,'fiber',NULL,0.0000000000,'Fiber',47311),(36453,34,2525,48988,'vitamin_A',NULL,0.0002010000,'Vitamin A',47312),(36454,41,2525,48988,'vitamin_D23',NULL,0.0000038860,'Vitamin D (D2 + D3)',47313),(36455,37,2525,48988,'vitamin_E',NULL,0.0024388000,'Vitamin E',47314),(36456,53,2525,48988,'thiamin',NULL,0.0001206000,'Thiamin',47315),(36457,54,2525,48988,'riboflavin',NULL,0.0005494000,'Riboflavin',47316),(36458,59,2525,48988,'vitamin_B12',NULL,0.0000024120,'Vitamin B-12',47317),(36459,58,2525,48988,'folate',NULL,0.0000656600,'Folate, total',47318),(36460,52,2525,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',47319),(36461,26,2525,48988,'sodium',NULL,0.1621400000,'Sodium',47320),(36462,25,2525,48988,'potassium',NULL,0.1567800000,'Potassium',47321),(36463,21,2525,48988,'calcium',NULL,0.0670000000,'Calcium',47322),(36464,23,2525,48988,'magnesium',NULL,0.0160800000,'Magnesium',47323),(36465,24,2525,48988,'phosphorus',NULL,0.2613000000,'Phosphorus',47324),(36466,22,2525,48988,'iron',NULL,0.0025862000,'Iron',47325),(36467,27,2525,48988,'zinc',NULL,0.0017420000,'Zinc',47326),(36468,40,2525,48988,'vitamin_D3',NULL,0.0000030820,'Vitamin D3',NULL),(36469,20,2526,49714,'fiber',NULL,0.0000000000,'Fiber',47332),(36470,34,2526,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',47333),(36471,41,2526,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47334),(36472,37,2526,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',47335),(36473,53,2526,49714,'thiamin',NULL,0.0004480000,'Thiamin',47336),(36474,54,2526,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',47337),(36475,59,2526,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47338),(36476,58,2526,49714,'folate',NULL,0.0000352000,'Folate, total',47339),(36477,52,2526,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',47340),(36478,26,2526,49714,'sodium',NULL,0.0016000000,'Sodium',47341),(36479,25,2526,49714,'potassium',NULL,0.2528000000,'Potassium',47342),(36480,21,2526,49714,'calcium',NULL,0.0128000000,'Calcium',47343),(36481,23,2526,49714,'magnesium',NULL,0.0144000000,'Magnesium',47344),(36482,24,2526,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',47345),(36483,22,2526,49714,'iron',NULL,0.0001120000,'Iron',47346),(36484,27,2526,49714,'zinc',NULL,0.0000000000,'Zinc',47347),(36485,20,2527,50636,'fiber',NULL,3.2000000000,'Fiber',47354),(36486,34,2527,50636,'vitamin_A',NULL,0.0002200000,'Vitamin A',47355),(36487,41,2527,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47356),(36488,37,2527,50636,'vitamin_E',NULL,0.0054400000,'Vitamin E',47357),(36489,53,2527,50636,'thiamin',NULL,0.0005200000,'Thiamin',47358),(36490,54,2527,50636,'riboflavin',NULL,0.0001600000,'Riboflavin',47359),(36491,59,2527,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47360),(36492,58,2527,50636,'folate',NULL,0.0000440000,'Folate, total',47361),(36493,52,2527,50636,'vitamin_C',NULL,0.0440000000,'Vitamin C',47362),(36494,26,2527,50636,'sodium',NULL,0.0200000000,'Sodium',47363),(36495,25,2527,50636,'potassium',NULL,0.8480000000,'Potassium',47364),(36496,21,2527,50636,'calcium',NULL,0.0440000000,'Calcium',47365),(36497,23,2527,50636,'magnesium',NULL,0.0400000000,'Magnesium',47366),(36498,24,2527,50636,'phosphorus',NULL,0.0680000000,'Phosphorus',47367),(36499,22,2527,50636,'iron',NULL,0.0022800000,'Iron',47368),(36500,27,2527,50636,'zinc',NULL,0.0004000000,'Zinc',47369),(36501,20,2528,50500,'fiber',NULL,1.0000000000,'Fiber',47374),(36502,34,2528,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',47375),(36503,41,2528,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47376),(36504,37,2528,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',47377),(36505,53,2528,50500,'thiamin',NULL,0.0000900000,'Thiamin',47378),(36506,54,2528,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',47379),(36507,59,2528,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47380),(36508,58,2528,50500,'folate',NULL,0.0001610000,'Folate, total',47381),(36509,52,2528,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',47382),(36510,26,2528,50500,'sodium',NULL,0.0300000000,'Sodium',47383),(36511,25,2528,50500,'potassium',NULL,0.6820000000,'Potassium',47384),(36512,21,2528,50500,'calcium',NULL,0.1190000000,'Calcium',47385),(36513,23,2528,50500,'magnesium',NULL,0.0800000000,'Magnesium',47386),(36514,24,2528,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',47387),(36515,22,2528,50500,'iron',NULL,0.0018900000,'Iron',47388),(36516,27,2528,50500,'zinc',NULL,0.0009000000,'Zinc',47389),(36517,34,2529,48029,'vitamin_A',NULL,0.0000000000,'Vitamin A',47395),(36518,41,2529,48029,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47396),(36519,37,2529,48029,'vitamin_E',NULL,0.0001980000,'Vitamin E',47397),(36520,53,2529,48029,'thiamin',NULL,0.0000300000,'Thiamin',47398),(36521,54,2529,48029,'riboflavin',NULL,0.0000180000,'Riboflavin',47399),(36522,59,2529,48029,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47400),(36523,58,2529,48029,'folate',NULL,0.0000072000,'Folate, total',47401),(36524,52,2529,48029,'vitamin_C',NULL,0.0000000000,'Vitamin C',47402),(36525,26,2529,48029,'sodium',NULL,0.0000000000,'Sodium',47403),(36526,25,2529,48029,'potassium',NULL,0.1740000000,'Potassium',47404),(36527,21,2529,48029,'calcium',NULL,0.0090000000,'Calcium',47405),(36528,23,2529,48029,'magnesium',NULL,0.0162000000,'Magnesium',47406),(36529,24,2529,48029,'phosphorus',NULL,0.0408000000,'Phosphorus',47407),(36530,22,2529,48029,'iron',NULL,0.0009000000,'Iron',47408),(36531,27,2529,48029,'zinc',NULL,0.0003600000,'Zinc',47409),(36532,34,2530,48054,'vitamin_A',NULL,0.0000003500,'Vitamin A',47415),(36533,41,2530,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47416),(36534,37,2530,48054,'vitamin_E',NULL,0.0000665000,'Vitamin E',47417),(36535,53,2530,48054,'thiamin',NULL,0.0000735000,'Thiamin',47418),(36536,54,2530,48054,'riboflavin',NULL,0.0000210000,'Riboflavin',47419),(36537,59,2530,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47420),(36538,58,2530,48054,'folate',NULL,0.0000052500,'Folate, total',47421),(36539,52,2530,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',47422),(36540,26,2530,48054,'sodium',NULL,0.0000000000,'Sodium',47423),(36541,25,2530,48054,'potassium',NULL,0.0980000000,'Potassium',47424),(36542,21,2530,48054,'calcium',NULL,0.0248500000,'Calcium',47425),(36543,23,2530,48054,'magnesium',NULL,0.0105000000,'Magnesium',47426),(36544,24,2530,48054,'phosphorus',NULL,0.0455000000,'Phosphorus',47427),(36545,22,2530,48054,'iron',NULL,0.0007000000,'Iron',47428),(36546,27,2530,48054,'zinc',NULL,0.0002450000,'Zinc',47429),(36547,34,2531,48055,'vitamin_A',NULL,0.0000003500,'Vitamin A',47435),(36548,41,2531,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47436),(36549,37,2531,48055,'vitamin_E',NULL,0.0000700000,'Vitamin E',47437),(36550,53,2531,48055,'thiamin',NULL,0.0000595000,'Thiamin',47438),(36551,54,2531,48055,'riboflavin',NULL,0.0000175000,'Riboflavin',47439),(36552,59,2531,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47440),(36553,58,2531,48055,'folate',NULL,0.0000147000,'Folate, total',47441),(36554,52,2531,48055,'vitamin_C',NULL,0.0003500000,'Vitamin C',47442),(36555,26,2531,48055,'sodium',NULL,0.0007000000,'Sodium',47443),(36556,25,2531,48055,'potassium',NULL,0.1470000000,'Potassium',47444),(36557,21,2531,48055,'calcium',NULL,0.0129500000,'Calcium',47445),(36558,23,2531,48055,'magnesium',NULL,0.0157500000,'Magnesium',47446),(36559,24,2531,48055,'phosphorus',NULL,0.0455000000,'Phosphorus',47447),(36560,22,2531,48055,'iron',NULL,0.0008750000,'Iron',47448),(36561,27,2531,48055,'zinc',NULL,0.0003500000,'Zinc',47449),(36562,34,2532,48032,'vitamin_A',NULL,0.0000010500,'Vitamin A',47455),(36563,41,2532,48032,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47456),(36564,37,2532,48032,'vitamin_E',NULL,0.0005425000,'Vitamin E',47457),(36565,53,2532,48032,'thiamin',NULL,0.0000175000,'Thiamin',47458),(36566,54,2532,48032,'riboflavin',NULL,0.0000105000,'Riboflavin',47459),(36567,59,2532,48032,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47460),(36568,58,2532,48032,'folate',NULL,0.0000038500,'Folate, total',47461),(36569,52,2532,48032,'vitamin_C',NULL,0.0000000000,'Vitamin C',47462),(36570,26,2532,48032,'sodium',NULL,0.0000000000,'Sodium',47463),(36571,25,2532,48032,'potassium',NULL,0.0385000000,'Potassium',47464),(36572,21,2532,48032,'calcium',NULL,0.0150500000,'Calcium',47465),(36573,23,2532,48032,'magnesium',NULL,0.0084000000,'Magnesium',47466),(36574,24,2532,48032,'phosphorus',NULL,0.0283500000,'Phosphorus',47467),(36575,22,2532,48032,'iron',NULL,0.0005250000,'Iron',47468),(36576,27,2532,48032,'zinc',NULL,0.0002800000,'Zinc',47469),(36577,34,2533,48027,'vitamin_A',NULL,0.0000144000,'Vitamin A',47475),(36578,41,2533,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47476),(36579,37,2533,48027,'vitamin_E',NULL,0.0002400000,'Vitamin E',47477),(36580,53,2533,48027,'thiamin',NULL,0.0000180000,'Thiamin',47478),(36581,54,2533,48027,'riboflavin',NULL,0.0000360000,'Riboflavin',47479),(36582,59,2533,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47480),(36583,58,2533,48027,'folate',NULL,0.0000192000,'Folate, total',47481),(36584,52,2533,48027,'vitamin_C',NULL,0.0120000000,'Vitamin C',47482),(36585,26,2533,48027,'sodium',NULL,0.0120000000,'Sodium',47483),(36586,25,2533,48027,'potassium',NULL,0.1140000000,'Potassium',47484),(36587,21,2533,48027,'calcium',NULL,0.0108000000,'Calcium',47485),(36588,23,2533,48027,'magnesium',NULL,0.0114000000,'Magnesium',47486),(36589,24,2533,48027,'phosphorus',NULL,0.0600000000,'Phosphorus',47487),(36590,22,2533,48027,'iron',NULL,0.0004800000,'Iron',47488),(36591,27,2533,48027,'zinc',NULL,0.0004200000,'Zinc',47489),(36592,20,2534,48988,'fiber',NULL,0.0000000000,'Fiber',47495),(36593,34,2534,48988,'vitamin_A',NULL,0.0002010000,'Vitamin A',47496),(36594,41,2534,48988,'vitamin_D23',NULL,0.0000038860,'Vitamin D (D2 + D3)',47497),(36595,37,2534,48988,'vitamin_E',NULL,0.0024388000,'Vitamin E',47498),(36596,53,2534,48988,'thiamin',NULL,0.0001206000,'Thiamin',47499),(36597,54,2534,48988,'riboflavin',NULL,0.0005494000,'Riboflavin',47500),(36598,59,2534,48988,'vitamin_B12',NULL,0.0000024120,'Vitamin B-12',47501),(36599,58,2534,48988,'folate',NULL,0.0000656600,'Folate, total',47502),(36600,52,2534,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',47503),(36601,26,2534,48988,'sodium',NULL,0.1621400000,'Sodium',47504),(36602,25,2534,48988,'potassium',NULL,0.1567800000,'Potassium',47505),(36603,21,2534,48988,'calcium',NULL,0.0670000000,'Calcium',47506),(36604,23,2534,48988,'magnesium',NULL,0.0160800000,'Magnesium',47507),(36605,24,2534,48988,'phosphorus',NULL,0.2613000000,'Phosphorus',47508),(36606,22,2534,48988,'iron',NULL,0.0025862000,'Iron',47509),(36607,27,2534,48988,'zinc',NULL,0.0017420000,'Zinc',47510),(36608,40,2534,48988,'vitamin_D3',NULL,0.0000030820,'Vitamin D3',NULL),(36609,20,2535,49714,'fiber',NULL,0.0000000000,'Fiber',47516),(36610,34,2535,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',47517),(36611,41,2535,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47518),(36612,37,2535,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',47519),(36613,53,2535,49714,'thiamin',NULL,0.0004480000,'Thiamin',47520),(36614,54,2535,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',47521),(36615,59,2535,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47522),(36616,58,2535,49714,'folate',NULL,0.0000352000,'Folate, total',47523),(36617,52,2535,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',47524),(36618,26,2535,49714,'sodium',NULL,0.0016000000,'Sodium',47525),(36619,25,2535,49714,'potassium',NULL,0.2528000000,'Potassium',47526),(36620,21,2535,49714,'calcium',NULL,0.0128000000,'Calcium',47527),(36621,23,2535,49714,'magnesium',NULL,0.0144000000,'Magnesium',47528),(36622,24,2535,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',47529),(36623,22,2535,49714,'iron',NULL,0.0001120000,'Iron',47530),(36624,27,2535,49714,'zinc',NULL,0.0000000000,'Zinc',47531),(36625,20,2536,50636,'fiber',NULL,3.2000000000,'Fiber',47538),(36626,34,2536,50636,'vitamin_A',NULL,0.0002200000,'Vitamin A',47539),(36627,41,2536,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47540),(36628,37,2536,50636,'vitamin_E',NULL,0.0054400000,'Vitamin E',47541),(36629,53,2536,50636,'thiamin',NULL,0.0005200000,'Thiamin',47542),(36630,54,2536,50636,'riboflavin',NULL,0.0001600000,'Riboflavin',47543),(36631,59,2536,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47544),(36632,58,2536,50636,'folate',NULL,0.0000440000,'Folate, total',47545),(36633,52,2536,50636,'vitamin_C',NULL,0.0440000000,'Vitamin C',47546),(36634,26,2536,50636,'sodium',NULL,0.0200000000,'Sodium',47547),(36635,25,2536,50636,'potassium',NULL,0.8480000000,'Potassium',47548),(36636,21,2536,50636,'calcium',NULL,0.0440000000,'Calcium',47549),(36637,23,2536,50636,'magnesium',NULL,0.0400000000,'Magnesium',47550),(36638,24,2536,50636,'phosphorus',NULL,0.0680000000,'Phosphorus',47551),(36639,22,2536,50636,'iron',NULL,0.0022800000,'Iron',47552),(36640,27,2536,50636,'zinc',NULL,0.0004000000,'Zinc',47553),(36641,20,2537,50500,'fiber',NULL,1.0000000000,'Fiber',47558),(36642,34,2537,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',47559),(36643,41,2537,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47560),(36644,37,2537,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',47561),(36645,53,2537,50500,'thiamin',NULL,0.0000900000,'Thiamin',47562),(36646,54,2537,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',47563),(36647,59,2537,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47564),(36648,58,2537,50500,'folate',NULL,0.0001610000,'Folate, total',47565),(36649,52,2537,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',47566),(36650,26,2537,50500,'sodium',NULL,0.0300000000,'Sodium',47567),(36651,25,2537,50500,'potassium',NULL,0.6820000000,'Potassium',47568),(36652,21,2537,50500,'calcium',NULL,0.1190000000,'Calcium',47569),(36653,23,2537,50500,'magnesium',NULL,0.0800000000,'Magnesium',47570),(36654,24,2537,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',47571),(36655,22,2537,50500,'iron',NULL,0.0018900000,'Iron',47572),(36656,27,2537,50500,'zinc',NULL,0.0009000000,'Zinc',47573),(36657,34,2538,48029,'vitamin_A',NULL,0.0000000000,'Vitamin A',47579),(36658,41,2538,48029,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47580),(36659,37,2538,48029,'vitamin_E',NULL,0.0001980000,'Vitamin E',47581),(36660,53,2538,48029,'thiamin',NULL,0.0000300000,'Thiamin',47582),(36661,54,2538,48029,'riboflavin',NULL,0.0000180000,'Riboflavin',47583),(36662,59,2538,48029,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47584),(36663,58,2538,48029,'folate',NULL,0.0000072000,'Folate, total',47585),(36664,52,2538,48029,'vitamin_C',NULL,0.0000000000,'Vitamin C',47586),(36665,26,2538,48029,'sodium',NULL,0.0000000000,'Sodium',47587),(36666,25,2538,48029,'potassium',NULL,0.1740000000,'Potassium',47588),(36667,21,2538,48029,'calcium',NULL,0.0090000000,'Calcium',47589),(36668,23,2538,48029,'magnesium',NULL,0.0162000000,'Magnesium',47590),(36669,24,2538,48029,'phosphorus',NULL,0.0408000000,'Phosphorus',47591),(36670,22,2538,48029,'iron',NULL,0.0009000000,'Iron',47592),(36671,27,2538,48029,'zinc',NULL,0.0003600000,'Zinc',47593),(36672,34,2539,48054,'vitamin_A',NULL,0.0000003500,'Vitamin A',47599),(36673,41,2539,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47600),(36674,37,2539,48054,'vitamin_E',NULL,0.0000665000,'Vitamin E',47601),(36675,53,2539,48054,'thiamin',NULL,0.0000735000,'Thiamin',47602),(36676,54,2539,48054,'riboflavin',NULL,0.0000210000,'Riboflavin',47603),(36677,59,2539,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47604),(36678,58,2539,48054,'folate',NULL,0.0000052500,'Folate, total',47605),(36679,52,2539,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',47606),(36680,26,2539,48054,'sodium',NULL,0.0000000000,'Sodium',47607),(36681,25,2539,48054,'potassium',NULL,0.0980000000,'Potassium',47608),(36682,21,2539,48054,'calcium',NULL,0.0248500000,'Calcium',47609),(36683,23,2539,48054,'magnesium',NULL,0.0105000000,'Magnesium',47610),(36684,24,2539,48054,'phosphorus',NULL,0.0455000000,'Phosphorus',47611),(36685,22,2539,48054,'iron',NULL,0.0007000000,'Iron',47612),(36686,27,2539,48054,'zinc',NULL,0.0002450000,'Zinc',47613),(36687,34,2540,48024,'vitamin_A',NULL,0.0000007000,'Vitamin A',47618),(36688,41,2540,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47619),(36689,53,2540,48024,'thiamin',NULL,0.0000665000,'Thiamin',47620),(36690,54,2540,48024,'riboflavin',NULL,0.0000175000,'Riboflavin',47621),(36691,59,2540,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47622),(36692,58,2540,48024,'folate',NULL,0.0000735000,'Folate, total',47623),(36693,52,2540,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',47624),(36694,26,2540,48024,'sodium',NULL,0.0017500000,'Sodium',47625),(36695,25,2540,48024,'potassium',NULL,0.1120000000,'Potassium',47626),(36696,21,2540,48024,'calcium',NULL,0.0073500000,'Calcium',47627),(36697,23,2540,48024,'magnesium',NULL,0.0157500000,'Magnesium',47628),(36698,24,2540,48024,'phosphorus',NULL,0.0490000000,'Phosphorus',47629),(36699,22,2540,48024,'iron',NULL,0.0006650000,'Iron',47630),(36700,27,2540,48024,'zinc',NULL,0.0003850000,'Zinc',47631),(36701,34,2541,48032,'vitamin_A',NULL,0.0000010500,'Vitamin A',47637),(36702,41,2541,48032,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47638),(36703,37,2541,48032,'vitamin_E',NULL,0.0005425000,'Vitamin E',47639),(36704,53,2541,48032,'thiamin',NULL,0.0000175000,'Thiamin',47640),(36705,54,2541,48032,'riboflavin',NULL,0.0000105000,'Riboflavin',47641),(36706,59,2541,48032,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47642),(36707,58,2541,48032,'folate',NULL,0.0000038500,'Folate, total',47643),(36708,52,2541,48032,'vitamin_C',NULL,0.0000000000,'Vitamin C',47644),(36709,26,2541,48032,'sodium',NULL,0.0000000000,'Sodium',47645),(36710,25,2541,48032,'potassium',NULL,0.0385000000,'Potassium',47646),(36711,21,2541,48032,'calcium',NULL,0.0150500000,'Calcium',47647),(36712,23,2541,48032,'magnesium',NULL,0.0084000000,'Magnesium',47648),(36713,24,2541,48032,'phosphorus',NULL,0.0283500000,'Phosphorus',47649),(36714,22,2541,48032,'iron',NULL,0.0005250000,'Iron',47650),(36715,27,2541,48032,'zinc',NULL,0.0002800000,'Zinc',47651),(36716,34,2542,48027,'vitamin_A',NULL,0.0000144000,'Vitamin A',47657),(36717,41,2542,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47658),(36718,37,2542,48027,'vitamin_E',NULL,0.0002400000,'Vitamin E',47659),(36719,53,2542,48027,'thiamin',NULL,0.0000180000,'Thiamin',47660),(36720,54,2542,48027,'riboflavin',NULL,0.0000360000,'Riboflavin',47661),(36721,59,2542,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47662),(36722,58,2542,48027,'folate',NULL,0.0000192000,'Folate, total',47663),(36723,52,2542,48027,'vitamin_C',NULL,0.0120000000,'Vitamin C',47664),(36724,26,2542,48027,'sodium',NULL,0.0120000000,'Sodium',47665),(36725,25,2542,48027,'potassium',NULL,0.1140000000,'Potassium',47666),(36726,21,2542,48027,'calcium',NULL,0.0108000000,'Calcium',47667),(36727,23,2542,48027,'magnesium',NULL,0.0114000000,'Magnesium',47668),(36728,24,2542,48027,'phosphorus',NULL,0.0600000000,'Phosphorus',47669),(36729,22,2542,48027,'iron',NULL,0.0004800000,'Iron',47670),(36730,27,2542,48027,'zinc',NULL,0.0004200000,'Zinc',47671),(36731,20,2543,48988,'fiber',NULL,0.0000000000,'Fiber',47677),(36732,34,2543,48988,'vitamin_A',NULL,0.0002010000,'Vitamin A',47678),(36733,41,2543,48988,'vitamin_D23',NULL,0.0000038860,'Vitamin D (D2 + D3)',47679),(36734,37,2543,48988,'vitamin_E',NULL,0.0024388000,'Vitamin E',47680),(36735,53,2543,48988,'thiamin',NULL,0.0001206000,'Thiamin',47681),(36736,54,2543,48988,'riboflavin',NULL,0.0005494000,'Riboflavin',47682),(36737,59,2543,48988,'vitamin_B12',NULL,0.0000024120,'Vitamin B-12',47683),(36738,58,2543,48988,'folate',NULL,0.0000656600,'Folate, total',47684),(36739,52,2543,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',47685),(36740,26,2543,48988,'sodium',NULL,0.1621400000,'Sodium',47686),(36741,25,2543,48988,'potassium',NULL,0.1567800000,'Potassium',47687),(36742,21,2543,48988,'calcium',NULL,0.0670000000,'Calcium',47688),(36743,23,2543,48988,'magnesium',NULL,0.0160800000,'Magnesium',47689),(36744,24,2543,48988,'phosphorus',NULL,0.2613000000,'Phosphorus',47690),(36745,22,2543,48988,'iron',NULL,0.0025862000,'Iron',47691),(36746,27,2543,48988,'zinc',NULL,0.0017420000,'Zinc',47692),(36747,40,2543,48988,'vitamin_D3',NULL,0.0000030820,'Vitamin D3',NULL),(36748,20,2544,49714,'fiber',NULL,0.0000000000,'Fiber',47698),(36749,34,2544,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',47699),(36750,41,2544,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47700),(36751,37,2544,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',47701),(36752,53,2544,49714,'thiamin',NULL,0.0004480000,'Thiamin',47702),(36753,54,2544,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',47703),(36754,59,2544,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47704),(36755,58,2544,49714,'folate',NULL,0.0000352000,'Folate, total',47705),(36756,52,2544,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',47706),(36757,26,2544,49714,'sodium',NULL,0.0016000000,'Sodium',47707),(36758,25,2544,49714,'potassium',NULL,0.2528000000,'Potassium',47708),(36759,21,2544,49714,'calcium',NULL,0.0128000000,'Calcium',47709),(36760,23,2544,49714,'magnesium',NULL,0.0144000000,'Magnesium',47710),(36761,24,2544,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',47711),(36762,22,2544,49714,'iron',NULL,0.0001120000,'Iron',47712),(36763,27,2544,49714,'zinc',NULL,0.0000000000,'Zinc',47713),(36764,20,2545,47930,'fiber',NULL,1.7000000000,'Fiber',47720),(36765,34,2545,47930,'vitamin_A',NULL,0.0000034000,'Vitamin A',47721),(36766,41,2545,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47722),(36767,37,2545,47930,'vitamin_E',NULL,0.0001360000,'Vitamin E',47723),(36768,53,2545,47930,'thiamin',NULL,0.0000510000,'Thiamin',47724),(36769,54,2545,47930,'riboflavin',NULL,0.0000510000,'Riboflavin',47725),(36770,59,2545,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47726),(36771,58,2545,47930,'folate',NULL,0.0000000000,'Folate, total',47727),(36772,52,2545,47930,'vitamin_C',NULL,0.0085000000,'Vitamin C',47728),(36773,26,2545,47930,'sodium',NULL,0.0017000000,'Sodium',47729),(36774,25,2545,47930,'potassium',NULL,0.1479000000,'Potassium',47730),(36775,21,2545,47930,'calcium',NULL,0.0085000000,'Calcium',47731),(36776,23,2545,47930,'magnesium',NULL,0.0068000000,'Magnesium',47732),(36777,24,2545,47930,'phosphorus',NULL,0.0119000000,'Phosphorus',47733),(36778,22,2545,47930,'iron',NULL,0.0001360000,'Iron',47734),(36779,27,2545,47930,'zinc',NULL,0.0000000000,'Zinc',47735),(36780,20,2546,48760,'fiber',NULL,3.3000000000,'Fiber',47744),(36781,34,2546,48760,'vitamin_A',NULL,0.0000000000,'Vitamin A',47745),(36782,41,2546,48760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47746),(36783,37,2546,48760,'vitamin_E',NULL,0.0000900000,'Vitamin E',47747),(36784,53,2546,48760,'thiamin',NULL,0.0001950000,'Thiamin',47748),(36785,54,2546,48760,'riboflavin',NULL,0.0000000000,'Riboflavin',47749),(36786,59,2546,48760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47750),(36787,58,2546,48760,'folate',NULL,0.0000195000,'Folate, total',47751),(36788,52,2546,48760,'vitamin_C',NULL,0.0000000000,'Vitamin C',47752),(36789,26,2546,48760,'sodium',NULL,0.0060000000,'Sodium',47753),(36790,25,2546,48760,'potassium',NULL,0.2310000000,'Potassium',47754),(36791,21,2546,48760,'calcium',NULL,0.0300000000,'Calcium',47755),(36792,23,2546,48760,'magnesium',NULL,0.0480000000,'Magnesium',47756),(36793,24,2546,48760,'phosphorus',NULL,0.1935000000,'Phosphorus',47757),(36794,22,2546,48760,'iron',NULL,0.0015300000,'Iron',47758),(36795,27,2546,48760,'zinc',NULL,0.0013500000,'Zinc',47759),(36796,20,2547,50690,'fiber',NULL,0.0000000000,'Fiber',47766),(36797,34,2547,50690,'vitamin_A',NULL,0.0000000000,'Vitamin A',47767),(36798,41,2547,50690,'vitamin_D23',NULL,0.0000004200,'Vitamin D (D2 + D3)',47768),(36799,37,2547,50690,'vitamin_E',NULL,0.0000840000,'Vitamin E',47769),(36800,53,2547,50690,'thiamin',NULL,0.0000840000,'Thiamin',47770),(36801,54,2547,50690,'riboflavin',NULL,0.0002660000,'Riboflavin',47771),(36802,59,2547,50690,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',47772),(36803,58,2547,50690,'folate',NULL,0.0000238000,'Folate, total',47773),(36804,52,2547,50690,'vitamin_C',NULL,0.0000000000,'Vitamin C',47774),(36805,26,2547,50690,'sodium',NULL,0.1260000000,'Sodium',47775),(36806,25,2547,50690,'potassium',NULL,0.4900000000,'Potassium',47776),(36807,21,2547,50690,'calcium',NULL,0.0154000000,'Calcium',47777),(36808,23,2547,50690,'magnesium',NULL,0.0378000000,'Magnesium',47778),(36809,24,2547,50690,'phosphorus',NULL,0.3640000000,'Phosphorus',47779),(36810,22,2547,50690,'iron',NULL,0.0011200000,'Iron',47780),(36811,27,2547,50690,'zinc',NULL,0.0035000000,'Zinc',47781),(36812,34,2548,48032,'vitamin_A',NULL,0.0000027000,'Vitamin A',47788),(36813,41,2548,48032,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47789),(36814,37,2548,48032,'vitamin_E',NULL,0.0013950000,'Vitamin E',47790),(36815,53,2548,48032,'thiamin',NULL,0.0000450000,'Thiamin',47791),(36816,54,2548,48032,'riboflavin',NULL,0.0000270000,'Riboflavin',47792),(36817,59,2548,48032,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47793),(36818,58,2548,48032,'folate',NULL,0.0000099000,'Folate, total',47794),(36819,52,2548,48032,'vitamin_C',NULL,0.0000000000,'Vitamin C',47795),(36820,26,2548,48032,'sodium',NULL,0.0000000000,'Sodium',47796),(36821,25,2548,48032,'potassium',NULL,0.0990000000,'Potassium',47797),(36822,21,2548,48032,'calcium',NULL,0.0387000000,'Calcium',47798),(36823,23,2548,48032,'magnesium',NULL,0.0216000000,'Magnesium',47799),(36824,24,2548,48032,'phosphorus',NULL,0.0729000000,'Phosphorus',47800),(36825,22,2548,48032,'iron',NULL,0.0013500000,'Iron',47801),(36826,27,2548,48032,'zinc',NULL,0.0007200000,'Zinc',47802),(36827,34,2549,48757,'vitamin_A',NULL,0.0000830000,'Vitamin A',47809),(36828,41,2549,48757,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47810),(36829,37,2549,48757,'vitamin_E',NULL,0.0009800000,'Vitamin E',47811),(36830,53,2549,48757,'thiamin',NULL,0.0001000000,'Thiamin',47812),(36831,54,2549,48757,'riboflavin',NULL,0.0000100000,'Riboflavin',47813),(36832,59,2549,48757,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47814),(36833,58,2549,48757,'folate',NULL,0.0000420000,'Folate, total',47815),(36834,52,2549,48757,'vitamin_C',NULL,0.0150000000,'Vitamin C',47816),(36835,26,2549,48757,'sodium',NULL,0.0010000000,'Sodium',47817),(36836,25,2549,48757,'potassium',NULL,0.4900000000,'Potassium',47818),(36837,21,2549,48757,'calcium',NULL,0.0380000000,'Calcium',47819),(36838,23,2549,48757,'magnesium',NULL,0.0320000000,'Magnesium',47820),(36839,24,2549,48757,'phosphorus',NULL,0.0610000000,'Phosphorus',47821),(36840,22,2549,48757,'iron',NULL,0.0014000000,'Iron',47822),(36841,27,2549,48757,'zinc',NULL,0.0005000000,'Zinc',47823),(36842,34,2550,49422,'vitamin_A',NULL,0.0000002000,'Vitamin A',47829),(36843,41,2550,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47830),(36844,53,2550,49422,'thiamin',NULL,0.0000030000,'Thiamin',47831),(36845,54,2550,49422,'riboflavin',NULL,0.0000010000,'Riboflavin',47832),(36846,59,2550,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47833),(36847,58,2550,49422,'folate',NULL,0.0000013000,'Folate, total',47834),(36848,52,2550,49422,'vitamin_C',NULL,0.0036000000,'Vitamin C',47835),(36849,26,2550,49422,'sodium',NULL,0.0001000000,'Sodium',47836),(36850,25,2550,49422,'potassium',NULL,0.0130000000,'Potassium',47837),(36851,21,2550,49422,'calcium',NULL,0.0007000000,'Calcium',47838),(36852,23,2550,49422,'magnesium',NULL,0.0007000000,'Magnesium',47839),(36853,24,2550,49422,'phosphorus',NULL,0.0008000000,'Phosphorus',47840),(36854,22,2550,49422,'iron',NULL,0.0000100000,'Iron',47841),(36855,27,2550,49422,'zinc',NULL,0.0000000000,'Zinc',47842),(36856,20,2551,49563,'fiber',NULL,0.0000000000,'Fiber',47849),(36857,34,2551,49563,'vitamin_A',NULL,0.0000480000,'Vitamin A',47850),(36858,41,2551,49563,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47851),(36859,37,2551,49563,'vitamin_E',NULL,0.0000600000,'Vitamin E',47852),(36860,53,2551,49563,'thiamin',NULL,0.0000600000,'Thiamin',47853),(36861,54,2551,49563,'riboflavin',NULL,0.0004800000,'Riboflavin',47854),(36862,59,2551,49563,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',47855),(36863,58,2551,49563,'folate',NULL,0.0000220000,'Folate, total',47856),(36864,52,2551,49563,'vitamin_C',NULL,0.0040000000,'Vitamin C',47857),(36865,26,2551,49563,'sodium',NULL,0.0860000000,'Sodium',47858),(36866,25,2551,49563,'potassium',NULL,0.3220000000,'Potassium',47859),(36867,21,2551,49563,'calcium',NULL,0.2460000000,'Calcium',47860),(36868,23,2551,49563,'magnesium',NULL,0.0220000000,'Magnesium',47861),(36869,24,2551,49563,'phosphorus',NULL,0.1920000000,'Phosphorus',47862),(36870,22,2551,49563,'iron',NULL,0.0000400000,'Iron',47863),(36871,27,2551,49563,'zinc',NULL,0.0010000000,'Zinc',47864),(36872,20,2552,48223,'fiber',NULL,1.1400000000,'Fiber',47870),(36873,34,2552,48223,'vitamin_A',NULL,0.0000000000,'Vitamin A',47871),(36874,41,2552,48223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47872),(36875,37,2552,48223,'vitamin_E',NULL,0.0015960000,'Vitamin E',47873),(36876,53,2552,48223,'thiamin',NULL,0.0000360000,'Thiamin',47874),(36877,54,2552,48223,'riboflavin',NULL,0.0000060000,'Riboflavin',47875),(36878,59,2552,48223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47876),(36879,58,2552,48223,'folate',NULL,0.0000033000,'Folate, total',47877),(36880,52,2552,48223,'vitamin_C',NULL,0.0000000000,'Vitamin C',47878),(36881,26,2552,48223,'sodium',NULL,0.1683000000,'Sodium',47879),(36882,25,2552,48223,'potassium',NULL,0.0645000000,'Potassium',47880),(36883,21,2552,48223,'calcium',NULL,0.0285000000,'Calcium',47881),(36884,23,2552,48223,'magnesium',NULL,0.0093000000,'Magnesium',47882),(36885,24,2552,48223,'phosphorus',NULL,0.0357000000,'Phosphorus',47883),(36886,22,2552,48223,'iron',NULL,0.0005400000,'Iron',47884),(36887,27,2552,48223,'zinc',NULL,0.0002700000,'Zinc',47885),(36888,34,2553,48007,'vitamin_A',NULL,0.0000000000,'Vitamin A',47892),(36889,41,2553,48007,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47893),(36890,37,2553,48007,'vitamin_E',NULL,0.0007462700,'Vitamin E',47894),(36891,53,2553,48007,'thiamin',NULL,0.0001492540,'Thiamin',47895),(36892,54,2553,48007,'riboflavin',NULL,0.0000746270,'Riboflavin',47896),(36893,59,2553,48007,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47897),(36894,58,2553,48007,'folate',NULL,0.0000223881,'Folate, total',47898),(36895,52,2553,48007,'vitamin_C',NULL,0.0000000000,'Vitamin C',47899),(36896,26,2553,48007,'sodium',NULL,0.0074627000,'Sodium',47900),(36897,25,2553,48007,'potassium',NULL,0.6865684000,'Potassium',47901),(36898,21,2553,48007,'calcium',NULL,0.0522389000,'Calcium',47902),(36899,23,2553,48007,'magnesium',NULL,0.1641794000,'Magnesium',47903),(36900,24,2553,48007,'phosphorus',NULL,0.5298517000,'Phosphorus',47904),(36901,22,2553,48007,'iron',NULL,0.0074627000,'Iron',47905),(36902,27,2553,48007,'zinc',NULL,0.0052238900,'Zinc',47906),(36903,20,2554,50672,'fiber',NULL,0.0000000000,'Fiber',47912),(36904,34,2554,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',47913),(36905,41,2554,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',47914),(36906,37,2554,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',47915),(36907,53,2554,50672,'thiamin',NULL,0.0000000000,'Thiamin',47916),(36908,54,2554,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',47917),(36909,59,2554,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',47918),(36910,58,2554,50672,'folate',NULL,0.0000030000,'Folate, total',47919),(36911,52,2554,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',47920),(36912,26,2554,50672,'sodium',NULL,0.2930000000,'Sodium',47921),(36913,25,2554,50672,'potassium',NULL,0.2300000000,'Potassium',47922),(36914,21,2554,50672,'calcium',NULL,0.0100000000,'Calcium',47923),(36915,23,2554,50672,'magnesium',NULL,0.0270000000,'Magnesium',47924),(36916,24,2554,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',47925),(36917,22,2554,50672,'iron',NULL,0.0015100000,'Iron',47926),(36918,27,2554,50672,'zinc',NULL,0.0009000000,'Zinc',47927),(36919,40,2554,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(36920,20,2555,49517,'fiber',NULL,0.0000000000,'Fiber',47933),(36921,34,2555,49517,'vitamin_A',NULL,0.0000257400,'Vitamin A',47934),(36922,41,2555,49517,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47935),(36923,37,2555,49517,'vitamin_E',NULL,0.0072930000,'Vitamin E',47936),(36924,53,2555,49517,'thiamin',NULL,0.0000000000,'Thiamin',47937),(36925,54,2555,49517,'riboflavin',NULL,0.0000330000,'Riboflavin',47938),(36926,59,2555,49517,'vitamin_B12',NULL,0.0000000990,'Vitamin B-12',47939),(36927,58,2555,49517,'folate',NULL,0.0000029700,'Folate, total',47940),(36928,52,2555,49517,'vitamin_C',NULL,0.0000000000,'Vitamin C',47941),(36929,26,2555,49517,'sodium',NULL,0.0432300000,'Sodium',47942),(36930,25,2555,49517,'potassium',NULL,0.0013200000,'Potassium',47943),(36931,21,2555,49517,'calcium',NULL,0.0006600000,'Calcium',47944),(36932,23,2555,49517,'magnesium',NULL,0.0000000000,'Magnesium',47945),(36933,24,2555,49517,'phosphorus',NULL,0.0016500000,'Phosphorus',47946),(36934,22,2555,49517,'iron',NULL,0.0000528000,'Iron',47947),(36935,27,2555,49517,'zinc',NULL,0.0000330000,'Zinc',47948),(36936,20,2556,50567,'fiber',NULL,2.6350000000,'Fiber',47954),(36937,34,2556,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',47955),(36938,41,2556,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47956),(36939,37,2556,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',47957),(36940,53,2556,50567,'thiamin',NULL,0.0002210000,'Thiamin',47958),(36941,54,2556,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',47959),(36942,59,2556,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47960),(36943,58,2556,50567,'folate',NULL,0.0000382500,'Folate, total',47961),(36944,52,2556,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',47962),(36945,26,2556,50567,'sodium',NULL,0.0008500000,'Sodium',47963),(36946,25,2556,50567,'potassium',NULL,0.1343000000,'Potassium',47964),(36947,21,2556,50567,'calcium',NULL,0.0025500000,'Calcium',47965),(36948,23,2556,50567,'magnesium',NULL,0.0136000000,'Magnesium',47966),(36949,24,2556,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',47967),(36950,22,2556,50567,'iron',NULL,0.0002890000,'Iron',47968),(36951,27,2556,50567,'zinc',NULL,0.0003400000,'Zinc',47969),(36952,20,2557,47998,'fiber',NULL,1.0800000000,'Fiber',47975),(36953,34,2557,47998,'vitamin_A',NULL,0.0000036000,'Vitamin A',47976),(36954,41,2557,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',47977),(36955,37,2557,47998,'vitamin_E',NULL,0.0001200000,'Vitamin E',47978),(36956,53,2557,47998,'thiamin',NULL,0.0001080000,'Thiamin',47979),(36957,54,2557,47998,'riboflavin',NULL,0.0000360000,'Riboflavin',47980),(36958,59,2557,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',47981),(36959,58,2557,47998,'folate',NULL,0.0000108000,'Folate, total',47982),(36960,52,2557,47998,'vitamin_C',NULL,0.0060000000,'Vitamin C',47983),(36961,26,2557,47998,'sodium',NULL,0.0000000000,'Sodium',47984),(36962,25,2557,47998,'potassium',NULL,0.2496000000,'Potassium',47985),(36963,21,2557,47998,'calcium',NULL,0.0048000000,'Calcium',47986),(36964,23,2557,47998,'magnesium',NULL,0.0204000000,'Magnesium',47987),(36965,24,2557,47998,'phosphorus',NULL,0.0168000000,'Phosphorus',47988),(36966,22,2557,47998,'iron',NULL,0.0002040000,'Iron',47989),(36967,27,2557,47998,'zinc',NULL,0.0001200000,'Zinc',47990),(36968,20,2558,50786,'fiber',NULL,0.0000000000,'Fiber',47996),(36969,34,2558,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',47997),(36970,41,2558,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',47998),(36971,37,2558,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',47999),(36972,53,2558,50786,'thiamin',NULL,0.0001500000,'Thiamin',48000),(36973,54,2558,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',48001),(36974,59,2558,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',48002),(36975,58,2558,50786,'folate',NULL,0.0000225000,'Folate, total',48003),(36976,52,2558,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',48004),(36977,26,2558,50786,'sodium',NULL,0.0825000000,'Sodium',48005),(36978,25,2558,50786,'potassium',NULL,0.2300000000,'Potassium',48006),(36979,21,2558,50786,'calcium',NULL,0.1575000000,'Calcium',48007),(36980,23,2558,50786,'magnesium',NULL,0.0162500000,'Magnesium',48008),(36981,24,2558,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',48009),(36982,22,2558,50786,'iron',NULL,0.0001375000,'Iron',48010),(36983,27,2558,50786,'zinc',NULL,0.0006250000,'Zinc',48011),(36984,20,2559,48761,'fiber',NULL,9.2500000000,'Fiber',48017),(36985,34,2559,48761,'vitamin_A',NULL,0.0000000000,'Vitamin A',48018),(36986,41,2559,48761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48019),(36987,37,2559,48761,'vitamin_E',NULL,0.0003250000,'Vitamin E',48020),(36988,53,2559,48761,'thiamin',NULL,0.0007000000,'Thiamin',48021),(36989,54,2559,48761,'riboflavin',NULL,0.0001500000,'Riboflavin',48022),(36990,59,2559,48761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48023),(36991,58,2559,48761,'folate',NULL,0.0000700000,'Folate, total',48024),(36992,52,2559,48761,'vitamin_C',NULL,0.0000000000,'Vitamin C',48025),(36993,26,2559,48761,'sodium',NULL,0.0100000000,'Sodium',48026),(36994,25,2559,48761,'potassium',NULL,0.7175000000,'Potassium',48027),(36995,21,2559,48761,'calcium',NULL,0.0700000000,'Calcium',48028),(36996,23,2559,48761,'magnesium',NULL,0.1475000000,'Magnesium',48029),(36997,24,2559,48761,'phosphorus',NULL,0.5950000000,'Phosphorus',48030),(36998,22,2559,48761,'iron',NULL,0.0050000000,'Iron',48031),(36999,27,2559,48761,'zinc',NULL,0.0045000000,'Zinc',48032),(37000,20,2560,50672,'fiber',NULL,0.0000000000,'Fiber',48038),(37001,34,2560,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',48039),(37002,41,2560,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',48040),(37003,37,2560,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',48041),(37004,53,2560,50672,'thiamin',NULL,0.0000000000,'Thiamin',48042),(37005,54,2560,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',48043),(37006,59,2560,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',48044),(37007,58,2560,50672,'folate',NULL,0.0000030000,'Folate, total',48045),(37008,52,2560,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',48046),(37009,26,2560,50672,'sodium',NULL,0.2930000000,'Sodium',48047),(37010,25,2560,50672,'potassium',NULL,0.2300000000,'Potassium',48048),(37011,21,2560,50672,'calcium',NULL,0.0100000000,'Calcium',48049),(37012,23,2560,50672,'magnesium',NULL,0.0270000000,'Magnesium',48050),(37013,24,2560,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',48051),(37014,22,2560,50672,'iron',NULL,0.0015100000,'Iron',48052),(37015,27,2560,50672,'zinc',NULL,0.0009000000,'Zinc',48053),(37016,40,2560,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(37017,20,2561,49517,'fiber',NULL,0.0000000000,'Fiber',48059),(37018,34,2561,49517,'vitamin_A',NULL,0.0000257400,'Vitamin A',48060),(37019,41,2561,49517,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48061),(37020,37,2561,49517,'vitamin_E',NULL,0.0072930000,'Vitamin E',48062),(37021,53,2561,49517,'thiamin',NULL,0.0000000000,'Thiamin',48063),(37022,54,2561,49517,'riboflavin',NULL,0.0000330000,'Riboflavin',48064),(37023,59,2561,49517,'vitamin_B12',NULL,0.0000000990,'Vitamin B-12',48065),(37024,58,2561,49517,'folate',NULL,0.0000029700,'Folate, total',48066),(37025,52,2561,49517,'vitamin_C',NULL,0.0000000000,'Vitamin C',48067),(37026,26,2561,49517,'sodium',NULL,0.0432300000,'Sodium',48068),(37027,25,2561,49517,'potassium',NULL,0.0013200000,'Potassium',48069),(37028,21,2561,49517,'calcium',NULL,0.0006600000,'Calcium',48070),(37029,23,2561,49517,'magnesium',NULL,0.0000000000,'Magnesium',48071),(37030,24,2561,49517,'phosphorus',NULL,0.0016500000,'Phosphorus',48072),(37031,22,2561,49517,'iron',NULL,0.0000528000,'Iron',48073),(37032,27,2561,49517,'zinc',NULL,0.0000330000,'Zinc',48074),(37033,20,2562,50567,'fiber',NULL,2.6350000000,'Fiber',48080),(37034,34,2562,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',48081),(37035,41,2562,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48082),(37036,37,2562,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',48083),(37037,53,2562,50567,'thiamin',NULL,0.0002210000,'Thiamin',48084),(37038,54,2562,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',48085),(37039,59,2562,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48086),(37040,58,2562,50567,'folate',NULL,0.0000382500,'Folate, total',48087),(37041,52,2562,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',48088),(37042,26,2562,50567,'sodium',NULL,0.0008500000,'Sodium',48089),(37043,25,2562,50567,'potassium',NULL,0.1343000000,'Potassium',48090),(37044,21,2562,50567,'calcium',NULL,0.0025500000,'Calcium',48091),(37045,23,2562,50567,'magnesium',NULL,0.0136000000,'Magnesium',48092),(37046,24,2562,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',48093),(37047,22,2562,50567,'iron',NULL,0.0002890000,'Iron',48094),(37048,27,2562,50567,'zinc',NULL,0.0003400000,'Zinc',48095),(37049,20,2563,47998,'fiber',NULL,1.0800000000,'Fiber',48101),(37050,34,2563,47998,'vitamin_A',NULL,0.0000036000,'Vitamin A',48102),(37051,41,2563,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48103),(37052,37,2563,47998,'vitamin_E',NULL,0.0001200000,'Vitamin E',48104),(37053,53,2563,47998,'thiamin',NULL,0.0001080000,'Thiamin',48105),(37054,54,2563,47998,'riboflavin',NULL,0.0000360000,'Riboflavin',48106),(37055,59,2563,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48107),(37056,58,2563,47998,'folate',NULL,0.0000108000,'Folate, total',48108),(37057,52,2563,47998,'vitamin_C',NULL,0.0060000000,'Vitamin C',48109),(37058,26,2563,47998,'sodium',NULL,0.0000000000,'Sodium',48110),(37059,25,2563,47998,'potassium',NULL,0.2496000000,'Potassium',48111),(37060,21,2563,47998,'calcium',NULL,0.0048000000,'Calcium',48112),(37061,23,2563,47998,'magnesium',NULL,0.0204000000,'Magnesium',48113),(37062,24,2563,47998,'phosphorus',NULL,0.0168000000,'Phosphorus',48114),(37063,22,2563,47998,'iron',NULL,0.0002040000,'Iron',48115),(37064,27,2563,47998,'zinc',NULL,0.0001200000,'Zinc',48116),(37065,20,2564,50786,'fiber',NULL,0.0000000000,'Fiber',48122),(37066,34,2564,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',48123),(37067,41,2564,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',48124),(37068,37,2564,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',48125),(37069,53,2564,50786,'thiamin',NULL,0.0001500000,'Thiamin',48126),(37070,54,2564,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',48127),(37071,59,2564,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',48128),(37072,58,2564,50786,'folate',NULL,0.0000225000,'Folate, total',48129),(37073,52,2564,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',48130),(37074,26,2564,50786,'sodium',NULL,0.0825000000,'Sodium',48131),(37075,25,2564,50786,'potassium',NULL,0.2300000000,'Potassium',48132),(37076,21,2564,50786,'calcium',NULL,0.1575000000,'Calcium',48133),(37077,23,2564,50786,'magnesium',NULL,0.0162500000,'Magnesium',48134),(37078,24,2564,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',48135),(37079,22,2564,50786,'iron',NULL,0.0001375000,'Iron',48136),(37080,27,2564,50786,'zinc',NULL,0.0006250000,'Zinc',48137),(37081,22,2565,21562,'iron',NULL,0.0195000000,'Iron',48143),(37082,59,2565,21562,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48144),(37083,54,2565,21562,'riboflavin',NULL,0.0010000000,'Riboflavin',48145),(37084,37,2565,21562,'vitamin_E',NULL,0.0011250000,'Vitamin E',48146),(37085,27,2565,21562,'zinc',NULL,0.0082500000,'Zinc',48147),(37086,53,2565,21562,'thiamin',NULL,0.0005000000,'Thiamin',48148),(37087,24,2565,21562,'phosphorus',NULL,0.5750000000,'Phosphorus',48149),(37088,52,2565,21562,'vitamin_C',NULL,0.0000000000,'Vitamin C',48150),(37089,34,2565,21562,'vitamin_A',NULL,0.0000000000,'Vitamin A',48151),(37090,41,2565,21562,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48152),(37091,21,2565,21562,'calcium',NULL,0.1975000000,'Calcium',48153),(37092,20,2565,21562,'fiber',NULL,19.7500000000,'Fiber',48154),(37093,58,2565,21562,'folate',NULL,0.0000750000,'Folate, total',48155),(37094,23,2565,21562,'magnesium',NULL,0.5250000000,'Magnesium',48156),(37095,26,2565,21562,'sodium',NULL,0.1525000000,'Sodium',48157),(37096,25,2565,21562,'potassium',NULL,1.9500000000,'Potassium',48158),(37097,20,2566,50672,'fiber',NULL,0.0000000000,'Fiber',48164),(37098,34,2566,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',48165),(37099,41,2566,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',48166),(37100,37,2566,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',48167),(37101,53,2566,50672,'thiamin',NULL,0.0000000000,'Thiamin',48168),(37102,54,2566,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',48169),(37103,59,2566,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',48170),(37104,58,2566,50672,'folate',NULL,0.0000030000,'Folate, total',48171),(37105,52,2566,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',48172),(37106,26,2566,50672,'sodium',NULL,0.2930000000,'Sodium',48173),(37107,25,2566,50672,'potassium',NULL,0.2300000000,'Potassium',48174),(37108,21,2566,50672,'calcium',NULL,0.0100000000,'Calcium',48175),(37109,23,2566,50672,'magnesium',NULL,0.0270000000,'Magnesium',48176),(37110,24,2566,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',48177),(37111,22,2566,50672,'iron',NULL,0.0015100000,'Iron',48178),(37112,27,2566,50672,'zinc',NULL,0.0009000000,'Zinc',48179),(37113,40,2566,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(37114,20,2567,49517,'fiber',NULL,0.0000000000,'Fiber',48185),(37115,34,2567,49517,'vitamin_A',NULL,0.0000257400,'Vitamin A',48186),(37116,41,2567,49517,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48187),(37117,37,2567,49517,'vitamin_E',NULL,0.0072930000,'Vitamin E',48188),(37118,53,2567,49517,'thiamin',NULL,0.0000000000,'Thiamin',48189),(37119,54,2567,49517,'riboflavin',NULL,0.0000330000,'Riboflavin',48190),(37120,59,2567,49517,'vitamin_B12',NULL,0.0000000990,'Vitamin B-12',48191),(37121,58,2567,49517,'folate',NULL,0.0000029700,'Folate, total',48192),(37122,52,2567,49517,'vitamin_C',NULL,0.0000000000,'Vitamin C',48193),(37123,26,2567,49517,'sodium',NULL,0.0432300000,'Sodium',48194),(37124,25,2567,49517,'potassium',NULL,0.0013200000,'Potassium',48195),(37125,21,2567,49517,'calcium',NULL,0.0006600000,'Calcium',48196),(37126,23,2567,49517,'magnesium',NULL,0.0000000000,'Magnesium',48197),(37127,24,2567,49517,'phosphorus',NULL,0.0016500000,'Phosphorus',48198),(37128,22,2567,49517,'iron',NULL,0.0000528000,'Iron',48199),(37129,27,2567,49517,'zinc',NULL,0.0000330000,'Zinc',48200),(37130,20,2568,50567,'fiber',NULL,2.6350000000,'Fiber',48206),(37131,34,2568,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',48207),(37132,41,2568,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48208),(37133,37,2568,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',48209),(37134,53,2568,50567,'thiamin',NULL,0.0002210000,'Thiamin',48210),(37135,54,2568,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',48211),(37136,59,2568,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48212),(37137,58,2568,50567,'folate',NULL,0.0000382500,'Folate, total',48213),(37138,52,2568,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',48214),(37139,26,2568,50567,'sodium',NULL,0.0008500000,'Sodium',48215),(37140,25,2568,50567,'potassium',NULL,0.1343000000,'Potassium',48216),(37141,21,2568,50567,'calcium',NULL,0.0025500000,'Calcium',48217),(37142,23,2568,50567,'magnesium',NULL,0.0136000000,'Magnesium',48218),(37143,24,2568,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',48219),(37144,22,2568,50567,'iron',NULL,0.0002890000,'Iron',48220),(37145,27,2568,50567,'zinc',NULL,0.0003400000,'Zinc',48221),(37146,20,2569,47998,'fiber',NULL,1.0800000000,'Fiber',48227),(37147,34,2569,47998,'vitamin_A',NULL,0.0000036000,'Vitamin A',48228),(37148,41,2569,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48229),(37149,37,2569,47998,'vitamin_E',NULL,0.0001200000,'Vitamin E',48230),(37150,53,2569,47998,'thiamin',NULL,0.0001080000,'Thiamin',48231),(37151,54,2569,47998,'riboflavin',NULL,0.0000360000,'Riboflavin',48232),(37152,59,2569,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48233),(37153,58,2569,47998,'folate',NULL,0.0000108000,'Folate, total',48234),(37154,52,2569,47998,'vitamin_C',NULL,0.0060000000,'Vitamin C',48235),(37155,26,2569,47998,'sodium',NULL,0.0000000000,'Sodium',48236),(37156,25,2569,47998,'potassium',NULL,0.2496000000,'Potassium',48237),(37157,21,2569,47998,'calcium',NULL,0.0048000000,'Calcium',48238),(37158,23,2569,47998,'magnesium',NULL,0.0204000000,'Magnesium',48239),(37159,24,2569,47998,'phosphorus',NULL,0.0168000000,'Phosphorus',48240),(37160,22,2569,47998,'iron',NULL,0.0002040000,'Iron',48241),(37161,27,2569,47998,'zinc',NULL,0.0001200000,'Zinc',48242),(37162,20,2570,50786,'fiber',NULL,0.0000000000,'Fiber',48248),(37163,34,2570,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',48249),(37164,41,2570,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',48250),(37165,37,2570,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',48251),(37166,53,2570,50786,'thiamin',NULL,0.0001500000,'Thiamin',48252),(37167,54,2570,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',48253),(37168,59,2570,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',48254),(37169,58,2570,50786,'folate',NULL,0.0000225000,'Folate, total',48255),(37170,52,2570,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',48256),(37171,26,2570,50786,'sodium',NULL,0.0825000000,'Sodium',48257),(37172,25,2570,50786,'potassium',NULL,0.2300000000,'Potassium',48258),(37173,21,2570,50786,'calcium',NULL,0.1575000000,'Calcium',48259),(37174,23,2570,50786,'magnesium',NULL,0.0162500000,'Magnesium',48260),(37175,24,2570,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',48261),(37176,22,2570,50786,'iron',NULL,0.0001375000,'Iron',48262),(37177,27,2570,50786,'zinc',NULL,0.0006250000,'Zinc',48263),(37178,20,2571,50268,'fiber',NULL,2.7500000000,'Fiber',48269),(37179,34,2571,50268,'vitamin_A',NULL,0.0000000000,'Vitamin A',48270),(37180,41,2571,50268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48271),(37181,37,2571,50268,'vitamin_E',NULL,0.0001750000,'Vitamin E',48272),(37182,53,2571,50268,'thiamin',NULL,0.0003250000,'Thiamin',48273),(37183,54,2571,50268,'riboflavin',NULL,0.0000000000,'Riboflavin',48274),(37184,59,2571,50268,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48275),(37185,58,2571,50268,'folate',NULL,0.0000300000,'Folate, total',48276),(37186,52,2571,50268,'vitamin_C',NULL,0.0000000000,'Vitamin C',48277),(37187,26,2571,50268,'sodium',NULL,0.0025000000,'Sodium',48278),(37188,25,2571,50268,'potassium',NULL,0.1925000000,'Potassium',48279),(37189,21,2571,50268,'calcium',NULL,0.0250000000,'Calcium',48280),(37190,23,2571,50268,'magnesium',NULL,0.0525000000,'Magnesium',48281),(37191,24,2571,50268,'phosphorus',NULL,0.2525000000,'Phosphorus',48282),(37192,22,2571,50268,'iron',NULL,0.0043250000,'Iron',48283),(37193,27,2571,50268,'zinc',NULL,0.0035000000,'Zinc',48284),(37194,20,2572,50672,'fiber',NULL,0.0000000000,'Fiber',48290),(37195,34,2572,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',48291),(37196,41,2572,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',48292),(37197,37,2572,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',48293),(37198,53,2572,50672,'thiamin',NULL,0.0000000000,'Thiamin',48294),(37199,54,2572,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',48295),(37200,59,2572,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',48296),(37201,58,2572,50672,'folate',NULL,0.0000030000,'Folate, total',48297),(37202,52,2572,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',48298),(37203,26,2572,50672,'sodium',NULL,0.2930000000,'Sodium',48299),(37204,25,2572,50672,'potassium',NULL,0.2300000000,'Potassium',48300),(37205,21,2572,50672,'calcium',NULL,0.0100000000,'Calcium',48301),(37206,23,2572,50672,'magnesium',NULL,0.0270000000,'Magnesium',48302),(37207,24,2572,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',48303),(37208,22,2572,50672,'iron',NULL,0.0015100000,'Iron',48304),(37209,27,2572,50672,'zinc',NULL,0.0009000000,'Zinc',48305),(37210,40,2572,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(37211,20,2573,49517,'fiber',NULL,0.0000000000,'Fiber',48311),(37212,34,2573,49517,'vitamin_A',NULL,0.0000257400,'Vitamin A',48312),(37213,41,2573,49517,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48313),(37214,37,2573,49517,'vitamin_E',NULL,0.0072930000,'Vitamin E',48314),(37215,53,2573,49517,'thiamin',NULL,0.0000000000,'Thiamin',48315),(37216,54,2573,49517,'riboflavin',NULL,0.0000330000,'Riboflavin',48316),(37217,59,2573,49517,'vitamin_B12',NULL,0.0000000990,'Vitamin B-12',48317),(37218,58,2573,49517,'folate',NULL,0.0000029700,'Folate, total',48318),(37219,52,2573,49517,'vitamin_C',NULL,0.0000000000,'Vitamin C',48319),(37220,26,2573,49517,'sodium',NULL,0.0432300000,'Sodium',48320),(37221,25,2573,49517,'potassium',NULL,0.0013200000,'Potassium',48321),(37222,21,2573,49517,'calcium',NULL,0.0006600000,'Calcium',48322),(37223,23,2573,49517,'magnesium',NULL,0.0000000000,'Magnesium',48323),(37224,24,2573,49517,'phosphorus',NULL,0.0016500000,'Phosphorus',48324),(37225,22,2573,49517,'iron',NULL,0.0000528000,'Iron',48325),(37226,27,2573,49517,'zinc',NULL,0.0000330000,'Zinc',48326),(37227,20,2574,50567,'fiber',NULL,2.6350000000,'Fiber',48332),(37228,34,2574,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',48333),(37229,41,2574,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48334),(37230,37,2574,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',48335),(37231,53,2574,50567,'thiamin',NULL,0.0002210000,'Thiamin',48336),(37232,54,2574,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',48337),(37233,59,2574,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48338),(37234,58,2574,50567,'folate',NULL,0.0000382500,'Folate, total',48339),(37235,52,2574,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',48340),(37236,26,2574,50567,'sodium',NULL,0.0008500000,'Sodium',48341),(37237,25,2574,50567,'potassium',NULL,0.1343000000,'Potassium',48342),(37238,21,2574,50567,'calcium',NULL,0.0025500000,'Calcium',48343),(37239,23,2574,50567,'magnesium',NULL,0.0136000000,'Magnesium',48344),(37240,24,2574,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',48345),(37241,22,2574,50567,'iron',NULL,0.0002890000,'Iron',48346),(37242,27,2574,50567,'zinc',NULL,0.0003400000,'Zinc',48347),(37243,20,2575,47998,'fiber',NULL,1.0800000000,'Fiber',48353),(37244,34,2575,47998,'vitamin_A',NULL,0.0000036000,'Vitamin A',48354),(37245,41,2575,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48355),(37246,37,2575,47998,'vitamin_E',NULL,0.0001200000,'Vitamin E',48356),(37247,53,2575,47998,'thiamin',NULL,0.0001080000,'Thiamin',48357),(37248,54,2575,47998,'riboflavin',NULL,0.0000360000,'Riboflavin',48358),(37249,59,2575,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48359),(37250,58,2575,47998,'folate',NULL,0.0000108000,'Folate, total',48360),(37251,52,2575,47998,'vitamin_C',NULL,0.0060000000,'Vitamin C',48361),(37252,26,2575,47998,'sodium',NULL,0.0000000000,'Sodium',48362),(37253,25,2575,47998,'potassium',NULL,0.2496000000,'Potassium',48363),(37254,21,2575,47998,'calcium',NULL,0.0048000000,'Calcium',48364),(37255,23,2575,47998,'magnesium',NULL,0.0204000000,'Magnesium',48365),(37256,24,2575,47998,'phosphorus',NULL,0.0168000000,'Phosphorus',48366),(37257,22,2575,47998,'iron',NULL,0.0002040000,'Iron',48367),(37258,27,2575,47998,'zinc',NULL,0.0001200000,'Zinc',48368),(37259,20,2576,50786,'fiber',NULL,0.0000000000,'Fiber',48374),(37260,34,2576,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',48375),(37261,41,2576,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',48376),(37262,37,2576,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',48377),(37263,53,2576,50786,'thiamin',NULL,0.0001500000,'Thiamin',48378),(37264,54,2576,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',48379),(37265,59,2576,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',48380),(37266,58,2576,50786,'folate',NULL,0.0000225000,'Folate, total',48381),(37267,52,2576,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',48382),(37268,26,2576,50786,'sodium',NULL,0.0825000000,'Sodium',48383),(37269,25,2576,50786,'potassium',NULL,0.2300000000,'Potassium',48384),(37270,21,2576,50786,'calcium',NULL,0.1575000000,'Calcium',48385),(37271,23,2576,50786,'magnesium',NULL,0.0162500000,'Magnesium',48386),(37272,24,2576,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',48387),(37273,22,2576,50786,'iron',NULL,0.0001375000,'Iron',48388),(37274,27,2576,50786,'zinc',NULL,0.0006250000,'Zinc',48389),(37275,34,2577,49783,'vitamin_A',NULL,0.0000000000,'Vitamin A',48395),(37276,41,2577,49783,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48396),(37277,37,2577,49783,'vitamin_E',NULL,0.0000000000,'Vitamin E',48397),(37278,53,2577,49783,'thiamin',NULL,0.0001500000,'Thiamin',48398),(37279,54,2577,49783,'riboflavin',NULL,0.0000750000,'Riboflavin',48399),(37280,59,2577,49783,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48400),(37281,58,2577,49783,'folate',NULL,0.0000100000,'Folate, total',48401),(37282,52,2577,49783,'vitamin_C',NULL,0.0000000000,'Vitamin C',48402),(37283,26,2577,49783,'sodium',NULL,0.0400000000,'Sodium',48403),(37284,25,2577,49783,'potassium',NULL,0.1225000000,'Potassium',48404),(37285,21,2577,49783,'calcium',NULL,0.0925000000,'Calcium',48405),(37286,23,2577,49783,'magnesium',NULL,0.0475000000,'Magnesium',48406),(37287,24,2577,49783,'phosphorus',NULL,0.2150000000,'Phosphorus',48407),(37288,22,2577,49783,'iron',NULL,0.0020000000,'Iron',48408),(37289,27,2577,49783,'zinc',NULL,0.0020000000,'Zinc',48409),(37290,20,2578,50672,'fiber',NULL,0.0000000000,'Fiber',48415),(37291,34,2578,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',48416),(37292,41,2578,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',48417),(37293,37,2578,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',48418),(37294,53,2578,50672,'thiamin',NULL,0.0000000000,'Thiamin',48419),(37295,54,2578,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',48420),(37296,59,2578,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',48421),(37297,58,2578,50672,'folate',NULL,0.0000030000,'Folate, total',48422),(37298,52,2578,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',48423),(37299,26,2578,50672,'sodium',NULL,0.2930000000,'Sodium',48424),(37300,25,2578,50672,'potassium',NULL,0.2300000000,'Potassium',48425),(37301,21,2578,50672,'calcium',NULL,0.0100000000,'Calcium',48426),(37302,23,2578,50672,'magnesium',NULL,0.0270000000,'Magnesium',48427),(37303,24,2578,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',48428),(37304,22,2578,50672,'iron',NULL,0.0015100000,'Iron',48429),(37305,27,2578,50672,'zinc',NULL,0.0009000000,'Zinc',48430),(37306,40,2578,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(37307,20,2579,49517,'fiber',NULL,0.0000000000,'Fiber',48436),(37308,34,2579,49517,'vitamin_A',NULL,0.0000257400,'Vitamin A',48437),(37309,41,2579,49517,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48438),(37310,37,2579,49517,'vitamin_E',NULL,0.0072930000,'Vitamin E',48439),(37311,53,2579,49517,'thiamin',NULL,0.0000000000,'Thiamin',48440),(37312,54,2579,49517,'riboflavin',NULL,0.0000330000,'Riboflavin',48441),(37313,59,2579,49517,'vitamin_B12',NULL,0.0000000990,'Vitamin B-12',48442),(37314,58,2579,49517,'folate',NULL,0.0000029700,'Folate, total',48443),(37315,52,2579,49517,'vitamin_C',NULL,0.0000000000,'Vitamin C',48444),(37316,26,2579,49517,'sodium',NULL,0.0432300000,'Sodium',48445),(37317,25,2579,49517,'potassium',NULL,0.0013200000,'Potassium',48446),(37318,21,2579,49517,'calcium',NULL,0.0006600000,'Calcium',48447),(37319,23,2579,49517,'magnesium',NULL,0.0000000000,'Magnesium',48448),(37320,24,2579,49517,'phosphorus',NULL,0.0016500000,'Phosphorus',48449),(37321,22,2579,49517,'iron',NULL,0.0000528000,'Iron',48450),(37322,27,2579,49517,'zinc',NULL,0.0000330000,'Zinc',48451),(37323,20,2580,50567,'fiber',NULL,2.6350000000,'Fiber',48457),(37324,34,2580,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',48458),(37325,41,2580,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48459),(37326,37,2580,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',48460),(37327,53,2580,50567,'thiamin',NULL,0.0002210000,'Thiamin',48461),(37328,54,2580,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',48462),(37329,59,2580,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48463),(37330,58,2580,50567,'folate',NULL,0.0000382500,'Folate, total',48464),(37331,52,2580,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',48465),(37332,26,2580,50567,'sodium',NULL,0.0008500000,'Sodium',48466),(37333,25,2580,50567,'potassium',NULL,0.1343000000,'Potassium',48467),(37334,21,2580,50567,'calcium',NULL,0.0025500000,'Calcium',48468),(37335,23,2580,50567,'magnesium',NULL,0.0136000000,'Magnesium',48469),(37336,24,2580,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',48470),(37337,22,2580,50567,'iron',NULL,0.0002890000,'Iron',48471),(37338,27,2580,50567,'zinc',NULL,0.0003400000,'Zinc',48472),(37339,20,2581,47998,'fiber',NULL,1.0800000000,'Fiber',48478),(37340,34,2581,47998,'vitamin_A',NULL,0.0000036000,'Vitamin A',48479),(37341,41,2581,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48480),(37342,37,2581,47998,'vitamin_E',NULL,0.0001200000,'Vitamin E',48481),(37343,53,2581,47998,'thiamin',NULL,0.0001080000,'Thiamin',48482),(37344,54,2581,47998,'riboflavin',NULL,0.0000360000,'Riboflavin',48483),(37345,59,2581,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48484),(37346,58,2581,47998,'folate',NULL,0.0000108000,'Folate, total',48485),(37347,52,2581,47998,'vitamin_C',NULL,0.0060000000,'Vitamin C',48486),(37348,26,2581,47998,'sodium',NULL,0.0000000000,'Sodium',48487),(37349,25,2581,47998,'potassium',NULL,0.2496000000,'Potassium',48488),(37350,21,2581,47998,'calcium',NULL,0.0048000000,'Calcium',48489),(37351,23,2581,47998,'magnesium',NULL,0.0204000000,'Magnesium',48490),(37352,24,2581,47998,'phosphorus',NULL,0.0168000000,'Phosphorus',48491),(37353,22,2581,47998,'iron',NULL,0.0002040000,'Iron',48492),(37354,27,2581,47998,'zinc',NULL,0.0001200000,'Zinc',48493),(37355,20,2582,50786,'fiber',NULL,0.0000000000,'Fiber',48499),(37356,34,2582,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',48500),(37357,41,2582,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',48501),(37358,37,2582,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',48502),(37359,53,2582,50786,'thiamin',NULL,0.0001500000,'Thiamin',48503),(37360,54,2582,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',48504),(37361,59,2582,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',48505),(37362,58,2582,50786,'folate',NULL,0.0000225000,'Folate, total',48506),(37363,52,2582,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',48507),(37364,26,2582,50786,'sodium',NULL,0.0825000000,'Sodium',48508),(37365,25,2582,50786,'potassium',NULL,0.2300000000,'Potassium',48509),(37366,21,2582,50786,'calcium',NULL,0.1575000000,'Calcium',48510),(37367,23,2582,50786,'magnesium',NULL,0.0162500000,'Magnesium',48511),(37368,24,2582,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',48512),(37369,22,2582,50786,'iron',NULL,0.0001375000,'Iron',48513),(37370,27,2582,50786,'zinc',NULL,0.0006250000,'Zinc',48514),(37371,20,2583,50733,'fiber',NULL,1.2350000000,'Fiber',48521),(37372,34,2583,50733,'vitamin_A',NULL,0.0001235000,'Vitamin A',48522),(37373,41,2583,50733,'vitamin_D23',NULL,0.0000004550,'Vitamin D (D2 + D3)',48523),(37374,37,2583,50733,'vitamin_E',NULL,0.0005265000,'Vitamin E',48524),(37375,53,2583,50733,'thiamin',NULL,0.0000845000,'Thiamin',48525),(37376,54,2583,50733,'riboflavin',NULL,0.0001495000,'Riboflavin',48526),(37377,59,2583,50733,'vitamin_B12',NULL,0.0000007150,'Vitamin B-12',48527),(37378,58,2583,50733,'folate',NULL,0.0000078000,'Folate, total',48528),(37379,52,2583,50733,'vitamin_C',NULL,0.0006500000,'Vitamin C',48529),(37380,26,2583,50733,'sodium',NULL,0.1989000000,'Sodium',48530),(37381,25,2583,50733,'potassium',NULL,0.1410500000,'Potassium',48531),(37382,21,2583,50733,'calcium',NULL,0.0975000000,'Calcium',48532),(37383,23,2583,50733,'magnesium',NULL,0.0136500000,'Magnesium',48533),(37384,24,2583,50733,'phosphorus',NULL,0.1651000000,'Phosphorus',48534),(37385,22,2583,50733,'iron',NULL,0.0008125000,'Iron',48535),(37386,27,2583,50733,'zinc',NULL,0.0005850000,'Zinc',48536),(37387,20,2584,48669,'fiber',NULL,1.5930000000,'Fiber',48541),(37388,34,2584,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',48542),(37389,41,2584,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48543),(37390,53,2584,48669,'thiamin',NULL,0.0000006000,'Thiamin',48544),(37391,54,2584,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',48545),(37392,59,2584,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48546),(37393,58,2584,48669,'folate',NULL,0.0000001800,'Folate, total',48547),(37394,52,2584,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',48548),(37395,26,2584,48669,'sodium',NULL,0.0003000000,'Sodium',48549),(37396,25,2584,48669,'potassium',NULL,0.0129300000,'Potassium',48550),(37397,21,2584,48669,'calcium',NULL,0.0300600000,'Calcium',48551),(37398,23,2584,48669,'magnesium',NULL,0.0018000000,'Magnesium',48552),(37399,24,2584,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',48553),(37400,22,2584,48669,'iron',NULL,0.0002496000,'Iron',48554),(37401,27,2584,48669,'zinc',NULL,0.0000540000,'Zinc',48555),(37402,34,2585,48252,'vitamin_A',NULL,0.0000050000,'Vitamin A',48561),(37403,41,2585,48252,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48562),(37404,37,2585,48252,'vitamin_E',NULL,0.0010500000,'Vitamin E',48563),(37405,53,2585,48252,'thiamin',NULL,0.0000250000,'Thiamin',48564),(37406,54,2585,48252,'riboflavin',NULL,0.0000250000,'Riboflavin',48565),(37407,59,2585,48252,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48566),(37408,58,2585,48252,'folate',NULL,0.0000037500,'Folate, total',48567),(37409,52,2585,48252,'vitamin_C',NULL,0.0112500000,'Vitamin C',48568),(37410,26,2585,48252,'sodium',NULL,0.0025000000,'Sodium',48569),(37411,25,2585,48252,'potassium',NULL,0.1175000000,'Potassium',48570),(37412,21,2585,48252,'calcium',NULL,0.0200000000,'Calcium',48571),(37413,23,2585,48252,'magnesium',NULL,0.0112500000,'Magnesium',48572),(37414,24,2585,48252,'phosphorus',NULL,0.0175000000,'Phosphorus',48573),(37415,22,2585,48252,'iron',NULL,0.0003750000,'Iron',48574),(37416,27,2585,48252,'zinc',NULL,0.0001250000,'Zinc',48575),(37417,20,2586,49077,'fiber',NULL,0.7000000000,'Fiber',48582),(37418,34,2586,49077,'vitamin_A',NULL,0.0000030000,'Vitamin A',48583),(37419,41,2586,49077,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48584),(37420,37,2586,49077,'vitamin_E',NULL,0.0000000000,'Vitamin E',48585),(37421,53,2586,49077,'thiamin',NULL,0.0000300000,'Thiamin',48586),(37422,54,2586,49077,'riboflavin',NULL,0.0003700000,'Riboflavin',48587),(37423,59,2586,49077,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',48588),(37424,58,2586,49077,'folate',NULL,0.0000150000,'Folate, total',48589),(37425,52,2586,49077,'vitamin_C',NULL,0.0000000000,'Vitamin C',48590),(37426,26,2586,49077,'sodium',NULL,0.0330000000,'Sodium',48591),(37427,25,2586,49077,'potassium',NULL,0.1100000000,'Potassium',48592),(37428,21,2586,49077,'calcium',NULL,0.0870000000,'Calcium',48593),(37429,23,2586,49077,'magnesium',NULL,0.0080000000,'Magnesium',48594),(37430,24,2586,49077,'phosphorus',NULL,0.1100000000,'Phosphorus',48595),(37431,22,2586,49077,'iron',NULL,0.0001000000,'Iron',48596),(37432,27,2586,49077,'zinc',NULL,0.0003000000,'Zinc',48597),(37433,34,2587,49827,'vitamin_A',NULL,0.0000209000,'Vitamin A',48603),(37434,41,2587,49827,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48604),(37435,53,2587,49827,'thiamin',NULL,0.0000220000,'Thiamin',48605),(37436,54,2587,49827,'riboflavin',NULL,0.0000440000,'Riboflavin',48606),(37437,59,2587,49827,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48607),(37438,58,2587,49827,'folate',NULL,0.0000033000,'Folate, total',48608),(37439,52,2587,49827,'vitamin_C',NULL,0.0341000000,'Vitamin C',48609),(37440,26,2587,49827,'sodium',NULL,0.0011000000,'Sodium',48610),(37441,25,2587,49827,'potassium',NULL,0.1760000000,'Potassium',48611),(37442,21,2587,49827,'calcium',NULL,0.0077000000,'Calcium',48612),(37443,23,2587,49827,'magnesium',NULL,0.0099000000,'Magnesium',48613),(37444,24,2587,49827,'phosphorus',NULL,0.0242000000,'Phosphorus',48614),(37445,22,2587,49827,'iron',NULL,0.0004400000,'Iron',48615),(37446,27,2587,49827,'zinc',NULL,0.0001100000,'Zinc',48616),(37447,34,2588,50490,'vitamin_A',NULL,0.0004026000,'Vitamin A',48623),(37448,41,2588,50490,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48624),(37449,37,2588,50490,'vitamin_E',NULL,0.0005940000,'Vitamin E',48625),(37450,53,2588,50490,'thiamin',NULL,0.0002860000,'Thiamin',48626),(37451,54,2588,50490,'riboflavin',NULL,0.0000660000,'Riboflavin',48627),(37452,59,2588,50490,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48628),(37453,52,2588,50490,'vitamin_C',NULL,0.0044000000,'Vitamin C',48629),(37454,26,2588,50490,'sodium',NULL,0.5170000000,'Sodium',48630),(37455,25,2588,50490,'potassium',NULL,0.4268000000,'Potassium',48631),(37456,21,2588,50490,'calcium',NULL,0.0308000000,'Calcium',48632),(37457,23,2588,50490,'magnesium',NULL,0.0462000000,'Magnesium',48633),(37458,24,2588,50490,'phosphorus',NULL,0.1232000000,'Phosphorus',48634),(37459,22,2588,50490,'iron',NULL,0.0021780000,'Iron',48635),(37460,27,2588,50490,'zinc',NULL,0.0013200000,'Zinc',48636),(37461,20,2589,48281,'fiber',NULL,2.3400000000,'Fiber',48642),(37462,34,2589,48281,'vitamin_A',NULL,0.0000000000,'Vitamin A',48643),(37463,41,2589,48281,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48644),(37464,37,2589,48281,'vitamin_E',NULL,0.0001800000,'Vitamin E',48645),(37465,53,2589,48281,'thiamin',NULL,0.0001800000,'Thiamin',48646),(37466,54,2589,48281,'riboflavin',NULL,0.0000540000,'Riboflavin',48647),(37467,59,2589,48281,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48648),(37468,58,2589,48281,'folate',NULL,0.0000243000,'Folate, total',48649),(37469,52,2589,48281,'vitamin_C',NULL,0.0000000000,'Vitamin C',48650),(37470,26,2589,48281,'sodium',NULL,0.3600000000,'Sodium',48651),(37471,25,2589,48281,'potassium',NULL,0.1305000000,'Potassium',48652),(37472,21,2589,48281,'calcium',NULL,0.1656000000,'Calcium',48653),(37473,23,2589,48281,'magnesium',NULL,0.0207000000,'Magnesium',48654),(37474,24,2589,48281,'phosphorus',NULL,0.0891000000,'Phosphorus',48655),(37475,22,2589,48281,'iron',NULL,0.0013500000,'Iron',48656),(37476,27,2589,48281,'zinc',NULL,0.0008100000,'Zinc',48657),(37477,20,2590,48435,'fiber',NULL,1.5600000000,'Fiber',48664),(37478,34,2590,48435,'vitamin_A',NULL,0.0007844000,'Vitamin A',48665),(37479,41,2590,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48666),(37480,37,2590,48435,'vitamin_E',NULL,0.0000360000,'Vitamin E',48667),(37481,53,2590,48435,'thiamin',NULL,0.0000520000,'Thiamin',48668),(37482,54,2590,48435,'riboflavin',NULL,0.0000040000,'Riboflavin',48669),(37483,59,2590,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48670),(37484,58,2590,48435,'folate',NULL,0.0000032000,'Folate, total',48671),(37485,52,2590,48435,'vitamin_C',NULL,0.0008000000,'Vitamin C',48672),(37486,26,2590,48435,'sodium',NULL,0.0108000000,'Sodium',48673),(37487,25,2590,48435,'potassium',NULL,0.0712000000,'Potassium',48674),(37488,21,2590,48435,'calcium',NULL,0.0104000000,'Calcium',48675),(37489,23,2590,48435,'magnesium',NULL,0.0028000000,'Magnesium',48676),(37490,24,2590,48435,'phosphorus',NULL,0.0064000000,'Phosphorus',48677),(37491,22,2590,48435,'iron',NULL,0.0000920000,'Iron',48678),(37492,27,2590,48435,'zinc',NULL,0.0000400000,'Zinc',48679),(37493,20,2591,49870,'fiber',NULL,3.5200000000,'Fiber',48685),(37494,34,2591,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',48686),(37495,41,2591,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48687),(37496,37,2591,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',48688),(37497,53,2591,49870,'thiamin',NULL,0.0001760000,'Thiamin',48689),(37498,54,2591,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',48690),(37499,59,2591,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48691),(37500,58,2591,49870,'folate',NULL,0.0000480000,'Folate, total',48692),(37501,52,2591,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',48693),(37502,26,2591,49870,'sodium',NULL,0.0016000000,'Sodium',48694),(37503,25,2591,49870,'potassium',NULL,0.3024000000,'Potassium',48695),(37504,21,2591,49870,'calcium',NULL,0.0112000000,'Calcium',48696),(37505,23,2591,49870,'magnesium',NULL,0.0160000000,'Magnesium',48697),(37506,24,2591,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',48698),(37507,22,2591,49870,'iron',NULL,0.0007680000,'Iron',48699),(37508,27,2591,49870,'zinc',NULL,0.0003200000,'Zinc',48700),(37509,20,2592,48936,'fiber',NULL,0.0330000000,'Fiber',48706),(37510,59,2592,48936,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48707),(37511,26,2592,48936,'sodium',NULL,0.0495000000,'Sodium',48708),(37512,25,2592,48936,'potassium',NULL,0.0577500000,'Potassium',48709),(37513,21,2592,48936,'calcium',NULL,0.0320100000,'Calcium',48710),(37514,23,2592,48936,'magnesium',NULL,0.0042900000,'Magnesium',48711),(37515,24,2592,48936,'phosphorus',NULL,0.0349800000,'Phosphorus',48712),(37516,22,2592,48936,'iron',NULL,0.0001782000,'Iron',48713),(37517,27,2592,48936,'zinc',NULL,0.0003960000,'Zinc',48714),(37518,20,2593,48839,'fiber',NULL,3.6400000000,'Fiber',48721),(37519,34,2593,48839,'vitamin_A',NULL,0.0001716000,'Vitamin A',48722),(37520,41,2593,48839,'vitamin_D23',NULL,0.0000007800,'Vitamin D (D2 + D3)',48723),(37521,37,2593,48839,'vitamin_E',NULL,0.0040820000,'Vitamin E',48724),(37522,53,2593,48839,'thiamin',NULL,0.0002080000,'Thiamin',48725),(37523,54,2593,48839,'riboflavin',NULL,0.0003640000,'Riboflavin',48726),(37524,59,2593,48839,'vitamin_B12',NULL,0.0000013000,'Vitamin B-12',48727),(37525,58,2593,48839,'folate',NULL,0.0000546000,'Folate, total',48728),(37526,52,2593,48839,'vitamin_C',NULL,0.0000000000,'Vitamin C',48729),(37527,26,2593,48839,'sodium',NULL,0.5720000000,'Sodium',48730),(37528,25,2593,48839,'potassium',NULL,0.8060000000,'Potassium',48731),(37529,21,2593,48839,'calcium',NULL,0.1560000000,'Calcium',48732),(37530,23,2593,48839,'magnesium',NULL,0.0650000000,'Magnesium',48733),(37531,24,2593,48839,'phosphorus',NULL,0.3640000000,'Phosphorus',48734),(37532,22,2593,48839,'iron',NULL,0.0033800000,'Iron',48735),(37533,27,2593,48839,'zinc',NULL,0.0018200000,'Zinc',48736),(37534,20,2594,50276,'fiber',NULL,4.5000000000,'Fiber',48742),(37535,34,2594,50276,'vitamin_A',NULL,0.0000000000,'Vitamin A',48743),(37536,41,2594,50276,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48744),(37537,37,2594,50276,'vitamin_E',NULL,0.0001800000,'Vitamin E',48745),(37538,53,2594,50276,'thiamin',NULL,0.0002340000,'Thiamin',48746),(37539,54,2594,50276,'riboflavin',NULL,0.0001440000,'Riboflavin',48747),(37540,59,2594,50276,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48748),(37541,58,2594,50276,'folate',NULL,0.0000432000,'Folate, total',48749),(37542,52,2594,50276,'vitamin_C',NULL,0.0000000000,'Vitamin C',48750),(37543,26,2594,50276,'sodium',NULL,0.0072000000,'Sodium',48751),(37544,25,2594,50276,'potassium',NULL,0.1836000000,'Potassium',48752),(37545,21,2594,50276,'calcium',NULL,0.0288000000,'Calcium',48753),(37546,23,2594,50276,'magnesium',NULL,0.0774000000,'Magnesium',48754),(37547,24,2594,50276,'phosphorus',NULL,0.2538000000,'Phosphorus',48755),(37548,22,2594,50276,'iron',NULL,0.0009720000,'Iron',48756),(37549,27,2594,50276,'zinc',NULL,0.0032400000,'Zinc',48757),(37550,20,2595,48293,'fiber',NULL,4.4950000000,'Fiber',48763),(37551,34,2595,48293,'vitamin_A',NULL,0.0000108500,'Vitamin A',48764),(37552,41,2595,48293,'vitamin_D23',NULL,0.0000001550,'Vitamin D (D2 + D3)',48765),(37553,37,2595,48293,'vitamin_E',NULL,0.0009920000,'Vitamin E',48766),(37554,53,2595,48293,'thiamin',NULL,0.0004185000,'Thiamin',48767),(37555,54,2595,48293,'riboflavin',NULL,0.0000775000,'Riboflavin',48768),(37556,59,2595,48293,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48769),(37557,58,2595,48293,'folate',NULL,0.0000232500,'Folate, total',48770),(37558,52,2595,48293,'vitamin_C',NULL,0.0000000000,'Vitamin C',48771),(37559,26,2595,48293,'sodium',NULL,0.5580000000,'Sodium',48772),(37560,25,2595,48293,'potassium',NULL,0.2666000000,'Potassium',48773),(37561,21,2595,48293,'calcium',NULL,0.2898500000,'Calcium',48774),(37562,23,2595,48293,'magnesium',NULL,0.0325500000,'Magnesium',48775),(37563,24,2595,48293,'phosphorus',NULL,0.4634500000,'Phosphorus',48776),(37564,22,2595,48293,'iron',NULL,0.0024800000,'Iron',48777),(37565,27,2595,48293,'zinc',NULL,0.0010850000,'Zinc',48778),(37566,40,2595,48293,'vitamin_D3',NULL,0.0000001860,'Vitamin D3',NULL),(37567,20,2596,50093,'fiber',NULL,1.6000000000,'Fiber',48785),(37568,34,2596,50093,'vitamin_A',NULL,0.0000288000,'Vitamin A',48786),(37569,41,2596,50093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48787),(37570,37,2596,50093,'vitamin_E',NULL,0.0003200000,'Vitamin E',48788),(37571,53,2596,50093,'thiamin',NULL,0.0000000000,'Thiamin',48789),(37572,54,2596,50093,'riboflavin',NULL,0.0002240000,'Riboflavin',48790),(37573,59,2596,50093,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',48791),(37574,58,2596,50093,'folate',NULL,0.0000160000,'Folate, total',48792),(37575,52,2596,50093,'vitamin_C',NULL,0.0016000000,'Vitamin C',48793),(37576,26,2596,50093,'sodium',NULL,0.0624000000,'Sodium',48794),(37577,25,2596,50093,'potassium',NULL,0.3232000000,'Potassium',48795),(37578,21,2596,50093,'calcium',NULL,0.1872000000,'Calcium',48796),(37579,23,2596,50093,'magnesium',NULL,0.0448000000,'Magnesium',48797),(37580,24,2596,50093,'phosphorus',NULL,0.2320000000,'Phosphorus',48798),(37581,22,2596,50093,'iron',NULL,0.0009440000,'Iron',48799),(37582,27,2596,50093,'zinc',NULL,0.0011200000,'Zinc',48800),(37583,20,2597,50581,'fiber',NULL,0.0000000000,'Fiber',48805),(37584,34,2597,50581,'vitamin_A',NULL,0.0000000000,'Vitamin A',48806),(37585,41,2597,50581,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48807),(37586,37,2597,50581,'vitamin_E',NULL,0.0000000000,'Vitamin E',48808),(37587,53,2597,50581,'thiamin',NULL,0.0000000000,'Thiamin',48809),(37588,54,2597,50581,'riboflavin',NULL,0.0000000000,'Riboflavin',48810),(37589,59,2597,50581,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48811),(37590,58,2597,50581,'folate',NULL,0.0000000000,'Folate, total',48812),(37591,52,2597,50581,'vitamin_C',NULL,0.0000000000,'Vitamin C',48813),(37592,26,2597,50581,'sodium',NULL,0.0270000000,'Sodium',48814),(37593,25,2597,50581,'potassium',NULL,0.0058000000,'Potassium',48815),(37594,21,2597,50581,'calcium',NULL,0.0016000000,'Calcium',48816),(37595,23,2597,50581,'magnesium',NULL,0.0003000000,'Magnesium',48817),(37596,24,2597,50581,'phosphorus',NULL,0.0001000000,'Phosphorus',48818),(37597,22,2597,50581,'iron',NULL,0.0000400000,'Iron',48819),(37598,27,2597,50581,'zinc',NULL,0.0000100000,'Zinc',48820),(37599,20,2598,48669,'fiber',NULL,1.5930000000,'Fiber',48825),(37600,34,2598,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',48826),(37601,41,2598,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48827),(37602,53,2598,48669,'thiamin',NULL,0.0000006000,'Thiamin',48828),(37603,54,2598,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',48829),(37604,59,2598,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48830),(37605,58,2598,48669,'folate',NULL,0.0000001800,'Folate, total',48831),(37606,52,2598,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',48832),(37607,26,2598,48669,'sodium',NULL,0.0003000000,'Sodium',48833),(37608,25,2598,48669,'potassium',NULL,0.0129300000,'Potassium',48834),(37609,21,2598,48669,'calcium',NULL,0.0300600000,'Calcium',48835),(37610,23,2598,48669,'magnesium',NULL,0.0018000000,'Magnesium',48836),(37611,24,2598,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',48837),(37612,22,2598,48669,'iron',NULL,0.0002496000,'Iron',48838),(37613,27,2598,48669,'zinc',NULL,0.0000540000,'Zinc',48839),(37614,20,2599,47930,'fiber',NULL,1.1200000000,'Fiber',48845),(37615,34,2599,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',48846),(37616,41,2599,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48847),(37617,37,2599,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',48848),(37618,53,2599,47930,'thiamin',NULL,0.0000336000,'Thiamin',48849),(37619,54,2599,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',48850),(37620,59,2599,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48851),(37621,58,2599,47930,'folate',NULL,0.0000000000,'Folate, total',48852),(37622,52,2599,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',48853),(37623,26,2599,47930,'sodium',NULL,0.0011200000,'Sodium',48854),(37624,25,2599,47930,'potassium',NULL,0.0974400000,'Potassium',48855),(37625,21,2599,47930,'calcium',NULL,0.0056000000,'Calcium',48856),(37626,23,2599,47930,'magnesium',NULL,0.0044800000,'Magnesium',48857),(37627,24,2599,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',48858),(37628,22,2599,47930,'iron',NULL,0.0000896000,'Iron',48859),(37629,27,2599,47930,'zinc',NULL,0.0000000000,'Zinc',48860),(37630,20,2600,50203,'fiber',NULL,3.3600000000,'Fiber',48867),(37631,34,2600,50203,'vitamin_A',NULL,0.0003038000,'Vitamin A',48868),(37632,41,2600,50203,'vitamin_D23',NULL,0.0000009800,'Vitamin D (D2 + D3)',48869),(37633,37,2600,50203,'vitamin_E',NULL,0.0009800000,'Vitamin E',48870),(37634,53,2600,50203,'thiamin',NULL,0.0001680000,'Thiamin',48871),(37635,54,2600,50203,'riboflavin',NULL,0.0003500000,'Riboflavin',48872),(37636,59,2600,50203,'vitamin_B12',NULL,0.0000015400,'Vitamin B-12',48873),(37637,58,2600,50203,'folate',NULL,0.0000252000,'Folate, total',48874),(37638,52,2600,50203,'vitamin_C',NULL,0.0014000000,'Vitamin C',48875),(37639,26,2600,50203,'sodium',NULL,0.3528000000,'Sodium',48876),(37640,25,2600,50203,'potassium',NULL,0.3122000000,'Potassium',48877),(37641,21,2600,50203,'calcium',NULL,0.2478000000,'Calcium',48878),(37642,23,2600,50203,'magnesium',NULL,0.0420000000,'Magnesium',48879),(37643,24,2600,50203,'phosphorus',NULL,0.3178000000,'Phosphorus',48880),(37644,22,2600,50203,'iron',NULL,0.0013580000,'Iron',48881),(37645,27,2600,50203,'zinc',NULL,0.0022400000,'Zinc',48882),(37646,34,2601,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',48888),(37647,41,2601,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48889),(37648,37,2601,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',48890),(37649,53,2601,50319,'thiamin',NULL,0.0001250000,'Thiamin',48891),(37650,54,2601,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',48892),(37651,59,2601,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48893),(37652,58,2601,50319,'folate',NULL,0.0000800000,'Folate, total',48894),(37653,52,2601,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',48895),(37654,26,2601,50319,'sodium',NULL,0.0200000000,'Sodium',48896),(37655,25,2601,50319,'potassium',NULL,0.4300000000,'Potassium',48897),(37656,21,2601,50319,'calcium',NULL,0.0475000000,'Calcium',48898),(37657,23,2601,50319,'magnesium',NULL,0.0225000000,'Magnesium',48899),(37658,24,2601,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',48900),(37659,22,2601,50319,'iron',NULL,0.0007250000,'Iron',48901),(37660,27,2601,50319,'zinc',NULL,0.0002500000,'Zinc',48902),(37661,20,2602,48800,'fiber',NULL,0.4200000000,'Fiber',48908),(37662,34,2602,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',48909),(37663,41,2602,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48910),(37664,37,2602,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',48911),(37665,53,2602,48800,'thiamin',NULL,0.0000180000,'Thiamin',48912),(37666,54,2602,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',48913),(37667,59,2602,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48914),(37668,58,2602,48800,'folate',NULL,0.0000084000,'Folate, total',48915),(37669,52,2602,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',48916),(37670,26,2602,48800,'sodium',NULL,0.0024000000,'Sodium',48917),(37671,25,2602,48800,'potassium',NULL,0.0936000000,'Potassium',48918),(37672,21,2602,48800,'calcium',NULL,0.0126000000,'Calcium',48919),(37673,23,2602,48800,'magnesium',NULL,0.0060000000,'Magnesium',48920),(37674,24,2602,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',48921),(37675,22,2602,48800,'iron',NULL,0.0001800000,'Iron',48922),(37676,27,2602,48800,'zinc',NULL,0.0000600000,'Zinc',48923),(37677,20,2603,50637,'fiber',NULL,0.1950000000,'Fiber',48929),(37678,34,2603,50637,'vitamin_A',NULL,0.0000120000,'Vitamin A',48930),(37679,41,2603,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48931),(37680,37,2603,50637,'vitamin_E',NULL,0.0001335000,'Vitamin E',48932),(37681,53,2603,50637,'thiamin',NULL,0.0000075000,'Thiamin',48933),(37682,54,2603,50637,'riboflavin',NULL,0.0000030000,'Riboflavin',48934),(37683,59,2603,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48935),(37684,58,2603,50637,'folate',NULL,0.0000036000,'Folate, total',48936),(37685,52,2603,50637,'vitamin_C',NULL,0.0022500000,'Vitamin C',48937),(37686,26,2603,50637,'sodium',NULL,0.0006000000,'Sodium',48938),(37687,25,2603,50637,'potassium',NULL,0.0411000000,'Potassium',48939),(37688,21,2603,50637,'calcium',NULL,0.0015000000,'Calcium',48940),(37689,23,2603,50637,'magnesium',NULL,0.0018000000,'Magnesium',48941),(37690,24,2603,50637,'phosphorus',NULL,0.0046500000,'Phosphorus',48942),(37691,22,2603,50637,'iron',NULL,0.0000510000,'Iron',48943),(37692,27,2603,50637,'zinc',NULL,0.0000300000,'Zinc',48944),(37693,20,2604,50786,'fiber',NULL,0.0000000000,'Fiber',48950),(37694,34,2604,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',48951),(37695,41,2604,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',48952),(37696,37,2604,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',48953),(37697,53,2604,50786,'thiamin',NULL,0.0001500000,'Thiamin',48954),(37698,54,2604,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',48955),(37699,59,2604,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',48956),(37700,58,2604,50786,'folate',NULL,0.0000225000,'Folate, total',48957),(37701,52,2604,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',48958),(37702,26,2604,50786,'sodium',NULL,0.0825000000,'Sodium',48959),(37703,25,2604,50786,'potassium',NULL,0.2300000000,'Potassium',48960),(37704,21,2604,50786,'calcium',NULL,0.1575000000,'Calcium',48961),(37705,23,2604,50786,'magnesium',NULL,0.0162500000,'Magnesium',48962),(37706,24,2604,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',48963),(37707,22,2604,50786,'iron',NULL,0.0001375000,'Iron',48964),(37708,27,2604,50786,'zinc',NULL,0.0006250000,'Zinc',48965),(37709,34,2605,49093,'vitamin_A',NULL,0.0000056000,'Vitamin A',48971),(37710,41,2605,49093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48972),(37711,53,2605,49093,'thiamin',NULL,0.0001260000,'Thiamin',48973),(37712,54,2605,49093,'riboflavin',NULL,0.0000420000,'Riboflavin',48974),(37713,59,2605,49093,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48975),(37714,52,2605,49093,'vitamin_C',NULL,0.0336000000,'Vitamin C',48976),(37715,26,2605,49093,'sodium',NULL,0.0014000000,'Sodium',48977),(37716,25,2605,49093,'potassium',NULL,0.2170000000,'Potassium',48978),(37717,21,2605,49093,'calcium',NULL,0.0168000000,'Calcium',48979),(37718,23,2605,49093,'magnesium',NULL,0.0126000000,'Magnesium',48980),(37719,24,2605,49093,'phosphorus',NULL,0.0210000000,'Phosphorus',48981),(37720,22,2605,49093,'iron',NULL,0.0002240000,'Iron',48982),(37721,27,2605,49093,'zinc',NULL,0.0000000000,'Zinc',48983),(37722,20,2606,50206,'fiber',NULL,10.5000000000,'Fiber',48991),(37723,41,2606,50206,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',48992),(37724,53,2606,50206,'thiamin',NULL,0.0003000000,'Thiamin',48993),(37725,54,2606,50206,'riboflavin',NULL,0.0006000000,'Riboflavin',48994),(37726,59,2606,50206,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',48995),(37727,52,2606,50206,'vitamin_C',NULL,0.0000000000,'Vitamin C',48996),(37728,26,2606,50206,'sodium',NULL,0.0915000000,'Sodium',48997),(37729,25,2606,50206,'potassium',NULL,1.1700000000,'Potassium',48998),(37730,21,2606,50206,'calcium',NULL,0.1185000000,'Calcium',48999),(37731,23,2606,50206,'magnesium',NULL,0.3150000000,'Magnesium',49000),(37732,24,2606,50206,'phosphorus',NULL,0.3450000000,'Phosphorus',49001),(37733,22,2606,50206,'iron',NULL,0.0117000000,'Iron',49002),(37734,27,2606,50206,'zinc',NULL,0.0049500000,'Zinc',49003),(37735,20,2607,50158,'fiber',NULL,0.0000000000,'Fiber',49010),(37736,34,2607,50158,'vitamin_A',NULL,0.0000000000,'Vitamin A',49011),(37737,41,2607,50158,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49012),(37738,37,2607,50158,'vitamin_E',NULL,0.0015744000,'Vitamin E',49013),(37739,53,2607,50158,'thiamin',NULL,0.0000000000,'Thiamin',49014),(37740,54,2607,50158,'riboflavin',NULL,0.0000672000,'Riboflavin',49015),(37741,59,2607,50158,'vitamin_B12',NULL,0.0000015360,'Vitamin B-12',49016),(37742,58,2607,50158,'folate',NULL,0.0000096000,'Folate, total',49017),(37743,52,2607,50158,'vitamin_C',NULL,0.0000000000,'Vitamin C',49018),(37744,26,2607,50158,'sodium',NULL,0.2928000000,'Sodium',49019),(37745,25,2607,50158,'potassium',NULL,0.1737600000,'Potassium',49020),(37746,21,2607,50158,'calcium',NULL,0.0566400000,'Calcium',49021),(37747,23,2607,50158,'magnesium',NULL,0.0355200000,'Magnesium',49022),(37748,24,2607,50158,'phosphorus',NULL,0.2006400000,'Phosphorus',49023),(37749,22,2607,50158,'iron',NULL,0.0004128000,'Iron',49024),(37750,27,2607,50158,'zinc',NULL,0.0015360000,'Zinc',49025),(37751,34,2608,47958,'vitamin_A',NULL,0.0000015000,'Vitamin A',49032),(37752,41,2608,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49033),(37753,37,2608,47958,'vitamin_E',NULL,0.0016000000,'Vitamin E',49034),(37754,53,2608,47958,'thiamin',NULL,0.0000500000,'Thiamin',49035),(37755,54,2608,47958,'riboflavin',NULL,0.0000900000,'Riboflavin',49036),(37756,59,2608,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49037),(37757,58,2608,47958,'folate',NULL,0.0000055000,'Folate, total',49038),(37758,52,2608,47958,'vitamin_C',NULL,0.0030000000,'Vitamin C',49039),(37759,26,2608,47958,'sodium',NULL,0.0030000000,'Sodium',49040),(37760,25,2608,47958,'potassium',NULL,0.2250000000,'Potassium',49041),(37761,21,2608,47958,'calcium',NULL,0.0055000000,'Calcium',49042),(37762,23,2608,47958,'magnesium',NULL,0.0125000000,'Magnesium',49043),(37763,24,2608,47958,'phosphorus',NULL,0.0195000000,'Phosphorus',49044),(37764,22,2608,47958,'iron',NULL,0.0002000000,'Iron',49045),(37765,27,2608,47958,'zinc',NULL,0.0002000000,'Zinc',49046),(37766,34,2609,50738,'vitamin_A',NULL,0.0000840000,'Vitamin A',49052),(37767,41,2609,50738,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49053),(37768,37,2609,50738,'vitamin_E',NULL,0.0002920000,'Vitamin E',49054),(37769,53,2609,50738,'thiamin',NULL,0.0000320000,'Thiamin',49055),(37770,54,2609,50738,'riboflavin',NULL,0.0000120000,'Riboflavin',49056),(37771,59,2609,50738,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49057),(37772,58,2609,50738,'folate',NULL,0.0000090000,'Folate, total',49058),(37773,52,2609,50738,'vitamin_C',NULL,0.0124000000,'Vitamin C',49059),(37774,26,2609,50738,'sodium',NULL,0.0098000000,'Sodium',49060),(37775,25,2609,50738,'potassium',NULL,0.0460000000,'Potassium',49061),(37776,21,2609,50738,'calcium',NULL,0.0340000000,'Calcium',49062),(37777,23,2609,50738,'magnesium',NULL,0.0030000000,'Magnesium',49063),(37778,24,2609,50738,'phosphorus',NULL,0.0104000000,'Phosphorus',49064),(37779,22,2609,50738,'iron',NULL,0.0004400000,'Iron',49065),(37780,27,2609,50738,'zinc',NULL,0.0001400000,'Zinc',49066),(37781,34,2610,49451,'vitamin_A',NULL,0.0000001000,'Vitamin A',49073),(37782,41,2610,49451,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49074),(37783,53,2610,49451,'thiamin',NULL,0.0000020000,'Thiamin',49075),(37784,54,2610,49451,'riboflavin',NULL,0.0000010000,'Riboflavin',49076),(37785,59,2610,49451,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49077),(37786,52,2610,49451,'vitamin_C',NULL,0.0038000000,'Vitamin C',49078),(37787,26,2610,49451,'sodium',NULL,0.0001000000,'Sodium',49079),(37788,25,2610,49451,'potassium',NULL,0.0110000000,'Potassium',49080),(37789,21,2610,49451,'calcium',NULL,0.0009000000,'Calcium',49081),(37790,23,2610,49451,'magnesium',NULL,0.0006000000,'Magnesium',49082),(37791,24,2610,49451,'phosphorus',NULL,0.0007000000,'Phosphorus',49083),(37792,22,2610,49451,'iron',NULL,0.0000000000,'Iron',49084),(37793,27,2610,49451,'zinc',NULL,0.0000100000,'Zinc',49085),(37794,34,2611,48758,'vitamin_A',NULL,0.0000600000,'Vitamin A',49092),(37795,41,2611,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49093),(37796,53,2611,48758,'thiamin',NULL,0.0000720000,'Thiamin',49094),(37797,54,2611,48758,'riboflavin',NULL,0.0000120000,'Riboflavin',49095),(37798,59,2611,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49096),(37799,58,2611,48758,'folate',NULL,0.0000312000,'Folate, total',49097),(37800,52,2611,48758,'vitamin_C',NULL,0.0126000000,'Vitamin C',49098),(37801,26,2611,48758,'sodium',NULL,0.0006000000,'Sodium',49099),(37802,25,2611,48758,'potassium',NULL,0.2160000000,'Potassium',49100),(37803,21,2611,48758,'calcium',NULL,0.0150000000,'Calcium',49101),(37804,23,2611,48758,'magnesium',NULL,0.0132000000,'Magnesium',49102),(37805,24,2611,48758,'phosphorus',NULL,0.0270000000,'Phosphorus',49103),(37806,22,2611,48758,'iron',NULL,0.0004800000,'Iron',49104),(37807,27,2611,48758,'zinc',NULL,0.0001800000,'Zinc',49105),(37808,41,2612,49599,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49111),(37809,37,2612,49599,'vitamin_E',NULL,0.0004740000,'Vitamin E',49112),(37810,53,2612,49599,'thiamin',NULL,0.0000720000,'Thiamin',49113),(37811,54,2612,49599,'riboflavin',NULL,0.0001560000,'Riboflavin',49114),(37812,59,2612,49599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49115),(37813,58,2612,49599,'folate',NULL,0.0000000000,'Folate, total',49116),(37814,52,2612,49599,'vitamin_C',NULL,0.0000000000,'Vitamin C',49117),(37815,26,2612,49599,'sodium',NULL,0.0414000000,'Sodium',49118),(37816,25,2612,49599,'potassium',NULL,0.1806000000,'Potassium',49119),(37817,21,2612,49599,'calcium',NULL,0.0756000000,'Calcium',49120),(37818,23,2612,49599,'magnesium',NULL,0.0198000000,'Magnesium',49121),(37819,24,2612,49599,'phosphorus',NULL,0.0798000000,'Phosphorus',49122),(37820,22,2612,49599,'iron',NULL,0.0007260000,'Iron',49123),(37821,27,2612,49599,'zinc',NULL,0.0004800000,'Zinc',49124),(37822,20,2613,49561,'fiber',NULL,0.0000000000,'Fiber',49131),(37823,34,2613,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',49132),(37824,41,2613,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49133),(37825,37,2613,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',49134),(37826,53,2613,49561,'thiamin',NULL,0.0000300000,'Thiamin',49135),(37827,54,2613,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',49136),(37828,59,2613,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',49137),(37829,58,2613,49561,'folate',NULL,0.0000090000,'Folate, total',49138),(37830,52,2613,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',49139),(37831,26,2613,49561,'sodium',NULL,0.0430000000,'Sodium',49140),(37832,25,2613,49561,'potassium',NULL,0.1560000000,'Potassium',49141),(37833,21,2613,49561,'calcium',NULL,0.1200000000,'Calcium',49142),(37834,23,2613,49561,'magnesium',NULL,0.0110000000,'Magnesium',49143),(37835,24,2613,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',49144),(37836,22,2613,49561,'iron',NULL,0.0000200000,'Iron',49145),(37837,27,2613,49561,'zinc',NULL,0.0004000000,'Zinc',49146),(37838,20,2614,48323,'fiber',NULL,2.5800000000,'Fiber',49152),(37839,34,2614,48323,'vitamin_A',NULL,0.0000000000,'Vitamin A',49153),(37840,37,2614,48323,'vitamin_E',NULL,0.0004080000,'Vitamin E',49154),(37841,53,2614,48323,'thiamin',NULL,0.0003000000,'Thiamin',49155),(37842,54,2614,48323,'riboflavin',NULL,0.0003600000,'Riboflavin',49156),(37843,58,2614,48323,'folate',NULL,0.0000630000,'Folate, total',49157),(37844,52,2614,48323,'vitamin_C',NULL,0.0000000000,'Vitamin C',49158),(37845,26,2614,48323,'sodium',NULL,0.1050000000,'Sodium',49159),(37846,25,2614,48323,'potassium',NULL,0.1332000000,'Potassium',49160),(37847,21,2614,48323,'calcium',NULL,0.0141000000,'Calcium',49161),(37848,23,2614,48323,'magnesium',NULL,0.0213000000,'Magnesium',49162),(37849,24,2614,48323,'phosphorus',NULL,0.0627000000,'Phosphorus',49163),(37850,22,2614,48323,'iron',NULL,0.0032700000,'Iron',49164),(37851,27,2614,48323,'zinc',NULL,0.0003900000,'Zinc',49165),(37852,34,2615,49715,'vitamin_A',NULL,0.0000045000,'Vitamin A',49171),(37853,41,2615,49715,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49172),(37854,37,2615,49715,'vitamin_E',NULL,0.0001750000,'Vitamin E',49173),(37855,53,2615,49715,'thiamin',NULL,0.0000400000,'Thiamin',49174),(37856,54,2615,49715,'riboflavin',NULL,0.0000100000,'Riboflavin',49175),(37857,59,2615,49715,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49176),(37858,58,2615,49715,'folate',NULL,0.0000140000,'Folate, total',49177),(37859,52,2615,49715,'vitamin_C',NULL,0.0240000000,'Vitamin C',49178),(37860,26,2615,49715,'sodium',NULL,0.0010000000,'Sodium',49179),(37861,25,2615,49715,'potassium',NULL,0.0900000000,'Potassium',49180),(37862,21,2615,49715,'calcium',NULL,0.0060000000,'Calcium',49181),(37863,23,2615,49715,'magnesium',NULL,0.0060000000,'Magnesium',49182),(37864,24,2615,49715,'phosphorus',NULL,0.0110000000,'Phosphorus',49183),(37865,22,2615,49715,'iron',NULL,0.0001500000,'Iron',49184),(37866,27,2615,49715,'zinc',NULL,0.0000000000,'Zinc',49185),(37867,34,2616,47910,'vitamin_A',NULL,0.0000000000,'Vitamin A',49192),(37868,41,2616,47910,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49193),(37869,37,2616,47910,'vitamin_E',NULL,0.0031668000,'Vitamin E',49194),(37870,53,2616,47910,'thiamin',NULL,0.0000169000,'Thiamin',49195),(37871,54,2616,47910,'riboflavin',NULL,0.0000741000,'Riboflavin',49196),(37872,59,2616,47910,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49197),(37873,58,2616,47910,'folate',NULL,0.0000046800,'Folate, total',49198),(37874,52,2616,47910,'vitamin_C',NULL,0.0000000000,'Vitamin C',49199),(37875,26,2616,47910,'sodium',NULL,0.0018200000,'Sodium',49200),(37876,25,2616,47910,'potassium',NULL,0.1027000000,'Potassium',49201),(37877,21,2616,47910,'calcium',NULL,0.0312000000,'Calcium',49202),(37878,23,2616,47910,'magnesium',NULL,0.0351000000,'Magnesium',49203),(37879,24,2616,47910,'phosphorus',NULL,0.0728000000,'Phosphorus',49204),(37880,22,2616,47910,'iron',NULL,0.0004030000,'Iron',49205),(37881,27,2616,47910,'zinc',NULL,0.0004290000,'Zinc',49206),(37882,20,2617,47930,'fiber',NULL,0.7500000000,'Fiber',49212),(37883,34,2617,47930,'vitamin_A',NULL,0.0000015000,'Vitamin A',49213),(37884,41,2617,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49214),(37885,37,2617,47930,'vitamin_E',NULL,0.0000600000,'Vitamin E',49215),(37886,53,2617,47930,'thiamin',NULL,0.0000225000,'Thiamin',49216),(37887,54,2617,47930,'riboflavin',NULL,0.0000225000,'Riboflavin',49217),(37888,59,2617,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49218),(37889,58,2617,47930,'folate',NULL,0.0000000000,'Folate, total',49219),(37890,52,2617,47930,'vitamin_C',NULL,0.0037500000,'Vitamin C',49220),(37891,26,2617,47930,'sodium',NULL,0.0007500000,'Sodium',49221),(37892,25,2617,47930,'potassium',NULL,0.0652500000,'Potassium',49222),(37893,21,2617,47930,'calcium',NULL,0.0037500000,'Calcium',49223),(37894,23,2617,47930,'magnesium',NULL,0.0030000000,'Magnesium',49224),(37895,24,2617,47930,'phosphorus',NULL,0.0052500000,'Phosphorus',49225),(37896,22,2617,47930,'iron',NULL,0.0000600000,'Iron',49226),(37897,27,2617,47930,'zinc',NULL,0.0000000000,'Zinc',49227),(37898,20,2618,47991,'fiber',NULL,6.6150000000,'Fiber',49235),(37899,34,2618,47991,'vitamin_A',NULL,0.0000054000,'Vitamin A',49236),(37900,41,2618,47991,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49237),(37901,37,2618,47991,'vitamin_E',NULL,0.0004725000,'Vitamin E',49238),(37902,53,2618,47991,'thiamin',NULL,0.0002835000,'Thiamin',49239),(37903,54,2618,47991,'riboflavin',NULL,0.0000405000,'Riboflavin',49240),(37904,59,2618,47991,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49241),(37905,58,2618,47991,'folate',NULL,0.0000391500,'Folate, total',49242),(37906,52,2618,47991,'vitamin_C',NULL,0.0000000000,'Vitamin C',49243),(37907,26,2618,47991,'sodium',NULL,0.2565000000,'Sodium',49244),(37908,25,2618,47991,'potassium',NULL,0.3672000000,'Potassium',49245),(37909,21,2618,47991,'calcium',NULL,0.0567000000,'Calcium',49246),(37910,23,2618,47991,'magnesium',NULL,0.0405000000,'Magnesium',49247),(37911,24,2618,47991,'phosphorus',NULL,0.1188000000,'Phosphorus',49248),(37912,22,2618,47991,'iron',NULL,0.0019170000,'Iron',49249),(37913,27,2618,47991,'zinc',NULL,0.0008100000,'Zinc',49250),(37914,20,2619,50140,'fiber',NULL,4.6800000000,'Fiber',49256),(37915,34,2619,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',49257),(37916,41,2619,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49258),(37917,37,2619,50140,'vitamin_E',NULL,0.0000900000,'Vitamin E',49259),(37918,53,2619,50140,'thiamin',NULL,0.0003600000,'Thiamin',49260),(37919,54,2619,50140,'riboflavin',NULL,0.0000360000,'Riboflavin',49261),(37920,59,2619,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49262),(37921,58,2619,50140,'folate',NULL,0.0000324000,'Folate, total',49263),(37922,52,2619,50140,'vitamin_C',NULL,0.0108000000,'Vitamin C',49264),(37923,26,2619,50140,'sodium',NULL,0.0036000000,'Sodium',49265),(37924,25,2619,50140,'potassium',NULL,1.0800000000,'Potassium',49266),(37925,21,2619,50140,'calcium',NULL,0.0198000000,'Calcium',49267),(37926,23,2619,50140,'magnesium',NULL,0.0486000000,'Magnesium',49268),(37927,24,2619,50140,'phosphorus',NULL,0.0810000000,'Phosphorus',49269),(37928,22,2619,50140,'iron',NULL,0.0011340000,'Iron',49270),(37929,27,2619,50140,'zinc',NULL,0.0007200000,'Zinc',49271),(37930,34,2620,47931,'vitamin_A',NULL,0.0000168000,'Vitamin A',49276),(37931,41,2620,47931,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49277),(37932,53,2620,47931,'thiamin',NULL,0.0000000000,'Thiamin',49278),(37933,54,2620,47931,'riboflavin',NULL,0.0000320000,'Riboflavin',49279),(37934,59,2620,47931,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49280),(37935,58,2620,47931,'folate',NULL,0.0000022400,'Folate, total',49281),(37936,52,2620,47931,'vitamin_C',NULL,0.0000000000,'Vitamin C',49282),(37937,26,2620,47931,'sodium',NULL,0.0089600000,'Sodium',49283),(37938,25,2620,47931,'potassium',NULL,0.3008000000,'Potassium',49284),(37939,21,2620,47931,'calcium',NULL,0.0147200000,'Calcium',49285),(37940,23,2620,47931,'magnesium',NULL,0.0104000000,'Magnesium',49286),(37941,24,2620,47931,'phosphorus',NULL,0.0192000000,'Phosphorus',49287),(37942,22,2620,47931,'iron',NULL,0.0006560000,'Iron',49288),(37943,27,2620,47931,'zinc',NULL,0.0001120000,'Zinc',49289),(37944,20,2621,48500,'fiber',NULL,0.0000000000,'Fiber',49296),(37945,34,2621,48500,'vitamin_A',NULL,0.0000190400,'Vitamin A',49297),(37946,41,2621,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49298),(37947,37,2621,48500,'vitamin_E',NULL,0.0000336000,'Vitamin E',49299),(37948,53,2621,48500,'thiamin',NULL,0.0000560000,'Thiamin',49300),(37949,54,2621,48500,'riboflavin',NULL,0.0002688000,'Riboflavin',49301),(37950,59,2621,48500,'vitamin_B12',NULL,0.0000006720,'Vitamin B-12',49302),(37951,58,2621,48500,'folate',NULL,0.0000246400,'Folate, total',49303),(37952,52,2621,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',49304),(37953,26,2621,48500,'sodium',NULL,0.2352000000,'Sodium',49305),(37954,25,2621,48500,'potassium',NULL,0.1803200000,'Potassium',49306),(37955,21,2621,48500,'calcium',NULL,0.1422400000,'Calcium',49307),(37956,23,2621,48500,'magnesium',NULL,0.0145600000,'Magnesium',49308),(37957,24,2621,48500,'phosphorus',NULL,0.1915200000,'Phosphorus',49309),(37958,22,2621,48500,'iron',NULL,0.0000000000,'Iron',49310),(37959,27,2621,48500,'zinc',NULL,0.0006720000,'Zinc',49311),(37960,20,2622,48771,'fiber',NULL,0.5460000000,'Fiber',49317),(37961,34,2622,48771,'vitamin_A',NULL,0.0000000000,'Vitamin A',49318),(37962,41,2622,48771,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49319),(37963,37,2622,48771,'vitamin_E',NULL,0.0002352000,'Vitamin E',49320),(37964,53,2622,48771,'thiamin',NULL,0.0000196000,'Thiamin',49321),(37965,54,2622,48771,'riboflavin',NULL,0.0000028000,'Riboflavin',49322),(37966,59,2622,48771,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49323),(37967,58,2622,48771,'folate',NULL,0.0000026600,'Folate, total',49324),(37968,52,2622,48771,'vitamin_C',NULL,0.0000000000,'Vitamin C',49325),(37969,26,2622,48771,'sodium',NULL,0.0537600000,'Sodium',49326),(37970,25,2622,48771,'potassium',NULL,0.0301000000,'Potassium',49327),(37971,21,2622,48771,'calcium',NULL,0.0130200000,'Calcium',49328),(37972,23,2622,48771,'magnesium',NULL,0.0030800000,'Magnesium',49329),(37973,24,2622,48771,'phosphorus',NULL,0.0144200000,'Phosphorus',49330),(37974,22,2622,48771,'iron',NULL,0.0002758000,'Iron',49331),(37975,27,2622,48771,'zinc',NULL,0.0000980000,'Zinc',49332),(37976,34,2623,48007,'vitamin_A',NULL,0.0000000000,'Vitamin A',49339),(37977,41,2623,48007,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49340),(37978,37,2623,48007,'vitamin_E',NULL,0.0004477600,'Vitamin E',49341),(37979,53,2623,48007,'thiamin',NULL,0.0000895520,'Thiamin',49342),(37980,54,2623,48007,'riboflavin',NULL,0.0000447760,'Riboflavin',49343),(37981,59,2623,48007,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49344),(37982,58,2623,48007,'folate',NULL,0.0000134328,'Folate, total',49345),(37983,52,2623,48007,'vitamin_C',NULL,0.0000000000,'Vitamin C',49346),(37984,26,2623,48007,'sodium',NULL,0.0044776000,'Sodium',49347),(37985,25,2623,48007,'potassium',NULL,0.4119392000,'Potassium',49348),(37986,21,2623,48007,'calcium',NULL,0.0313432000,'Calcium',49349),(37987,23,2623,48007,'magnesium',NULL,0.0985072000,'Magnesium',49350),(37988,24,2623,48007,'phosphorus',NULL,0.3179096000,'Phosphorus',49351),(37989,22,2623,48007,'iron',NULL,0.0044776000,'Iron',49352),(37990,27,2623,48007,'zinc',NULL,0.0031343200,'Zinc',49353),(37991,20,2624,48265,'fiber',NULL,1.4400000000,'Fiber',49360),(37992,34,2624,48265,'vitamin_A',NULL,0.0002784000,'Vitamin A',49361),(37993,41,2624,48265,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',49362),(37994,37,2624,48265,'vitamin_E',NULL,0.0047280000,'Vitamin E',49363),(37995,53,2624,48265,'thiamin',NULL,0.0002160000,'Thiamin',49364),(37996,54,2624,48265,'riboflavin',NULL,0.0001920000,'Riboflavin',49365),(37997,59,2624,48265,'vitamin_B12',NULL,0.0000021600,'Vitamin B-12',49366),(37998,58,2624,48265,'folate',NULL,0.0000192000,'Folate, total',49367),(37999,52,2624,48265,'vitamin_C',NULL,0.0072000000,'Vitamin C',49368),(38000,26,2624,48265,'sodium',NULL,0.4464000000,'Sodium',49369),(38001,25,2624,48265,'potassium',NULL,0.7320000000,'Potassium',49370),(38002,21,2624,48265,'calcium',NULL,0.0384000000,'Calcium',49371),(38003,23,2624,48265,'magnesium',NULL,0.0408000000,'Magnesium',49372),(38004,24,2624,48265,'phosphorus',NULL,0.2760000000,'Phosphorus',49373),(38005,22,2624,48265,'iron',NULL,0.0028560000,'Iron',49374),(38006,27,2624,48265,'zinc',NULL,0.0060000000,'Zinc',49375),(38007,34,2625,50319,'vitamin_A',NULL,0.0000300000,'Vitamin A',49380),(38008,41,2625,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49381),(38009,37,2625,50319,'vitamin_E',NULL,0.0006300000,'Vitamin E',49382),(38010,53,2625,50319,'thiamin',NULL,0.0000750000,'Thiamin',49383),(38011,54,2625,50319,'riboflavin',NULL,0.0000300000,'Riboflavin',49384),(38012,59,2625,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49385),(38013,58,2625,50319,'folate',NULL,0.0000480000,'Folate, total',49386),(38014,52,2625,50319,'vitamin_C',NULL,0.0525000000,'Vitamin C',49387),(38015,26,2625,50319,'sodium',NULL,0.0120000000,'Sodium',49388),(38016,25,2625,50319,'potassium',NULL,0.2580000000,'Potassium',49389),(38017,21,2625,50319,'calcium',NULL,0.0285000000,'Calcium',49390),(38018,23,2625,50319,'magnesium',NULL,0.0135000000,'Magnesium',49391),(38019,24,2625,50319,'phosphorus',NULL,0.0330000000,'Phosphorus',49392),(38020,22,2625,50319,'iron',NULL,0.0004350000,'Iron',49393),(38021,27,2625,50319,'zinc',NULL,0.0001500000,'Zinc',49394),(38022,20,2626,50326,'fiber',NULL,1.3000000000,'Fiber',49399),(38023,34,2626,50326,'vitamin_A',NULL,0.0000400000,'Vitamin A',49400),(38024,41,2626,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49401),(38025,53,2626,50326,'thiamin',NULL,0.0000500000,'Thiamin',49402),(38026,54,2626,50326,'riboflavin',NULL,0.0000100000,'Riboflavin',49403),(38027,59,2626,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49404),(38028,58,2626,50326,'folate',NULL,0.0000180000,'Folate, total',49405),(38029,52,2626,50326,'vitamin_C',NULL,0.0160000000,'Vitamin C',49406),(38030,26,2626,50326,'sodium',NULL,0.0440000000,'Sodium',49407),(38031,34,2627,50504,'vitamin_A',NULL,0.0005890000,'Vitamin A',49413),(38032,41,2627,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49414),(38033,37,2627,50504,'vitamin_E',NULL,0.0017100000,'Vitamin E',49415),(38034,53,2627,50504,'thiamin',NULL,0.0000700000,'Thiamin',49416),(38035,54,2627,50504,'riboflavin',NULL,0.0000900000,'Riboflavin',49417),(38036,59,2627,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49418),(38037,58,2627,50504,'folate',NULL,0.0001140000,'Folate, total',49419),(38038,52,2627,50504,'vitamin_C',NULL,0.0260000000,'Vitamin C',49420),(38039,26,2627,50504,'sodium',NULL,0.1400000000,'Sodium',49421),(38040,25,2627,50504,'potassium',NULL,0.5000000000,'Potassium',49422),(38041,21,2627,50504,'calcium',NULL,0.1700000000,'Calcium',49423),(38042,23,2627,50504,'magnesium',NULL,0.0540000000,'Magnesium',49424),(38043,24,2627,50504,'phosphorus',NULL,0.0450000000,'Phosphorus',49425),(38044,22,2627,50504,'iron',NULL,0.0021000000,'Iron',49426),(38045,27,2627,50504,'zinc',NULL,0.0007000000,'Zinc',49427),(38046,20,2628,50786,'fiber',NULL,0.0000000000,'Fiber',49433),(38047,34,2628,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',49434),(38048,41,2628,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',49435),(38049,37,2628,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',49436),(38050,53,2628,50786,'thiamin',NULL,0.0001500000,'Thiamin',49437),(38051,54,2628,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',49438),(38052,59,2628,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',49439),(38053,58,2628,50786,'folate',NULL,0.0000225000,'Folate, total',49440),(38054,52,2628,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',49441),(38055,26,2628,50786,'sodium',NULL,0.0825000000,'Sodium',49442),(38056,25,2628,50786,'potassium',NULL,0.2300000000,'Potassium',49443),(38057,21,2628,50786,'calcium',NULL,0.1575000000,'Calcium',49444),(38058,23,2628,50786,'magnesium',NULL,0.0162500000,'Magnesium',49445),(38059,24,2628,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',49446),(38060,22,2628,50786,'iron',NULL,0.0001375000,'Iron',49447),(38061,27,2628,50786,'zinc',NULL,0.0006250000,'Zinc',49448),(38062,34,2629,50221,'vitamin_A',NULL,0.0000004000,'Vitamin A',49454),(38063,41,2629,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49455),(38064,37,2629,50221,'vitamin_E',NULL,0.0001920000,'Vitamin E',49456),(38065,53,2629,50221,'thiamin',NULL,0.0000120000,'Thiamin',49457),(38066,54,2629,50221,'riboflavin',NULL,0.0000200000,'Riboflavin',49458),(38067,59,2629,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49459),(38068,58,2629,50221,'folate',NULL,0.0000132000,'Folate, total',49460),(38069,52,2629,50221,'vitamin_C',NULL,0.0128000000,'Vitamin C',49461),(38070,26,2629,50221,'sodium',NULL,0.0012000000,'Sodium',49462),(38071,25,2629,50221,'potassium',NULL,0.0680000000,'Potassium',49463),(38072,21,2629,50221,'calcium',NULL,0.0100000000,'Calcium',49464),(38073,23,2629,50221,'magnesium',NULL,0.0076000000,'Magnesium',49465),(38074,24,2629,50221,'phosphorus',NULL,0.0124000000,'Phosphorus',49466),(38075,22,2629,50221,'iron',NULL,0.0002800000,'Iron',49467),(38076,27,2629,50221,'zinc',NULL,0.0001200000,'Zinc',49468),(38077,20,2630,48761,'fiber',NULL,5.5500000000,'Fiber',49474),(38078,34,2630,48761,'vitamin_A',NULL,0.0000000000,'Vitamin A',49475),(38079,41,2630,48761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49476),(38080,37,2630,48761,'vitamin_E',NULL,0.0001950000,'Vitamin E',49477),(38081,53,2630,48761,'thiamin',NULL,0.0004200000,'Thiamin',49478),(38082,54,2630,48761,'riboflavin',NULL,0.0000900000,'Riboflavin',49479),(38083,59,2630,48761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49480),(38084,58,2630,48761,'folate',NULL,0.0000420000,'Folate, total',49481),(38085,52,2630,48761,'vitamin_C',NULL,0.0000000000,'Vitamin C',49482),(38086,26,2630,48761,'sodium',NULL,0.0060000000,'Sodium',49483),(38087,25,2630,48761,'potassium',NULL,0.4305000000,'Potassium',49484),(38088,21,2630,48761,'calcium',NULL,0.0420000000,'Calcium',49485),(38089,23,2630,48761,'magnesium',NULL,0.0885000000,'Magnesium',49486),(38090,24,2630,48761,'phosphorus',NULL,0.3570000000,'Phosphorus',49487),(38091,22,2630,48761,'iron',NULL,0.0030000000,'Iron',49488),(38092,27,2630,48761,'zinc',NULL,0.0027000000,'Zinc',49489),(38093,20,2631,48265,'fiber',NULL,1.4400000000,'Fiber',49495),(38094,34,2631,48265,'vitamin_A',NULL,0.0002784000,'Vitamin A',49496),(38095,41,2631,48265,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',49497),(38096,37,2631,48265,'vitamin_E',NULL,0.0047280000,'Vitamin E',49498),(38097,53,2631,48265,'thiamin',NULL,0.0002160000,'Thiamin',49499),(38098,54,2631,48265,'riboflavin',NULL,0.0001920000,'Riboflavin',49500),(38099,59,2631,48265,'vitamin_B12',NULL,0.0000021600,'Vitamin B-12',49501),(38100,58,2631,48265,'folate',NULL,0.0000192000,'Folate, total',49502),(38101,52,2631,48265,'vitamin_C',NULL,0.0072000000,'Vitamin C',49503),(38102,26,2631,48265,'sodium',NULL,0.4464000000,'Sodium',49504),(38103,25,2631,48265,'potassium',NULL,0.7320000000,'Potassium',49505),(38104,21,2631,48265,'calcium',NULL,0.0384000000,'Calcium',49506),(38105,23,2631,48265,'magnesium',NULL,0.0408000000,'Magnesium',49507),(38106,24,2631,48265,'phosphorus',NULL,0.2760000000,'Phosphorus',49508),(38107,22,2631,48265,'iron',NULL,0.0028560000,'Iron',49509),(38108,27,2631,48265,'zinc',NULL,0.0060000000,'Zinc',49510),(38109,34,2632,50319,'vitamin_A',NULL,0.0000300000,'Vitamin A',49515),(38110,41,2632,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49516),(38111,37,2632,50319,'vitamin_E',NULL,0.0006300000,'Vitamin E',49517),(38112,53,2632,50319,'thiamin',NULL,0.0000750000,'Thiamin',49518),(38113,54,2632,50319,'riboflavin',NULL,0.0000300000,'Riboflavin',49519),(38114,59,2632,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49520),(38115,58,2632,50319,'folate',NULL,0.0000480000,'Folate, total',49521),(38116,52,2632,50319,'vitamin_C',NULL,0.0525000000,'Vitamin C',49522),(38117,26,2632,50319,'sodium',NULL,0.0120000000,'Sodium',49523),(38118,25,2632,50319,'potassium',NULL,0.2580000000,'Potassium',49524),(38119,21,2632,50319,'calcium',NULL,0.0285000000,'Calcium',49525),(38120,23,2632,50319,'magnesium',NULL,0.0135000000,'Magnesium',49526),(38121,24,2632,50319,'phosphorus',NULL,0.0330000000,'Phosphorus',49527),(38122,22,2632,50319,'iron',NULL,0.0004350000,'Iron',49528),(38123,27,2632,50319,'zinc',NULL,0.0001500000,'Zinc',49529),(38124,20,2633,50326,'fiber',NULL,1.3000000000,'Fiber',49534),(38125,34,2633,50326,'vitamin_A',NULL,0.0000400000,'Vitamin A',49535),(38126,41,2633,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49536),(38127,53,2633,50326,'thiamin',NULL,0.0000500000,'Thiamin',49537),(38128,54,2633,50326,'riboflavin',NULL,0.0000100000,'Riboflavin',49538),(38129,59,2633,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49539),(38130,58,2633,50326,'folate',NULL,0.0000180000,'Folate, total',49540),(38131,52,2633,50326,'vitamin_C',NULL,0.0160000000,'Vitamin C',49541),(38132,26,2633,50326,'sodium',NULL,0.0440000000,'Sodium',49542),(38133,34,2634,50504,'vitamin_A',NULL,0.0005890000,'Vitamin A',49547),(38134,41,2634,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49548),(38135,37,2634,50504,'vitamin_E',NULL,0.0017100000,'Vitamin E',49549),(38136,53,2634,50504,'thiamin',NULL,0.0000700000,'Thiamin',49550),(38137,54,2634,50504,'riboflavin',NULL,0.0000900000,'Riboflavin',49551),(38138,59,2634,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49552),(38139,58,2634,50504,'folate',NULL,0.0001140000,'Folate, total',49553),(38140,52,2634,50504,'vitamin_C',NULL,0.0260000000,'Vitamin C',49554),(38141,26,2634,50504,'sodium',NULL,0.1400000000,'Sodium',49555),(38142,25,2634,50504,'potassium',NULL,0.5000000000,'Potassium',49556),(38143,21,2634,50504,'calcium',NULL,0.1700000000,'Calcium',49557),(38144,23,2634,50504,'magnesium',NULL,0.0540000000,'Magnesium',49558),(38145,24,2634,50504,'phosphorus',NULL,0.0450000000,'Phosphorus',49559),(38146,22,2634,50504,'iron',NULL,0.0021000000,'Iron',49560),(38147,27,2634,50504,'zinc',NULL,0.0007000000,'Zinc',49561),(38148,20,2635,50786,'fiber',NULL,0.0000000000,'Fiber',49567),(38149,34,2635,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',49568),(38150,41,2635,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',49569),(38151,37,2635,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',49570),(38152,53,2635,50786,'thiamin',NULL,0.0001500000,'Thiamin',49571),(38153,54,2635,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',49572),(38154,59,2635,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',49573),(38155,58,2635,50786,'folate',NULL,0.0000225000,'Folate, total',49574),(38156,52,2635,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',49575),(38157,26,2635,50786,'sodium',NULL,0.0825000000,'Sodium',49576),(38158,25,2635,50786,'potassium',NULL,0.2300000000,'Potassium',49577),(38159,21,2635,50786,'calcium',NULL,0.1575000000,'Calcium',49578),(38160,23,2635,50786,'magnesium',NULL,0.0162500000,'Magnesium',49579),(38161,24,2635,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',49580),(38162,22,2635,50786,'iron',NULL,0.0001375000,'Iron',49581),(38163,27,2635,50786,'zinc',NULL,0.0006250000,'Zinc',49582),(38164,34,2636,50221,'vitamin_A',NULL,0.0000004000,'Vitamin A',49588),(38165,41,2636,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49589),(38166,37,2636,50221,'vitamin_E',NULL,0.0001920000,'Vitamin E',49590),(38167,53,2636,50221,'thiamin',NULL,0.0000120000,'Thiamin',49591),(38168,54,2636,50221,'riboflavin',NULL,0.0000200000,'Riboflavin',49592),(38169,59,2636,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49593),(38170,58,2636,50221,'folate',NULL,0.0000132000,'Folate, total',49594),(38171,52,2636,50221,'vitamin_C',NULL,0.0128000000,'Vitamin C',49595),(38172,26,2636,50221,'sodium',NULL,0.0012000000,'Sodium',49596),(38173,25,2636,50221,'potassium',NULL,0.0680000000,'Potassium',49597),(38174,21,2636,50221,'calcium',NULL,0.0100000000,'Calcium',49598),(38175,23,2636,50221,'magnesium',NULL,0.0076000000,'Magnesium',49599),(38176,24,2636,50221,'phosphorus',NULL,0.0124000000,'Phosphorus',49600),(38177,22,2636,50221,'iron',NULL,0.0002800000,'Iron',49601),(38178,27,2636,50221,'zinc',NULL,0.0001200000,'Zinc',49602),(38179,22,2637,21562,'iron',NULL,0.0117000000,'Iron',49608),(38180,59,2637,21562,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49609),(38181,54,2637,21562,'riboflavin',NULL,0.0006000000,'Riboflavin',49610),(38182,37,2637,21562,'vitamin_E',NULL,0.0006750000,'Vitamin E',49611),(38183,27,2637,21562,'zinc',NULL,0.0049500000,'Zinc',49612),(38184,53,2637,21562,'thiamin',NULL,0.0003000000,'Thiamin',49613),(38185,24,2637,21562,'phosphorus',NULL,0.3450000000,'Phosphorus',49614),(38186,52,2637,21562,'vitamin_C',NULL,0.0000000000,'Vitamin C',49615),(38187,34,2637,21562,'vitamin_A',NULL,0.0000000000,'Vitamin A',49616),(38188,41,2637,21562,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49617),(38189,21,2637,21562,'calcium',NULL,0.1185000000,'Calcium',49618),(38190,20,2637,21562,'fiber',NULL,11.8500000000,'Fiber',49619),(38191,58,2637,21562,'folate',NULL,0.0000450000,'Folate, total',49620),(38192,23,2637,21562,'magnesium',NULL,0.3150000000,'Magnesium',49621),(38193,26,2637,21562,'sodium',NULL,0.0915000000,'Sodium',49622),(38194,25,2637,21562,'potassium',NULL,1.1700000000,'Potassium',49623),(38195,20,2638,48265,'fiber',NULL,1.4400000000,'Fiber',49629),(38196,34,2638,48265,'vitamin_A',NULL,0.0002784000,'Vitamin A',49630),(38197,41,2638,48265,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',49631),(38198,37,2638,48265,'vitamin_E',NULL,0.0047280000,'Vitamin E',49632),(38199,53,2638,48265,'thiamin',NULL,0.0002160000,'Thiamin',49633),(38200,54,2638,48265,'riboflavin',NULL,0.0001920000,'Riboflavin',49634),(38201,59,2638,48265,'vitamin_B12',NULL,0.0000021600,'Vitamin B-12',49635),(38202,58,2638,48265,'folate',NULL,0.0000192000,'Folate, total',49636),(38203,52,2638,48265,'vitamin_C',NULL,0.0072000000,'Vitamin C',49637),(38204,26,2638,48265,'sodium',NULL,0.4464000000,'Sodium',49638),(38205,25,2638,48265,'potassium',NULL,0.7320000000,'Potassium',49639),(38206,21,2638,48265,'calcium',NULL,0.0384000000,'Calcium',49640),(38207,23,2638,48265,'magnesium',NULL,0.0408000000,'Magnesium',49641),(38208,24,2638,48265,'phosphorus',NULL,0.2760000000,'Phosphorus',49642),(38209,22,2638,48265,'iron',NULL,0.0028560000,'Iron',49643),(38210,27,2638,48265,'zinc',NULL,0.0060000000,'Zinc',49644),(38211,34,2639,50319,'vitamin_A',NULL,0.0000300000,'Vitamin A',49649),(38212,41,2639,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49650),(38213,37,2639,50319,'vitamin_E',NULL,0.0006300000,'Vitamin E',49651),(38214,53,2639,50319,'thiamin',NULL,0.0000750000,'Thiamin',49652),(38215,54,2639,50319,'riboflavin',NULL,0.0000300000,'Riboflavin',49653),(38216,59,2639,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49654),(38217,58,2639,50319,'folate',NULL,0.0000480000,'Folate, total',49655),(38218,52,2639,50319,'vitamin_C',NULL,0.0525000000,'Vitamin C',49656),(38219,26,2639,50319,'sodium',NULL,0.0120000000,'Sodium',49657),(38220,25,2639,50319,'potassium',NULL,0.2580000000,'Potassium',49658),(38221,21,2639,50319,'calcium',NULL,0.0285000000,'Calcium',49659),(38222,23,2639,50319,'magnesium',NULL,0.0135000000,'Magnesium',49660),(38223,24,2639,50319,'phosphorus',NULL,0.0330000000,'Phosphorus',49661),(38224,22,2639,50319,'iron',NULL,0.0004350000,'Iron',49662),(38225,27,2639,50319,'zinc',NULL,0.0001500000,'Zinc',49663),(38226,20,2640,50326,'fiber',NULL,1.3000000000,'Fiber',49668),(38227,34,2640,50326,'vitamin_A',NULL,0.0000400000,'Vitamin A',49669),(38228,41,2640,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49670),(38229,53,2640,50326,'thiamin',NULL,0.0000500000,'Thiamin',49671),(38230,54,2640,50326,'riboflavin',NULL,0.0000100000,'Riboflavin',49672),(38231,59,2640,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49673),(38232,58,2640,50326,'folate',NULL,0.0000180000,'Folate, total',49674),(38233,52,2640,50326,'vitamin_C',NULL,0.0160000000,'Vitamin C',49675),(38234,26,2640,50326,'sodium',NULL,0.0440000000,'Sodium',49676),(38235,34,2641,50504,'vitamin_A',NULL,0.0005890000,'Vitamin A',49681),(38236,41,2641,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49682),(38237,37,2641,50504,'vitamin_E',NULL,0.0017100000,'Vitamin E',49683),(38238,53,2641,50504,'thiamin',NULL,0.0000700000,'Thiamin',49684),(38239,54,2641,50504,'riboflavin',NULL,0.0000900000,'Riboflavin',49685),(38240,59,2641,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49686),(38241,58,2641,50504,'folate',NULL,0.0001140000,'Folate, total',49687),(38242,52,2641,50504,'vitamin_C',NULL,0.0260000000,'Vitamin C',49688),(38243,26,2641,50504,'sodium',NULL,0.1400000000,'Sodium',49689),(38244,25,2641,50504,'potassium',NULL,0.5000000000,'Potassium',49690),(38245,21,2641,50504,'calcium',NULL,0.1700000000,'Calcium',49691),(38246,23,2641,50504,'magnesium',NULL,0.0540000000,'Magnesium',49692),(38247,24,2641,50504,'phosphorus',NULL,0.0450000000,'Phosphorus',49693),(38248,22,2641,50504,'iron',NULL,0.0021000000,'Iron',49694),(38249,27,2641,50504,'zinc',NULL,0.0007000000,'Zinc',49695),(38250,20,2642,50786,'fiber',NULL,0.0000000000,'Fiber',49701),(38251,34,2642,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',49702),(38252,41,2642,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',49703),(38253,37,2642,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',49704),(38254,53,2642,50786,'thiamin',NULL,0.0001500000,'Thiamin',49705),(38255,54,2642,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',49706),(38256,59,2642,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',49707),(38257,58,2642,50786,'folate',NULL,0.0000225000,'Folate, total',49708),(38258,52,2642,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',49709),(38259,26,2642,50786,'sodium',NULL,0.0825000000,'Sodium',49710),(38260,25,2642,50786,'potassium',NULL,0.2300000000,'Potassium',49711),(38261,21,2642,50786,'calcium',NULL,0.1575000000,'Calcium',49712),(38262,23,2642,50786,'magnesium',NULL,0.0162500000,'Magnesium',49713),(38263,24,2642,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',49714),(38264,22,2642,50786,'iron',NULL,0.0001375000,'Iron',49715),(38265,27,2642,50786,'zinc',NULL,0.0006250000,'Zinc',49716),(38266,34,2643,50221,'vitamin_A',NULL,0.0000004000,'Vitamin A',49722),(38267,41,2643,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49723),(38268,37,2643,50221,'vitamin_E',NULL,0.0001920000,'Vitamin E',49724),(38269,53,2643,50221,'thiamin',NULL,0.0000120000,'Thiamin',49725),(38270,54,2643,50221,'riboflavin',NULL,0.0000200000,'Riboflavin',49726),(38271,59,2643,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49727),(38272,58,2643,50221,'folate',NULL,0.0000132000,'Folate, total',49728),(38273,52,2643,50221,'vitamin_C',NULL,0.0128000000,'Vitamin C',49729),(38274,26,2643,50221,'sodium',NULL,0.0012000000,'Sodium',49730),(38275,25,2643,50221,'potassium',NULL,0.0680000000,'Potassium',49731),(38276,21,2643,50221,'calcium',NULL,0.0100000000,'Calcium',49732),(38277,23,2643,50221,'magnesium',NULL,0.0076000000,'Magnesium',49733),(38278,24,2643,50221,'phosphorus',NULL,0.0124000000,'Phosphorus',49734),(38279,22,2643,50221,'iron',NULL,0.0002800000,'Iron',49735),(38280,27,2643,50221,'zinc',NULL,0.0001200000,'Zinc',49736),(38281,20,2644,50268,'fiber',NULL,1.6500000000,'Fiber',49742),(38282,34,2644,50268,'vitamin_A',NULL,0.0000000000,'Vitamin A',49743),(38283,41,2644,50268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49744),(38284,37,2644,50268,'vitamin_E',NULL,0.0001050000,'Vitamin E',49745),(38285,53,2644,50268,'thiamin',NULL,0.0001950000,'Thiamin',49746),(38286,54,2644,50268,'riboflavin',NULL,0.0000000000,'Riboflavin',49747),(38287,59,2644,50268,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49748),(38288,58,2644,50268,'folate',NULL,0.0000180000,'Folate, total',49749),(38289,52,2644,50268,'vitamin_C',NULL,0.0000000000,'Vitamin C',49750),(38290,26,2644,50268,'sodium',NULL,0.0015000000,'Sodium',49751),(38291,25,2644,50268,'potassium',NULL,0.1155000000,'Potassium',49752),(38292,21,2644,50268,'calcium',NULL,0.0150000000,'Calcium',49753),(38293,23,2644,50268,'magnesium',NULL,0.0315000000,'Magnesium',49754),(38294,24,2644,50268,'phosphorus',NULL,0.1515000000,'Phosphorus',49755),(38295,22,2644,50268,'iron',NULL,0.0025950000,'Iron',49756),(38296,27,2644,50268,'zinc',NULL,0.0021000000,'Zinc',49757),(38297,20,2645,48265,'fiber',NULL,1.4400000000,'Fiber',49763),(38298,34,2645,48265,'vitamin_A',NULL,0.0002784000,'Vitamin A',49764),(38299,41,2645,48265,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',49765),(38300,37,2645,48265,'vitamin_E',NULL,0.0047280000,'Vitamin E',49766),(38301,53,2645,48265,'thiamin',NULL,0.0002160000,'Thiamin',49767),(38302,54,2645,48265,'riboflavin',NULL,0.0001920000,'Riboflavin',49768),(38303,59,2645,48265,'vitamin_B12',NULL,0.0000021600,'Vitamin B-12',49769),(38304,58,2645,48265,'folate',NULL,0.0000192000,'Folate, total',49770),(38305,52,2645,48265,'vitamin_C',NULL,0.0072000000,'Vitamin C',49771),(38306,26,2645,48265,'sodium',NULL,0.4464000000,'Sodium',49772),(38307,25,2645,48265,'potassium',NULL,0.7320000000,'Potassium',49773),(38308,21,2645,48265,'calcium',NULL,0.0384000000,'Calcium',49774),(38309,23,2645,48265,'magnesium',NULL,0.0408000000,'Magnesium',49775),(38310,24,2645,48265,'phosphorus',NULL,0.2760000000,'Phosphorus',49776),(38311,22,2645,48265,'iron',NULL,0.0028560000,'Iron',49777),(38312,27,2645,48265,'zinc',NULL,0.0060000000,'Zinc',49778),(38313,34,2646,50319,'vitamin_A',NULL,0.0000300000,'Vitamin A',49783),(38314,41,2646,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49784),(38315,37,2646,50319,'vitamin_E',NULL,0.0006300000,'Vitamin E',49785),(38316,53,2646,50319,'thiamin',NULL,0.0000750000,'Thiamin',49786),(38317,54,2646,50319,'riboflavin',NULL,0.0000300000,'Riboflavin',49787),(38318,59,2646,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49788),(38319,58,2646,50319,'folate',NULL,0.0000480000,'Folate, total',49789),(38320,52,2646,50319,'vitamin_C',NULL,0.0525000000,'Vitamin C',49790),(38321,26,2646,50319,'sodium',NULL,0.0120000000,'Sodium',49791),(38322,25,2646,50319,'potassium',NULL,0.2580000000,'Potassium',49792),(38323,21,2646,50319,'calcium',NULL,0.0285000000,'Calcium',49793),(38324,23,2646,50319,'magnesium',NULL,0.0135000000,'Magnesium',49794),(38325,24,2646,50319,'phosphorus',NULL,0.0330000000,'Phosphorus',49795),(38326,22,2646,50319,'iron',NULL,0.0004350000,'Iron',49796),(38327,27,2646,50319,'zinc',NULL,0.0001500000,'Zinc',49797),(38328,20,2647,50326,'fiber',NULL,1.3000000000,'Fiber',49802),(38329,34,2647,50326,'vitamin_A',NULL,0.0000400000,'Vitamin A',49803),(38330,41,2647,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49804),(38331,53,2647,50326,'thiamin',NULL,0.0000500000,'Thiamin',49805),(38332,54,2647,50326,'riboflavin',NULL,0.0000100000,'Riboflavin',49806),(38333,59,2647,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49807),(38334,58,2647,50326,'folate',NULL,0.0000180000,'Folate, total',49808),(38335,52,2647,50326,'vitamin_C',NULL,0.0160000000,'Vitamin C',49809),(38336,26,2647,50326,'sodium',NULL,0.0440000000,'Sodium',49810),(38337,34,2648,50504,'vitamin_A',NULL,0.0005890000,'Vitamin A',49815),(38338,41,2648,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49816),(38339,37,2648,50504,'vitamin_E',NULL,0.0017100000,'Vitamin E',49817),(38340,53,2648,50504,'thiamin',NULL,0.0000700000,'Thiamin',49818),(38341,54,2648,50504,'riboflavin',NULL,0.0000900000,'Riboflavin',49819),(38342,59,2648,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49820),(38343,58,2648,50504,'folate',NULL,0.0001140000,'Folate, total',49821),(38344,52,2648,50504,'vitamin_C',NULL,0.0260000000,'Vitamin C',49822),(38345,26,2648,50504,'sodium',NULL,0.1400000000,'Sodium',49823),(38346,25,2648,50504,'potassium',NULL,0.5000000000,'Potassium',49824),(38347,21,2648,50504,'calcium',NULL,0.1700000000,'Calcium',49825),(38348,23,2648,50504,'magnesium',NULL,0.0540000000,'Magnesium',49826),(38349,24,2648,50504,'phosphorus',NULL,0.0450000000,'Phosphorus',49827),(38350,22,2648,50504,'iron',NULL,0.0021000000,'Iron',49828),(38351,27,2648,50504,'zinc',NULL,0.0007000000,'Zinc',49829),(38352,20,2649,50786,'fiber',NULL,0.0000000000,'Fiber',49835),(38353,34,2649,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',49836),(38354,41,2649,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',49837),(38355,37,2649,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',49838),(38356,53,2649,50786,'thiamin',NULL,0.0001500000,'Thiamin',49839),(38357,54,2649,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',49840),(38358,59,2649,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',49841),(38359,58,2649,50786,'folate',NULL,0.0000225000,'Folate, total',49842),(38360,52,2649,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',49843),(38361,26,2649,50786,'sodium',NULL,0.0825000000,'Sodium',49844),(38362,25,2649,50786,'potassium',NULL,0.2300000000,'Potassium',49845),(38363,21,2649,50786,'calcium',NULL,0.1575000000,'Calcium',49846),(38364,23,2649,50786,'magnesium',NULL,0.0162500000,'Magnesium',49847),(38365,24,2649,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',49848),(38366,22,2649,50786,'iron',NULL,0.0001375000,'Iron',49849),(38367,27,2649,50786,'zinc',NULL,0.0006250000,'Zinc',49850),(38368,34,2650,50221,'vitamin_A',NULL,0.0000004000,'Vitamin A',49856),(38369,41,2650,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49857),(38370,37,2650,50221,'vitamin_E',NULL,0.0001920000,'Vitamin E',49858),(38371,53,2650,50221,'thiamin',NULL,0.0000120000,'Thiamin',49859),(38372,54,2650,50221,'riboflavin',NULL,0.0000200000,'Riboflavin',49860),(38373,59,2650,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49861),(38374,58,2650,50221,'folate',NULL,0.0000132000,'Folate, total',49862),(38375,52,2650,50221,'vitamin_C',NULL,0.0128000000,'Vitamin C',49863),(38376,26,2650,50221,'sodium',NULL,0.0012000000,'Sodium',49864),(38377,25,2650,50221,'potassium',NULL,0.0680000000,'Potassium',49865),(38378,21,2650,50221,'calcium',NULL,0.0100000000,'Calcium',49866),(38379,23,2650,50221,'magnesium',NULL,0.0076000000,'Magnesium',49867),(38380,24,2650,50221,'phosphorus',NULL,0.0124000000,'Phosphorus',49868),(38381,22,2650,50221,'iron',NULL,0.0002800000,'Iron',49869),(38382,27,2650,50221,'zinc',NULL,0.0001200000,'Zinc',49870),(38383,34,2651,49783,'vitamin_A',NULL,0.0000000000,'Vitamin A',49879),(38384,41,2651,49783,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49880),(38385,37,2651,49783,'vitamin_E',NULL,0.0000000000,'Vitamin E',49881),(38386,53,2651,49783,'thiamin',NULL,0.0000900000,'Thiamin',49882),(38387,54,2651,49783,'riboflavin',NULL,0.0000450000,'Riboflavin',49883),(38388,59,2651,49783,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49884),(38389,58,2651,49783,'folate',NULL,0.0000060000,'Folate, total',49885),(38390,52,2651,49783,'vitamin_C',NULL,0.0000000000,'Vitamin C',49886),(38391,26,2651,49783,'sodium',NULL,0.0240000000,'Sodium',49887),(38392,25,2651,49783,'potassium',NULL,0.0735000000,'Potassium',49888),(38393,21,2651,49783,'calcium',NULL,0.0555000000,'Calcium',49889),(38394,23,2651,49783,'magnesium',NULL,0.0285000000,'Magnesium',49890),(38395,24,2651,49783,'phosphorus',NULL,0.1290000000,'Phosphorus',49891),(38396,22,2651,49783,'iron',NULL,0.0012000000,'Iron',49892),(38397,27,2651,49783,'zinc',NULL,0.0012000000,'Zinc',49893),(38398,20,2652,48265,'fiber',NULL,1.4400000000,'Fiber',49899),(38399,34,2652,48265,'vitamin_A',NULL,0.0002784000,'Vitamin A',49900),(38400,41,2652,48265,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',49901),(38401,37,2652,48265,'vitamin_E',NULL,0.0047280000,'Vitamin E',49902),(38402,53,2652,48265,'thiamin',NULL,0.0002160000,'Thiamin',49903),(38403,54,2652,48265,'riboflavin',NULL,0.0001920000,'Riboflavin',49904),(38404,59,2652,48265,'vitamin_B12',NULL,0.0000021600,'Vitamin B-12',49905),(38405,58,2652,48265,'folate',NULL,0.0000192000,'Folate, total',49906),(38406,52,2652,48265,'vitamin_C',NULL,0.0072000000,'Vitamin C',49907),(38407,26,2652,48265,'sodium',NULL,0.4464000000,'Sodium',49908),(38408,25,2652,48265,'potassium',NULL,0.7320000000,'Potassium',49909),(38409,21,2652,48265,'calcium',NULL,0.0384000000,'Calcium',49910),(38410,23,2652,48265,'magnesium',NULL,0.0408000000,'Magnesium',49911),(38411,24,2652,48265,'phosphorus',NULL,0.2760000000,'Phosphorus',49912),(38412,22,2652,48265,'iron',NULL,0.0028560000,'Iron',49913),(38413,27,2652,48265,'zinc',NULL,0.0060000000,'Zinc',49914),(38414,34,2653,50319,'vitamin_A',NULL,0.0000300000,'Vitamin A',49919),(38415,41,2653,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49920),(38416,37,2653,50319,'vitamin_E',NULL,0.0006300000,'Vitamin E',49921),(38417,53,2653,50319,'thiamin',NULL,0.0000750000,'Thiamin',49922),(38418,54,2653,50319,'riboflavin',NULL,0.0000300000,'Riboflavin',49923),(38419,59,2653,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49924),(38420,58,2653,50319,'folate',NULL,0.0000480000,'Folate, total',49925),(38421,52,2653,50319,'vitamin_C',NULL,0.0525000000,'Vitamin C',49926),(38422,26,2653,50319,'sodium',NULL,0.0120000000,'Sodium',49927),(38423,25,2653,50319,'potassium',NULL,0.2580000000,'Potassium',49928),(38424,21,2653,50319,'calcium',NULL,0.0285000000,'Calcium',49929),(38425,23,2653,50319,'magnesium',NULL,0.0135000000,'Magnesium',49930),(38426,24,2653,50319,'phosphorus',NULL,0.0330000000,'Phosphorus',49931),(38427,22,2653,50319,'iron',NULL,0.0004350000,'Iron',49932),(38428,27,2653,50319,'zinc',NULL,0.0001500000,'Zinc',49933),(38429,20,2654,50326,'fiber',NULL,1.3000000000,'Fiber',49938),(38430,34,2654,50326,'vitamin_A',NULL,0.0000400000,'Vitamin A',49939),(38431,41,2654,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49940),(38432,53,2654,50326,'thiamin',NULL,0.0000500000,'Thiamin',49941),(38433,54,2654,50326,'riboflavin',NULL,0.0000100000,'Riboflavin',49942),(38434,59,2654,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49943),(38435,58,2654,50326,'folate',NULL,0.0000180000,'Folate, total',49944),(38436,52,2654,50326,'vitamin_C',NULL,0.0160000000,'Vitamin C',49945),(38437,26,2654,50326,'sodium',NULL,0.0440000000,'Sodium',49946),(38438,34,2655,50504,'vitamin_A',NULL,0.0005890000,'Vitamin A',49951),(38439,41,2655,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49952),(38440,37,2655,50504,'vitamin_E',NULL,0.0017100000,'Vitamin E',49953),(38441,53,2655,50504,'thiamin',NULL,0.0000700000,'Thiamin',49954),(38442,54,2655,50504,'riboflavin',NULL,0.0000900000,'Riboflavin',49955),(38443,59,2655,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49956),(38444,58,2655,50504,'folate',NULL,0.0001140000,'Folate, total',49957),(38445,52,2655,50504,'vitamin_C',NULL,0.0260000000,'Vitamin C',49958),(38446,26,2655,50504,'sodium',NULL,0.1400000000,'Sodium',49959),(38447,25,2655,50504,'potassium',NULL,0.5000000000,'Potassium',49960),(38448,21,2655,50504,'calcium',NULL,0.1700000000,'Calcium',49961),(38449,23,2655,50504,'magnesium',NULL,0.0540000000,'Magnesium',49962),(38450,24,2655,50504,'phosphorus',NULL,0.0450000000,'Phosphorus',49963),(38451,22,2655,50504,'iron',NULL,0.0021000000,'Iron',49964),(38452,27,2655,50504,'zinc',NULL,0.0007000000,'Zinc',49965),(38453,20,2656,50786,'fiber',NULL,0.0000000000,'Fiber',49971),(38454,34,2656,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',49972),(38455,41,2656,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',49973),(38456,37,2656,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',49974),(38457,53,2656,50786,'thiamin',NULL,0.0001500000,'Thiamin',49975),(38458,54,2656,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',49976),(38459,59,2656,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',49977),(38460,58,2656,50786,'folate',NULL,0.0000225000,'Folate, total',49978),(38461,52,2656,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',49979),(38462,26,2656,50786,'sodium',NULL,0.0825000000,'Sodium',49980),(38463,25,2656,50786,'potassium',NULL,0.2300000000,'Potassium',49981),(38464,21,2656,50786,'calcium',NULL,0.1575000000,'Calcium',49982),(38465,23,2656,50786,'magnesium',NULL,0.0162500000,'Magnesium',49983),(38466,24,2656,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',49984),(38467,22,2656,50786,'iron',NULL,0.0001375000,'Iron',49985),(38468,27,2656,50786,'zinc',NULL,0.0006250000,'Zinc',49986),(38469,34,2657,50221,'vitamin_A',NULL,0.0000004000,'Vitamin A',49992),(38470,41,2657,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',49993),(38471,37,2657,50221,'vitamin_E',NULL,0.0001920000,'Vitamin E',49994),(38472,53,2657,50221,'thiamin',NULL,0.0000120000,'Thiamin',49995),(38473,54,2657,50221,'riboflavin',NULL,0.0000200000,'Riboflavin',49996),(38474,59,2657,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',49997),(38475,58,2657,50221,'folate',NULL,0.0000132000,'Folate, total',49998),(38476,52,2657,50221,'vitamin_C',NULL,0.0128000000,'Vitamin C',49999),(38477,26,2657,50221,'sodium',NULL,0.0012000000,'Sodium',50000),(38478,25,2657,50221,'potassium',NULL,0.0680000000,'Potassium',50001),(38479,21,2657,50221,'calcium',NULL,0.0100000000,'Calcium',50002),(38480,23,2657,50221,'magnesium',NULL,0.0076000000,'Magnesium',50003),(38481,24,2657,50221,'phosphorus',NULL,0.0124000000,'Phosphorus',50004),(38482,22,2657,50221,'iron',NULL,0.0002800000,'Iron',50005),(38483,27,2657,50221,'zinc',NULL,0.0001200000,'Zinc',50006),(38484,21,2658,5760,'calcium',NULL,0.1500800000,'Calcium',50013),(38485,23,2658,5760,'magnesium',NULL,0.0624000000,'Magnesium',50014),(38486,24,2658,5760,'phosphorus',NULL,0.4227200000,'Phosphorus',50015),(38487,25,2658,5760,'potassium',NULL,0.1600000000,'Potassium',50016),(38488,26,2658,5760,'sodium',NULL,0.0499200000,'Sodium',50017),(38489,34,2658,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',50018),(38490,37,2658,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',50019),(38491,38,2658,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(38492,41,2658,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50020),(38493,52,2658,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',50021),(38494,58,2658,5760,'folate',NULL,0.0000105600,'Folate, total',50022),(38495,22,2658,5760,'iron',NULL,0.0003616000,'Iron',50023),(38496,27,2658,5760,'zinc',NULL,0.0019776000,'Zinc',50024),(38497,59,2658,5760,'vitamin_B12',NULL,0.0000007840,'Vitamin B-12',50025),(38498,53,2658,5760,'thiamin',NULL,0.0001948800,'Thiamin',50026),(38499,54,2658,5760,'riboflavin',NULL,0.0006454400,'Riboflavin',50027),(38500,20,2658,5760,'fiber',NULL,0.9920000000,'Fiber',50028),(38501,20,2659,922,'fiber',NULL,2.0000000000,'Fiber',50036),(38502,41,2659,922,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50037),(38503,37,2659,922,'vitamin_E',NULL,0.0004000000,'Vitamin E',50038),(38504,53,2659,922,'thiamin',NULL,0.0001000000,'Thiamin',50039),(38505,54,2659,922,'riboflavin',NULL,0.0000200000,'Riboflavin',50040),(38506,59,2659,922,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50041),(38507,52,2659,922,'vitamin_C',NULL,0.0160000000,'Vitamin C',50042),(38508,26,2659,922,'sodium',NULL,0.4760000000,'Sodium',50043),(38509,25,2659,922,'potassium',NULL,0.3060000000,'Potassium',50044),(38510,21,2659,922,'calcium',NULL,0.0300000000,'Calcium',50045),(38511,24,2659,922,'phosphorus',NULL,0.0400000000,'Phosphorus',50046),(38512,23,2659,922,'magnesium',NULL,0.0140000000,'Magnesium',50047),(38513,22,2659,922,'iron',NULL,0.0004000000,'Iron',50048),(38514,27,2659,922,'zinc',NULL,0.0004000000,'Zinc',50049),(38515,34,2659,922,'vitamin_A',NULL,0.0001440000,'Vitamin A',50050),(38516,20,2660,300,'fiber',NULL,0.0000000000,'Fiber',50056),(38517,34,2660,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',50057),(38518,41,2660,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',50058),(38519,37,2660,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',50059),(38520,53,2660,300,'thiamin',NULL,0.0001680000,'Thiamin',50060),(38521,54,2660,300,'riboflavin',NULL,0.0001680000,'Riboflavin',50061),(38522,59,2660,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',50062),(38523,52,2660,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',50063),(38524,26,2660,300,'sodium',NULL,0.0864000000,'Sodium',50064),(38525,25,2660,300,'potassium',NULL,0.3852000000,'Potassium',50065),(38526,21,2660,300,'calcium',NULL,0.0228000000,'Calcium',50066),(38527,24,2660,300,'phosphorus',NULL,0.2400000000,'Phosphorus',50067),(38528,23,2660,300,'magnesium',NULL,0.0204000000,'Magnesium',50068),(38529,22,2660,300,'iron',NULL,0.0012000000,'Iron',50069),(38530,27,2660,300,'zinc',NULL,0.0009600000,'Zinc',50070),(38531,20,2661,532,'fiber',NULL,0.8000000000,'Fiber',50076),(38532,34,2661,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',50077),(38533,41,2661,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50078),(38534,37,2661,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',50079),(38535,53,2661,532,'thiamin',NULL,0.0000100000,'Thiamin',50080),(38536,54,2661,532,'riboflavin',NULL,0.0000100000,'Riboflavin',50081),(38537,59,2661,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50082),(38538,52,2661,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',50083),(38539,26,2661,532,'sodium',NULL,0.3050000000,'Sodium',50084),(38540,25,2661,532,'potassium',NULL,0.0360000000,'Potassium',50085),(38541,21,2661,532,'calcium',NULL,0.0070000000,'Calcium',50086),(38542,24,2661,532,'phosphorus',NULL,0.0330000000,'Phosphorus',50087),(38543,23,2661,532,'magnesium',NULL,0.0150000000,'Magnesium',50088),(38544,22,2661,532,'iron',NULL,0.0002000000,'Iron',50089),(38545,27,2661,532,'zinc',NULL,0.0006000000,'Zinc',50090),(38546,20,2662,651,'fiber',NULL,0.3900000000,'Fiber',50096),(38547,41,2662,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50097),(38548,37,2662,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',50098),(38549,53,2662,651,'thiamin',NULL,0.0000180000,'Thiamin',50099),(38550,54,2662,651,'riboflavin',NULL,0.0000060000,'Riboflavin',50100),(38551,59,2662,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50101),(38552,52,2662,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',50102),(38553,26,2662,651,'sodium',NULL,0.0009000000,'Sodium',50103),(38554,25,2662,651,'potassium',NULL,0.0939000000,'Potassium',50104),(38555,21,2662,651,'calcium',NULL,0.0210000000,'Calcium',50105),(38556,24,2662,651,'phosphorus',NULL,0.0138000000,'Phosphorus',50106),(38557,23,2662,651,'magnesium',NULL,0.0066000000,'Magnesium',50107),(38558,22,2662,651,'iron',NULL,0.0004500000,'Iron',50108),(38559,27,2662,651,'zinc',NULL,0.0001200000,'Zinc',50109),(38560,34,2662,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',50110),(38561,20,2663,657,'fiber',NULL,0.7800000000,'Fiber',50116),(38562,41,2663,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50117),(38563,37,2663,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',50118),(38564,53,2663,657,'thiamin',NULL,0.0000120000,'Thiamin',50119),(38565,54,2663,657,'riboflavin',NULL,0.0000060000,'Riboflavin',50120),(38566,59,2663,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50121),(38567,52,2663,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',50122),(38568,26,2663,657,'sodium',NULL,0.0210000000,'Sodium',50123),(38569,25,2663,657,'potassium',NULL,0.1005000000,'Potassium',50124),(38570,21,2663,657,'calcium',NULL,0.0051000000,'Calcium',50125),(38571,24,2663,657,'phosphorus',NULL,0.0075000000,'Phosphorus',50126),(38572,23,2663,657,'magnesium',NULL,0.0057000000,'Magnesium',50127),(38573,22,2663,657,'iron',NULL,0.0002400000,'Iron',50128),(38574,27,2663,657,'zinc',NULL,0.0001200000,'Zinc',50129),(38575,34,2663,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',50130),(38576,20,2664,777,'fiber',NULL,0.0000000000,'Fiber',50135),(38577,34,2664,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',50136),(38578,41,2664,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50137),(38579,37,2664,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',50138),(38580,53,2664,777,'thiamin',NULL,0.0000000000,'Thiamin',50139),(38581,54,2664,777,'riboflavin',NULL,0.0000000000,'Riboflavin',50140),(38582,59,2664,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50141),(38583,52,2664,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',50142),(38584,26,2664,777,'sodium',NULL,0.0000000000,'Sodium',50143),(38585,25,2664,777,'potassium',NULL,0.0000000000,'Potassium',50144),(38586,21,2664,777,'calcium',NULL,0.0000000000,'Calcium',50145),(38587,24,2664,777,'phosphorus',NULL,0.0000000000,'Phosphorus',50146),(38588,23,2664,777,'magnesium',NULL,0.0000000000,'Magnesium',50147),(38589,22,2664,777,'iron',NULL,0.0000000000,'Iron',50148),(38590,27,2664,777,'zinc',NULL,0.0000000000,'Zinc',50149),(38591,20,2665,700,'fiber',NULL,0.6500000000,'Fiber',50155),(38592,41,2665,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50156),(38593,37,2665,700,'vitamin_E',NULL,0.0006000000,'Vitamin E',50157),(38594,53,2665,700,'thiamin',NULL,0.0000250000,'Thiamin',50158),(38595,54,2665,700,'riboflavin',NULL,0.0000150000,'Riboflavin',50159),(38596,59,2665,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50160),(38597,52,2665,700,'vitamin_C',NULL,0.0100000000,'Vitamin C',50161),(38598,26,2665,700,'sodium',NULL,0.0065000000,'Sodium',50162),(38599,25,2665,700,'potassium',NULL,0.1265000000,'Potassium',50163),(38600,21,2665,700,'calcium',NULL,0.0055000000,'Calcium',50164),(38601,24,2665,700,'phosphorus',NULL,0.0085000000,'Phosphorus',50165),(38602,23,2665,700,'magnesium',NULL,0.0055000000,'Magnesium',50166),(38603,22,2665,700,'iron',NULL,0.0003500000,'Iron',50167),(38604,27,2665,700,'zinc',NULL,0.0000500000,'Zinc',50168),(38605,34,2665,700,'vitamin_A',NULL,0.0000425000,'Vitamin A',50169),(38606,20,2666,747,'fiber',NULL,2.6400000000,'Fiber',50174),(38607,41,2666,747,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50175),(38608,37,2666,747,'vitamin_E',NULL,0.0006000000,'Vitamin E',50176),(38609,53,2666,747,'thiamin',NULL,0.0000240000,'Thiamin',50177),(38610,54,2666,747,'riboflavin',NULL,0.0000240000,'Riboflavin',50178),(38611,59,2666,747,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50179),(38612,52,2666,747,'vitamin_C',NULL,0.0036000000,'Vitamin C',50180),(38613,26,2666,747,'sodium',NULL,0.0096000000,'Sodium',50181),(38614,25,2666,747,'potassium',NULL,0.1800000000,'Potassium',50182),(38615,21,2666,747,'calcium',NULL,0.0108000000,'Calcium',50183),(38616,24,2666,747,'phosphorus',NULL,0.0120000000,'Phosphorus',50184),(38617,23,2666,747,'magnesium',NULL,0.0108000000,'Magnesium',50185),(38618,22,2666,747,'iron',NULL,0.0003600000,'Iron',50186),(38619,27,2666,747,'zinc',NULL,0.0002400000,'Zinc',50187),(38620,34,2666,747,'vitamin_A',NULL,0.0000024000,'Vitamin A',50188),(38621,20,2667,900,'fiber',NULL,0.0000000000,'Fiber',50195),(38622,41,2667,900,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50196),(38623,37,2667,900,'vitamin_E',NULL,0.0002000000,'Vitamin E',50197),(38624,53,2667,900,'thiamin',NULL,0.0000700000,'Thiamin',50198),(38625,54,2667,900,'riboflavin',NULL,0.0000200000,'Riboflavin',50199),(38626,59,2667,900,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50200),(38627,52,2667,900,'vitamin_C',NULL,0.0410000000,'Vitamin C',50201),(38628,26,2667,900,'sodium',NULL,0.0040000000,'Sodium',50202),(38629,25,2667,900,'potassium',NULL,0.1310000000,'Potassium',50203),(38630,21,2667,900,'calcium',NULL,0.0060000000,'Calcium',50204),(38631,24,2667,900,'phosphorus',NULL,0.0100000000,'Phosphorus',50205),(38632,23,2667,900,'magnesium',NULL,0.0050000000,'Magnesium',50206),(38633,22,2667,900,'iron',NULL,0.0004000000,'Iron',50207),(38634,27,2667,900,'zinc',NULL,0.0000500000,'Zinc',50208),(38635,34,2667,900,'vitamin_A',NULL,0.0000080000,'Vitamin A',50209),(38636,20,2668,1775,'fiber',NULL,0.0000000000,'Fiber',50214),(38637,21,2668,1775,'calcium',NULL,0.1650000000,'Calcium',50215),(38638,23,2668,1775,'magnesium',NULL,0.0165000000,'Magnesium',50216),(38639,24,2668,1775,'phosphorus',NULL,0.2025000000,'Phosphorus',50217),(38640,25,2668,1775,'potassium',NULL,0.2115000000,'Potassium',50218),(38641,26,2668,1775,'sodium',NULL,0.0540000000,'Sodium',50219),(38642,34,2668,1775,'vitamin_A',NULL,0.0000015000,'Vitamin A',50220),(38643,38,2668,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(38644,39,2668,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(38645,40,2668,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(38646,41,2668,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50221),(38647,52,2668,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',50222),(38648,58,2668,1775,'folate',NULL,0.0000105000,'Folate, total',50223),(38649,27,2668,1775,'zinc',NULL,0.0007800000,'Zinc',50224),(38650,53,2668,1775,'thiamin',NULL,0.0000345000,'Thiamin',50225),(38651,54,2668,1775,'riboflavin',NULL,0.0004170000,'Riboflavin',50226),(38652,22,2668,1775,'iron',NULL,0.0001050000,'Iron',50227),(38653,37,2668,1775,'vitamin_E',NULL,0.0000150000,'Vitamin E',50228),(38654,59,2668,1775,'vitamin_B12',NULL,0.0000011250,'Vitamin B-12',50229),(38655,20,2669,10,'fiber',NULL,0.0000000000,'Fiber',50234),(38656,34,2669,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',50235),(38657,41,2669,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50236),(38658,37,2669,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',50237),(38659,53,2669,10,'thiamin',NULL,0.0000500000,'Thiamin',50238),(38660,54,2669,10,'riboflavin',NULL,0.0001800000,'Riboflavin',50239),(38661,59,2669,10,'vitamin_B12',NULL,0.0000001100,'Vitamin B-12',50240),(38662,52,2669,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',50241),(38663,26,2669,10,'sodium',NULL,0.0410000000,'Sodium',50242),(38664,25,2669,10,'potassium',NULL,0.1620000000,'Potassium',50243),(38665,21,2669,10,'calcium',NULL,0.1140000000,'Calcium',50244),(38666,24,2669,10,'phosphorus',NULL,0.0820000000,'Phosphorus',50245),(38667,23,2669,10,'magnesium',NULL,0.0100000000,'Magnesium',50246),(38668,22,2669,10,'iron',NULL,0.0001000000,'Iron',50247),(38669,27,2669,10,'zinc',NULL,0.0004000000,'Zinc',50248),(38670,20,2670,591,'fiber',NULL,2.7900000000,'Fiber',50253),(38671,34,2670,591,'vitamin_A',NULL,0.0000000000,'Vitamin A',50254),(38672,41,2670,591,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50255),(38673,37,2670,591,'vitamin_E',NULL,0.0006000000,'Vitamin E',50256),(38674,53,2670,591,'thiamin',NULL,0.0000240000,'Thiamin',50257),(38675,54,2670,591,'riboflavin',NULL,0.0000450000,'Riboflavin',50258),(38676,59,2670,591,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50259),(38677,52,2670,591,'vitamin_C',NULL,0.0000000000,'Vitamin C',50260),(38678,26,2670,591,'sodium',NULL,0.0033000000,'Sodium',50261),(38679,25,2670,591,'potassium',NULL,0.1239000000,'Potassium',50262),(38680,21,2670,591,'calcium',NULL,0.0033000000,'Calcium',50263),(38681,24,2670,591,'phosphorus',NULL,0.0894000000,'Phosphorus',50264),(38682,23,2670,591,'magnesium',NULL,0.0420000000,'Magnesium',50265),(38683,22,2670,591,'iron',NULL,0.0007200000,'Iron',50266),(38684,27,2670,591,'zinc',NULL,0.0007200000,'Zinc',50267),(38685,20,2671,728,'fiber',NULL,1.3300000000,'Fiber',50275),(38686,41,2671,728,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50276),(38687,37,2671,728,'vitamin_E',NULL,0.0002800000,'Vitamin E',50277),(38688,53,2671,728,'thiamin',NULL,0.0000140000,'Thiamin',50278),(38689,54,2671,728,'riboflavin',NULL,0.0000350000,'Riboflavin',50279),(38690,59,2671,728,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50280),(38691,52,2671,728,'vitamin_C',NULL,0.0504000000,'Vitamin C',50281),(38692,26,2671,728,'sodium',NULL,0.0063000000,'Sodium',50282),(38693,25,2671,728,'potassium',NULL,0.2114000000,'Potassium',50283),(38694,21,2671,728,'calcium',NULL,0.0133000000,'Calcium',50284),(38695,24,2671,728,'phosphorus',NULL,0.0196000000,'Phosphorus',50285),(38696,23,2671,728,'magnesium',NULL,0.0126000000,'Magnesium',50286),(38697,22,2671,728,'iron',NULL,0.0002800000,'Iron',50287),(38698,27,2671,728,'zinc',NULL,0.0001400000,'Zinc',50288),(38699,34,2671,728,'vitamin_A',NULL,0.0000049000,'Vitamin A',50289),(38700,20,2672,50,'fiber',NULL,0.0000000000,'Fiber',50294),(38701,41,2672,50,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50295),(38702,37,2672,50,'vitamin_E',NULL,0.0000000000,'Vitamin E',50296),(38703,53,2672,50,'thiamin',NULL,0.0000500000,'Thiamin',50297),(38704,54,2672,50,'riboflavin',NULL,0.0003375000,'Riboflavin',50298),(38705,59,2672,50,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50299),(38706,52,2672,50,'vitamin_C',NULL,0.0000000000,'Vitamin C',50300),(38707,26,2672,50,'sodium',NULL,0.0900000000,'Sodium',50301),(38708,25,2672,50,'potassium',NULL,0.2525000000,'Potassium',50302),(38709,21,2672,50,'calcium',NULL,0.2000000000,'Calcium',50303),(38710,24,2672,50,'phosphorus',NULL,0.1562500000,'Phosphorus',50304),(38711,23,2672,50,'magnesium',NULL,0.0175000000,'Magnesium',50305),(38712,22,2672,50,'iron',NULL,0.0002500000,'Iron',50306),(38713,27,2672,50,'zinc',NULL,0.0007500000,'Zinc',50307),(38714,34,2672,50,'vitamin_A',NULL,0.0000212500,'Vitamin A',50308),(38715,20,2673,907,'fiber',NULL,1.0000000000,'Fiber',50316),(38716,41,2673,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50317),(38717,37,2673,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',50318),(38718,53,2673,907,'thiamin',NULL,0.0000600000,'Thiamin',50319),(38719,54,2673,907,'riboflavin',NULL,0.0000200000,'Riboflavin',50320),(38720,59,2673,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50321),(38721,52,2673,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',50322),(38722,26,2673,907,'sodium',NULL,0.4640000000,'Sodium',50323),(38723,25,2673,907,'potassium',NULL,0.2660000000,'Potassium',50324),(38724,21,2673,907,'calcium',NULL,0.0200000000,'Calcium',50325),(38725,24,2673,907,'phosphorus',NULL,0.0200000000,'Phosphorus',50326),(38726,23,2673,907,'magnesium',NULL,0.0120000000,'Magnesium',50327),(38727,22,2673,907,'iron',NULL,0.0002000000,'Iron',50328),(38728,27,2673,907,'zinc',NULL,0.0002000000,'Zinc',50329),(38729,34,2673,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',50330),(38730,20,2674,660,'fiber',NULL,2.0700000000,'Fiber',50336),(38731,41,2674,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50337),(38732,37,2674,660,'vitamin_E',NULL,0.0009900000,'Vitamin E',50338),(38733,53,2674,660,'thiamin',NULL,0.0000540000,'Thiamin',50339),(38734,54,2674,660,'riboflavin',NULL,0.0000360000,'Riboflavin',50340),(38735,59,2674,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50341),(38736,52,2674,660,'vitamin_C',NULL,0.0162000000,'Vitamin C',50342),(38737,26,2674,660,'sodium',NULL,0.0909000000,'Sodium',50343),(38738,25,2674,660,'potassium',NULL,0.2187000000,'Potassium',50344),(38739,21,2674,660,'calcium',NULL,0.0504000000,'Calcium',50345),(38740,24,2674,660,'phosphorus',NULL,0.0351000000,'Phosphorus',50346),(38741,23,2674,660,'magnesium',NULL,0.0108000000,'Magnesium',50347),(38742,22,2674,660,'iron',NULL,0.0009000000,'Iron',50348),(38743,27,2674,660,'zinc',NULL,0.0004500000,'Zinc',50349),(38744,34,2674,660,'vitamin_A',NULL,0.0001026000,'Vitamin A',50350),(38745,20,2675,300,'fiber',NULL,0.0000000000,'Fiber',50356),(38746,34,2675,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',50357),(38747,41,2675,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',50358),(38748,37,2675,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',50359),(38749,53,2675,300,'thiamin',NULL,0.0001680000,'Thiamin',50360),(38750,54,2675,300,'riboflavin',NULL,0.0001680000,'Riboflavin',50361),(38751,59,2675,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',50362),(38752,52,2675,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',50363),(38753,26,2675,300,'sodium',NULL,0.0864000000,'Sodium',50364),(38754,25,2675,300,'potassium',NULL,0.3852000000,'Potassium',50365),(38755,21,2675,300,'calcium',NULL,0.0228000000,'Calcium',50366),(38756,24,2675,300,'phosphorus',NULL,0.2400000000,'Phosphorus',50367),(38757,23,2675,300,'magnesium',NULL,0.0204000000,'Magnesium',50368),(38758,22,2675,300,'iron',NULL,0.0012000000,'Iron',50369),(38759,27,2675,300,'zinc',NULL,0.0009600000,'Zinc',50370),(38760,20,2676,777,'fiber',NULL,0.0000000000,'Fiber',50375),(38761,34,2676,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',50376),(38762,41,2676,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50377),(38763,37,2676,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',50378),(38764,53,2676,777,'thiamin',NULL,0.0000000000,'Thiamin',50379),(38765,54,2676,777,'riboflavin',NULL,0.0000000000,'Riboflavin',50380),(38766,59,2676,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50381),(38767,52,2676,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',50382),(38768,26,2676,777,'sodium',NULL,0.0000000000,'Sodium',50383),(38769,25,2676,777,'potassium',NULL,0.0000000000,'Potassium',50384),(38770,21,2676,777,'calcium',NULL,0.0000000000,'Calcium',50385),(38771,24,2676,777,'phosphorus',NULL,0.0000000000,'Phosphorus',50386),(38772,23,2676,777,'magnesium',NULL,0.0000000000,'Magnesium',50387),(38773,22,2676,777,'iron',NULL,0.0000000000,'Iron',50388),(38774,27,2676,777,'zinc',NULL,0.0000000000,'Zinc',50389),(38775,20,2677,665,'fiber',NULL,1.5000000000,'Fiber',50395),(38776,41,2677,665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50396),(38777,37,2677,665,'vitamin_E',NULL,0.0002500000,'Vitamin E',50397),(38778,53,2677,665,'thiamin',NULL,0.0000200000,'Thiamin',50398),(38779,54,2677,665,'riboflavin',NULL,0.0000100000,'Riboflavin',50399),(38780,59,2677,665,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50400),(38781,52,2677,665,'vitamin_C',NULL,0.0010000000,'Vitamin C',50401),(38782,26,2677,665,'sodium',NULL,0.0680000000,'Sodium',50402),(38783,25,2677,665,'potassium',NULL,0.1075000000,'Potassium',50403),(38784,21,2677,665,'calcium',NULL,0.0225000000,'Calcium',50404),(38785,24,2677,665,'phosphorus',NULL,0.0170000000,'Phosphorus',50405),(38786,23,2677,665,'magnesium',NULL,0.0030000000,'Magnesium',50406),(38787,22,2677,665,'iron',NULL,0.0003000000,'Iron',50407),(38788,27,2677,665,'zinc',NULL,0.0000500000,'Zinc',50408),(38789,34,2677,665,'vitamin_A',NULL,0.0004815000,'Vitamin A',50409),(38790,20,2678,731,'fiber',NULL,2.5200000000,'Fiber',50414),(38791,41,2678,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50415),(38792,37,2678,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',50416),(38793,53,2678,731,'thiamin',NULL,0.0000240000,'Thiamin',50417),(38794,54,2678,731,'riboflavin',NULL,0.0000360000,'Riboflavin',50418),(38795,59,2678,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50419),(38796,52,2678,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',50420),(38797,26,2678,731,'sodium',NULL,0.0072000000,'Sodium',50421),(38798,25,2678,731,'potassium',NULL,0.1668000000,'Potassium',50422),(38799,21,2678,731,'calcium',NULL,0.0072000000,'Calcium',50423),(38800,24,2678,731,'phosphorus',NULL,0.0096000000,'Phosphorus',50424),(38801,23,2678,731,'magnesium',NULL,0.0096000000,'Magnesium',50425),(38802,22,2678,731,'iron',NULL,0.0002400000,'Iron',50426),(38803,27,2678,731,'zinc',NULL,0.0000000000,'Zinc',50427),(38804,34,2678,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',50428),(38805,20,2679,1665,'fiber',NULL,0.0000000000,'Fiber',50435),(38806,21,2679,1665,'calcium',NULL,0.2067900000,'Calcium',50436),(38807,23,2679,1665,'magnesium',NULL,0.0192100000,'Magnesium',50437),(38808,24,2679,1665,'phosphorus',NULL,0.1627200000,'Phosphorus',50438),(38809,25,2679,1665,'potassium',NULL,0.2644200000,'Potassium',50439),(38810,26,2679,1665,'sodium',NULL,0.0791000000,'Sodium',50440),(38811,22,2679,1665,'iron',NULL,0.0000904000,'Iron',50441),(38812,27,2679,1665,'zinc',NULL,0.0010057000,'Zinc',50442),(38813,34,2679,1665,'vitamin_A',NULL,0.0000158200,'Vitamin A',50443),(38814,38,2679,1665,'vitamin_D',NULL,1.1300000000,'Vitamin D',NULL),(38815,40,2679,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(38816,41,2679,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50444),(38817,58,2679,1665,'folate',NULL,0.0000124300,'Folate, total',50445),(38818,37,2679,1665,'vitamin_E',NULL,0.0000339000,'Vitamin E',50446),(38819,59,2679,1665,'vitamin_B12',NULL,0.0000006328,'Vitamin B-12',50447),(38820,53,2679,1665,'thiamin',NULL,0.0000497200,'Thiamin',50448),(38821,52,2679,1665,'vitamin_C',NULL,0.0009040000,'Vitamin C',50449),(38822,54,2679,1665,'riboflavin',NULL,0.0002418200,'Riboflavin',50450),(38823,20,2680,47997,'fiber',NULL,1.1200000000,'Fiber',50456),(38824,34,2680,47997,'vitamin_A',NULL,0.0000032000,'Vitamin A',50457),(38825,41,2680,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50458),(38826,37,2680,47997,'vitamin_E',NULL,0.0001280000,'Vitamin E',50459),(38827,53,2680,47997,'thiamin',NULL,0.0001200000,'Thiamin',50460),(38828,54,2680,47997,'riboflavin',NULL,0.0000320000,'Riboflavin',50461),(38829,59,2680,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50462),(38830,58,2680,47997,'folate',NULL,0.0000112000,'Folate, total',50463),(38831,52,2680,47997,'vitamin_C',NULL,0.0072000000,'Vitamin C',50464),(38832,26,2680,47997,'sodium',NULL,0.0000000000,'Sodium',50465),(38833,25,2680,47997,'potassium',NULL,0.2640000000,'Potassium',50466),(38834,21,2680,47997,'calcium',NULL,0.0048000000,'Calcium',50467),(38835,23,2680,47997,'magnesium',NULL,0.0216000000,'Magnesium',50468),(38836,24,2680,47997,'phosphorus',NULL,0.0184000000,'Phosphorus',50469),(38837,22,2680,47997,'iron',NULL,0.0002160000,'Iron',50470),(38838,27,2680,47997,'zinc',NULL,0.0001600000,'Zinc',50471),(38839,21,2681,7797,'calcium',NULL,0.0008400000,'Calcium',50477),(38840,23,2681,7797,'magnesium',NULL,0.0002800000,'Magnesium',50478),(38841,24,2681,7797,'phosphorus',NULL,0.0005600000,'Phosphorus',50479),(38842,25,2681,7797,'potassium',NULL,0.0072800000,'Potassium',50480),(38843,26,2681,7797,'sodium',NULL,0.0005600000,'Sodium',50481),(38844,34,2681,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',50482),(38845,37,2681,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',50483),(38846,38,2681,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(38847,41,2681,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50484),(38848,22,2681,7797,'iron',NULL,0.0000588000,'Iron',50485),(38849,27,2681,7797,'zinc',NULL,0.0000308000,'Zinc',50486),(38850,53,2681,7797,'thiamin',NULL,0.0000000000,'Thiamin',50487),(38851,58,2681,7797,'folate',NULL,0.0000002800,'Folate, total',50488),(38852,59,2681,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50489),(38853,52,2681,7797,'vitamin_C',NULL,0.0000700000,'Vitamin C',50490),(38854,54,2681,7797,'riboflavin',NULL,0.0000053200,'Riboflavin',50491),(38855,20,2681,7797,'fiber',NULL,0.0280000000,'Fiber',50492),(38856,21,2682,5226,'calcium',NULL,0.0762615000,'Calcium',50499),(38857,23,2682,5226,'magnesium',NULL,0.0765450000,'Magnesium',50500),(38858,24,2682,5226,'phosphorus',NULL,0.1363635000,'Phosphorus',50501),(38859,25,2682,5226,'potassium',NULL,0.2078055000,'Potassium',50502),(38860,26,2682,5226,'sodium',NULL,0.0002835000,'Sodium',50503),(38861,34,2682,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',50504),(38862,38,2682,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(38863,41,2682,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50505),(38864,52,2682,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',50506),(38865,58,2682,5226,'folate',NULL,0.0000124740,'Folate, total',50507),(38866,59,2682,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50508),(38867,22,2682,5226,'iron',NULL,0.0010517850,'Iron',50509),(38868,27,2682,5226,'zinc',NULL,0.0008845200,'Zinc',50510),(38869,37,2682,5226,'vitamin_E',NULL,0.0072661050,'Vitamin E',50511),(38870,54,2682,5226,'riboflavin',NULL,0.0003226230,'Riboflavin',50512),(38871,20,2682,5226,'fiber',NULL,3.5437500000,'Fiber',50513),(38872,53,2682,5226,'thiamin',NULL,0.0000581175,'Thiamin',50514),(38873,21,2683,4059,'calcium',NULL,0.0076300000,'Calcium',50520),(38874,23,2683,4059,'magnesium',NULL,0.0054500000,'Magnesium',50521),(38875,24,2683,4059,'phosphorus',NULL,0.0119900000,'Phosphorus',50522),(38876,25,2683,4059,'potassium',NULL,0.1177200000,'Potassium',50523),(38877,26,2683,4059,'sodium',NULL,0.0010900000,'Sodium',50524),(38878,34,2683,4059,'vitamin_A',NULL,0.0000010900,'Vitamin A',50525),(38879,20,2683,4059,'fiber',NULL,2.5070000000,'Fiber',50526),(38880,58,2683,4059,'folate',NULL,0.0000032700,'Folate, total',50527),(38881,53,2683,4059,'thiamin',NULL,0.0000185300,'Thiamin',50528),(38882,54,2683,4059,'riboflavin',NULL,0.0000316100,'Riboflavin',50529),(38883,22,2683,4059,'iron',NULL,0.0001308000,'Iron',50530),(38884,27,2683,4059,'zinc',NULL,0.0000545000,'Zinc',50531),(38885,37,2683,4059,'vitamin_E',NULL,0.0001962000,'Vitamin E',50532),(38886,21,2684,2872,'calcium',NULL,0.0252000000,'Calcium',50539),(38887,23,2684,2872,'magnesium',NULL,0.0315000000,'Magnesium',50540),(38888,24,2684,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',50541),(38889,25,2684,2872,'potassium',NULL,0.5455800000,'Potassium',50542),(38890,26,2684,2872,'sodium',NULL,0.4851000000,'Sodium',50543),(38891,34,2684,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',50544),(38892,38,2684,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(38893,41,2684,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50545),(38894,58,2684,2872,'folate',NULL,0.0000151200,'Folate, total',50546),(38895,59,2684,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50547),(38896,20,2684,2872,'fiber',NULL,2.6460000000,'Fiber',50548),(38897,52,2684,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',50549),(38898,22,2684,2872,'iron',NULL,0.0008316000,'Iron',50550),(38899,27,2684,2872,'zinc',NULL,0.0005040000,'Zinc',50551),(38900,37,2684,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',50552),(38901,53,2684,2872,'thiamin',NULL,0.0001373400,'Thiamin',50553),(38902,54,2684,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',50554),(38903,34,2685,48143,'vitamin_A',NULL,0.0000000000,'Vitamin A',50560),(38904,41,2685,48143,'vitamin_D23',NULL,0.0000016800,'Vitamin D (D2 + D3)',50561),(38905,37,2685,48143,'vitamin_E',NULL,0.0001260000,'Vitamin E',50562),(38906,53,2685,48143,'thiamin',NULL,0.0002940000,'Thiamin',50563),(38907,54,2685,48143,'riboflavin',NULL,0.0006720000,'Riboflavin',50564),(38908,59,2685,48143,'vitamin_B12',NULL,0.0000084000,'Vitamin B-12',50565),(38909,58,2685,48143,'folate',NULL,0.0000630000,'Folate, total',50566),(38910,52,2685,48143,'vitamin_C',NULL,0.0000000000,'Vitamin C',50567),(38911,26,2685,48143,'sodium',NULL,0.2520000000,'Sodium',50568),(38912,25,2685,48143,'potassium',NULL,1.4280000000,'Potassium',50569),(38913,21,2685,48143,'calcium',NULL,0.0294000000,'Calcium',50570),(38914,23,2685,48143,'magnesium',NULL,0.0924000000,'Magnesium',50571),(38915,24,2685,48143,'phosphorus',NULL,0.8400000000,'Phosphorus',50572),(38916,22,2685,48143,'iron',NULL,0.0054600000,'Iron',50573),(38917,27,2685,48143,'zinc',NULL,0.0163800000,'Zinc',50574),(38918,34,2686,8012,'vitamin_A',NULL,0.0000000000,'Vitamin A',50580),(38919,38,2686,8012,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(38920,41,2686,8012,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50581),(38921,52,2686,8012,'vitamin_C',NULL,0.0000000000,'Vitamin C',50582),(38922,59,2686,8012,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50583),(38923,21,2686,8012,'calcium',NULL,0.0060600000,'Calcium',50584),(38924,24,2686,8012,'phosphorus',NULL,0.2080600000,'Phosphorus',50585),(38925,25,2686,8012,'potassium',NULL,0.1737200000,'Potassium',50586),(38926,26,2686,8012,'sodium',NULL,0.0080800000,'Sodium',50587),(38927,58,2686,8012,'folate',NULL,0.0000181800,'Folate, total',50588),(38928,20,2686,8012,'fiber',NULL,3.2320000000,'Fiber',50589),(38929,22,2686,8012,'iron',NULL,0.0011312000,'Iron',50590),(38930,27,2686,8012,'zinc',NULL,0.0014342000,'Zinc',50591),(38931,37,2686,8012,'vitamin_E',NULL,0.0003434000,'Vitamin E',50592),(38932,54,2686,8012,'riboflavin',NULL,0.0001393800,'Riboflavin',50593),(38933,23,2686,8012,'magnesium',NULL,0.0787800000,'Magnesium',50594),(38934,53,2686,8012,'thiamin',NULL,0.0003595600,'Thiamin',50595),(38935,20,2687,50500,'fiber',NULL,1.0000000000,'Fiber',50600),(38936,34,2687,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',50601),(38937,41,2687,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50602),(38938,37,2687,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',50603),(38939,53,2687,50500,'thiamin',NULL,0.0000900000,'Thiamin',50604),(38940,54,2687,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',50605),(38941,59,2687,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50606),(38942,58,2687,50500,'folate',NULL,0.0001610000,'Folate, total',50607),(38943,52,2687,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',50608),(38944,26,2687,50500,'sodium',NULL,0.0300000000,'Sodium',50609),(38945,25,2687,50500,'potassium',NULL,0.6820000000,'Potassium',50610),(38946,21,2687,50500,'calcium',NULL,0.1190000000,'Calcium',50611),(38947,23,2687,50500,'magnesium',NULL,0.0800000000,'Magnesium',50612),(38948,24,2687,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',50613),(38949,22,2687,50500,'iron',NULL,0.0018900000,'Iron',50614),(38950,27,2687,50500,'zinc',NULL,0.0009000000,'Zinc',50615),(38951,21,2688,3894,'calcium',NULL,0.0272800000,'Calcium',50621),(38952,23,2688,3894,'magnesium',NULL,0.0272800000,'Magnesium',50622),(38953,24,2688,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',50623),(38954,25,2688,3894,'potassium',NULL,0.4960000000,'Potassium',50624),(38955,26,2688,3894,'sodium',NULL,0.0024800000,'Sodium',50625),(38956,34,2688,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',50626),(38957,38,2688,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(38958,41,2688,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50627),(38959,52,2688,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',50628),(38960,58,2688,3894,'folate',NULL,0.0000744000,'Folate, total',50629),(38961,59,2688,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50630),(38962,22,2688,3894,'iron',NULL,0.0004960000,'Iron',50631),(38963,27,2688,3894,'zinc',NULL,0.0001240000,'Zinc',50632),(38964,37,2688,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',50633),(38965,53,2688,3894,'thiamin',NULL,0.0002232000,'Thiamin',50634),(38966,54,2688,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',50635),(38967,20,2688,3894,'fiber',NULL,0.4960000000,'Fiber',50636),(38968,34,2689,47958,'vitamin_A',NULL,0.0000030000,'Vitamin A',50643),(38969,41,2689,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50644),(38970,37,2689,47958,'vitamin_E',NULL,0.0032000000,'Vitamin E',50645),(38971,53,2689,47958,'thiamin',NULL,0.0001000000,'Thiamin',50646),(38972,54,2689,47958,'riboflavin',NULL,0.0001800000,'Riboflavin',50647),(38973,59,2689,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50648),(38974,58,2689,47958,'folate',NULL,0.0000110000,'Folate, total',50649),(38975,52,2689,47958,'vitamin_C',NULL,0.0060000000,'Vitamin C',50650),(38976,26,2689,47958,'sodium',NULL,0.0060000000,'Sodium',50651),(38977,25,2689,47958,'potassium',NULL,0.4500000000,'Potassium',50652),(38978,21,2689,47958,'calcium',NULL,0.0110000000,'Calcium',50653),(38979,23,2689,47958,'magnesium',NULL,0.0250000000,'Magnesium',50654),(38980,24,2689,47958,'phosphorus',NULL,0.0390000000,'Phosphorus',50655),(38981,22,2689,47958,'iron',NULL,0.0004000000,'Iron',50656),(38982,27,2689,47958,'zinc',NULL,0.0004000000,'Zinc',50657),(38983,20,2690,7963,'fiber',NULL,2.2680000000,'Fiber',50664),(38984,21,2690,7963,'calcium',NULL,0.0175770000,'Calcium',50665),(38985,23,2690,7963,'magnesium',NULL,0.0498960000,'Magnesium',50666),(38986,24,2690,7963,'phosphorus',NULL,0.0737100000,'Phosphorus',50667),(38987,25,2690,7963,'potassium',NULL,0.1607445000,'Potassium',50668),(38988,26,2690,7963,'sodium',NULL,0.0028350000,'Sodium',50669),(38989,34,2690,7963,'vitamin_A',NULL,0.0000008505,'Vitamin A',50670),(38990,22,2690,7963,'iron',NULL,0.0017917200,'Iron',50671),(38991,27,2690,7963,'zinc',NULL,0.0007512750,'Zinc',50672),(38992,37,2690,7963,'vitamin_E',NULL,0.0001672650,'Vitamin E',50673),(38993,59,2690,7963,'vitamin_B12',NULL,0.0000000510,'Vitamin B-12',50674),(38994,53,2690,7963,'thiamin',NULL,0.0000090720,'Thiamin',50675),(38995,54,2690,7963,'riboflavin',NULL,0.0000138915,'Riboflavin',50676),(38996,20,2691,49698,'fiber',NULL,0.0000000000,'Fiber',50683),(38997,34,2691,49698,'vitamin_A',NULL,0.0001308000,'Vitamin A',50684),(38998,41,2691,49698,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',50685),(38999,37,2691,49698,'vitamin_E',NULL,0.0064560000,'Vitamin E',50686),(39000,53,2691,49698,'thiamin',NULL,0.0000840000,'Thiamin',50687),(39001,54,2691,49698,'riboflavin',NULL,0.0004200000,'Riboflavin',50688),(39002,59,2691,49698,'vitamin_B12',NULL,0.0000027600,'Vitamin B-12',50689),(39003,58,2691,49698,'folate',NULL,0.0000336000,'Folate, total',50690),(39004,52,2691,49698,'vitamin_C',NULL,0.0000000000,'Vitamin C',50691),(39005,26,2691,49698,'sodium',NULL,0.1632000000,'Sodium',50692),(39006,25,2691,49698,'potassium',NULL,0.1536000000,'Potassium',50693),(39007,21,2691,49698,'calcium',NULL,0.0492000000,'Calcium',50694),(39008,23,2691,49698,'magnesium',NULL,0.0132000000,'Magnesium',50695),(39009,24,2691,49698,'phosphorus',NULL,0.1896000000,'Phosphorus',50696),(39010,22,2691,49698,'iron',NULL,0.0018360000,'Iron',50697),(39011,27,2691,49698,'zinc',NULL,0.0012000000,'Zinc',50698),(39012,20,2692,48287,'fiber',NULL,1.9840000000,'Fiber',50704),(39013,34,2692,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',50705),(39014,41,2692,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50706),(39015,37,2692,48287,'vitamin_E',NULL,0.0000031000,'Vitamin E',50707),(39016,53,2692,48287,'thiamin',NULL,0.0000744000,'Thiamin',50708),(39017,54,2692,48287,'riboflavin',NULL,0.0000248000,'Riboflavin',50709),(39018,59,2692,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50710),(39019,58,2692,48287,'folate',NULL,0.0000089900,'Folate, total',50711),(39020,52,2692,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',50712),(39021,26,2692,48287,'sodium',NULL,0.1590300000,'Sodium',50713),(39022,25,2692,48287,'potassium',NULL,0.0858700000,'Potassium',50714),(39023,21,2692,48287,'calcium',NULL,0.0737800000,'Calcium',50715),(39024,23,2692,48287,'magnesium',NULL,0.0179800000,'Magnesium',50716),(39025,24,2692,48287,'phosphorus',NULL,0.0623100000,'Phosphorus',50717),(39026,22,2692,48287,'iron',NULL,0.0008742000,'Iron',50718),(39027,27,2692,48287,'zinc',NULL,0.0005270000,'Zinc',50719),(39028,20,2693,48635,'fiber',NULL,0.1100000000,'Fiber',50725),(39029,34,2693,48635,'vitamin_A',NULL,0.0000047500,'Vitamin A',50726),(39030,41,2693,48635,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50727),(39031,37,2693,48635,'vitamin_E',NULL,0.0000985000,'Vitamin E',50728),(39032,53,2693,48635,'thiamin',NULL,0.0000005000,'Thiamin',50729),(39033,54,2693,48635,'riboflavin',NULL,0.0000045000,'Riboflavin',50730),(39034,59,2693,48635,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50731),(39035,58,2693,48635,'folate',NULL,0.0000005000,'Folate, total',50732),(39036,52,2693,48635,'vitamin_C',NULL,0.0004000000,'Vitamin C',50733),(39037,26,2693,48635,'sodium',NULL,0.0625000000,'Sodium',50734),(39038,25,2693,48635,'potassium',NULL,0.0070000000,'Potassium',50735),(39039,21,2693,48635,'calcium',NULL,0.0008500000,'Calcium',50736),(39040,23,2693,48635,'magnesium',NULL,0.0007500000,'Magnesium',50737),(39041,24,2693,48635,'phosphorus',NULL,0.0014000000,'Phosphorus',50738),(39042,22,2693,48635,'iron',NULL,0.0001400000,'Iron',50739),(39043,27,2693,48635,'zinc',NULL,0.0000050000,'Zinc',50740),(39044,20,2694,50300,'fiber',NULL,0.3400000000,'Fiber',50746),(39045,34,2694,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',50747),(39046,41,2694,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50748),(39047,37,2694,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',50749),(39048,53,2694,50300,'thiamin',NULL,0.0000380000,'Thiamin',50750),(39049,54,2694,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',50751),(39050,59,2694,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50752),(39051,58,2694,50300,'folate',NULL,0.0000176000,'Folate, total',50753),(39052,52,2694,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',50754),(39053,26,2694,50300,'sodium',NULL,0.0060000000,'Sodium',50755),(39054,25,2694,50300,'potassium',NULL,0.0652000000,'Potassium',50756),(39055,21,2694,50300,'calcium',NULL,0.0432000000,'Calcium',50757),(39056,23,2694,50300,'magnesium',NULL,0.0056000000,'Magnesium',50758),(39057,24,2694,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',50759),(39058,22,2694,50300,'iron',NULL,0.0002520000,'Iron',50760),(39059,27,2694,50300,'zinc',NULL,0.0000800000,'Zinc',50761),(39060,20,2695,49714,'fiber',NULL,0.0000000000,'Fiber',50767),(39061,34,2695,49714,'vitamin_A',NULL,0.0000140000,'Vitamin A',50768),(39062,41,2695,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50769),(39063,37,2695,49714,'vitamin_E',NULL,0.0003000000,'Vitamin E',50770),(39064,53,2695,49714,'thiamin',NULL,0.0005600000,'Thiamin',50771),(39065,54,2695,49714,'riboflavin',NULL,0.0000400000,'Riboflavin',50772),(39066,59,2695,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50773),(39067,58,2695,49714,'folate',NULL,0.0000440000,'Folate, total',50774),(39068,52,2695,49714,'vitamin_C',NULL,0.0800000000,'Vitamin C',50775),(39069,26,2695,49714,'sodium',NULL,0.0020000000,'Sodium',50776),(39070,25,2695,49714,'potassium',NULL,0.3160000000,'Potassium',50777),(39071,21,2695,49714,'calcium',NULL,0.0160000000,'Calcium',50778),(39072,23,2695,49714,'magnesium',NULL,0.0180000000,'Magnesium',50779),(39073,24,2695,49714,'phosphorus',NULL,0.0300000000,'Phosphorus',50780),(39074,22,2695,49714,'iron',NULL,0.0001400000,'Iron',50781),(39075,27,2695,49714,'zinc',NULL,0.0000000000,'Zinc',50782),(39076,34,2696,49969,'vitamin_A',NULL,0.0000269500,'Vitamin A',50789),(39077,41,2696,49969,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50790),(39078,37,2696,49969,'vitamin_E',NULL,0.0003355000,'Vitamin E',50791),(39079,53,2696,49969,'thiamin',NULL,0.0000275000,'Thiamin',50792),(39080,54,2696,49969,'riboflavin',NULL,0.0000165000,'Riboflavin',50793),(39081,59,2696,49969,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50794),(39082,58,2696,49969,'folate',NULL,0.0000016500,'Folate, total',50795),(39083,52,2696,49969,'vitamin_C',NULL,0.0033000000,'Vitamin C',50796),(39084,26,2696,49969,'sodium',NULL,0.0011000000,'Sodium',50797),(39085,25,2696,49969,'potassium',NULL,0.1045000000,'Potassium',50798),(39086,21,2696,49969,'calcium',NULL,0.0060500000,'Calcium',50799),(39087,23,2696,49969,'magnesium',NULL,0.0038500000,'Magnesium',50800),(39088,24,2696,49969,'phosphorus',NULL,0.0088000000,'Phosphorus',50801),(39089,22,2696,49969,'iron',NULL,0.0002200000,'Iron',50802),(39090,27,2696,49969,'zinc',NULL,0.0000000000,'Zinc',50803),(39091,20,2697,49086,'fiber',NULL,0.0000000000,'Fiber',50809),(39092,34,2697,49086,'vitamin_A',NULL,0.0000575000,'Vitamin A',50810),(39093,41,2697,49086,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50811),(39094,53,2697,49086,'thiamin',NULL,0.0000000000,'Thiamin',50812),(39095,54,2697,49086,'riboflavin',NULL,0.0000000000,'Riboflavin',50813),(39096,59,2697,49086,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50814),(39097,58,2697,49086,'folate',NULL,0.0000000000,'Folate, total',50815),(39098,26,2697,49086,'sodium',NULL,0.0200000000,'Sodium',50816),(39099,25,2697,49086,'potassium',NULL,0.0125000000,'Potassium',50817),(39100,21,2697,49086,'calcium',NULL,0.0025000000,'Calcium',50818),(39101,23,2697,49086,'magnesium',NULL,0.0000000000,'Magnesium',50819),(39102,24,2697,49086,'phosphorus',NULL,0.0000000000,'Phosphorus',50820),(39103,22,2697,49086,'iron',NULL,0.0000000000,'Iron',50821),(39104,27,2697,49086,'zinc',NULL,0.0000000000,'Zinc',50822),(39105,20,2698,50163,'fiber',NULL,0.0000000000,'Fiber',50831),(39106,34,2698,50163,'vitamin_A',NULL,0.0000000000,'Vitamin A',50832),(39107,41,2698,50163,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50833),(39108,37,2698,50163,'vitamin_E',NULL,0.0061855200,'Vitamin E',50834),(39109,53,2698,50163,'thiamin',NULL,0.0000000000,'Thiamin',50835),(39110,54,2698,50163,'riboflavin',NULL,0.0000852000,'Riboflavin',50836),(39111,59,2698,50163,'vitamin_B12',NULL,0.0000039192,'Vitamin B-12',50837),(39112,58,2698,50163,'folate',NULL,0.0000170400,'Folate, total',50838),(39113,52,2698,50163,'vitamin_C',NULL,0.0000000000,'Vitamin C',50839),(39114,26,2698,50163,'sodium',NULL,1.0019520000,'Sodium',50840),(39115,25,2698,50163,'potassium',NULL,0.1260960000,'Potassium',50841),(39116,21,2698,50163,'calcium',NULL,0.1107600000,'Calcium',50842),(39117,23,2698,50163,'magnesium',NULL,0.0613440000,'Magnesium',50843),(39118,24,2698,50163,'phosphorus',NULL,0.2164080000,'Phosphorus',50844),(39119,22,2698,50163,'iron',NULL,0.0017040000,'Iron',50845),(39120,27,2698,50163,'zinc',NULL,0.0017040000,'Zinc',50846),(39121,40,2698,50163,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(39122,20,2699,50633,'fiber',NULL,0.1800000000,'Fiber',50853),(39123,34,2699,50633,'vitamin_A',NULL,0.0000158000,'Vitamin A',50854),(39124,41,2699,50633,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50855),(39125,53,2699,50633,'thiamin',NULL,0.0002000000,'Thiamin',50856),(39126,54,2699,50633,'riboflavin',NULL,0.0000180000,'Riboflavin',50857),(39127,59,2699,50633,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50858),(39128,58,2699,50633,'folate',NULL,0.0000002000,'Folate, total',50859),(39129,52,2699,50633,'vitamin_C',NULL,0.0004000000,'Vitamin C',50860),(39130,26,2699,50633,'sodium',NULL,0.1600000000,'Sodium',50861),(39131,25,2699,50633,'potassium',NULL,0.0700000000,'Potassium',50862),(39132,21,2699,50633,'calcium',NULL,0.0026000000,'Calcium',50863),(39133,23,2699,50633,'magnesium',NULL,0.0038000000,'Magnesium',50864),(39134,24,2699,50633,'phosphorus',NULL,0.0062000000,'Phosphorus',50865),(39135,22,2699,50633,'iron',NULL,0.0000600000,'Iron',50866),(39136,27,2699,50633,'zinc',NULL,0.0000200000,'Zinc',50867),(39137,20,2700,49009,'fiber',NULL,0.0000000000,'Fiber',50873),(39138,34,2700,49009,'vitamin_A',NULL,0.0000956200,'Vitamin A',50874),(39139,41,2700,49009,'vitamin_D23',NULL,0.0000008120,'Vitamin D (D2 + D3)',50875),(39140,37,2700,49009,'vitamin_E',NULL,0.0036820000,'Vitamin E',50876),(39141,53,2700,49009,'thiamin',NULL,0.0000000000,'Thiamin',50877),(39142,52,2700,49009,'vitamin_C',NULL,0.0000000000,'Vitamin C',50878),(39143,26,2700,49009,'sodium',NULL,0.0840000000,'Sodium',50879),(39144,25,2700,49009,'potassium',NULL,0.0029400000,'Potassium',50880),(39145,21,2700,49009,'calcium',NULL,0.0004200000,'Calcium',50881),(39146,23,2700,49009,'magnesium',NULL,0.0000000000,'Magnesium',50882),(39147,24,2700,49009,'phosphorus',NULL,0.0001400000,'Phosphorus',50883),(39148,22,2700,49009,'iron',NULL,0.0000028000,'Iron',50884),(39149,27,2700,49009,'zinc',NULL,0.0000000000,'Zinc',50885),(39150,20,2701,48282,'fiber',NULL,6.1600000000,'Fiber',50891),(39151,34,2701,48282,'vitamin_A',NULL,0.0000000000,'Vitamin A',50892),(39152,41,2701,48282,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50893),(39153,37,2701,48282,'vitamin_E',NULL,0.0003360000,'Vitamin E',50894),(39154,53,2701,48282,'thiamin',NULL,0.0003360000,'Thiamin',50895),(39155,54,2701,48282,'riboflavin',NULL,0.0001008000,'Riboflavin',50896),(39156,59,2701,48282,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50897),(39157,58,2701,48282,'folate',NULL,0.0000638400,'Folate, total',50898),(39158,52,2701,48282,'vitamin_C',NULL,0.0000000000,'Vitamin C',50899),(39159,26,2701,48282,'sodium',NULL,0.4256000000,'Sodium',50900),(39160,25,2701,48282,'potassium',NULL,0.2777600000,'Potassium',50901),(39161,21,2701,48282,'calcium',NULL,0.0974400000,'Calcium',50902),(39162,23,2701,48282,'magnesium',NULL,0.0683200000,'Magnesium',50903),(39163,24,2701,48282,'phosphorus',NULL,0.2206400000,'Phosphorus',50904),(39164,22,2701,48282,'iron',NULL,0.0026880000,'Iron',50905),(39165,27,2701,48282,'zinc',NULL,0.0019040000,'Zinc',50906),(39166,20,2702,49448,'fiber',NULL,0.3000000000,'Fiber',50912),(39167,34,2702,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',50913),(39168,41,2702,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50914),(39169,37,2702,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',50915),(39170,53,2702,49448,'thiamin',NULL,0.0000280000,'Thiamin',50916),(39171,54,2702,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',50917),(39172,59,2702,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50918),(39173,58,2702,49448,'folate',NULL,0.0000120000,'Folate, total',50919),(39174,52,2702,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',50920),(39175,26,2702,49448,'sodium',NULL,0.0018000000,'Sodium',50921),(39176,25,2702,49448,'potassium',NULL,0.0444000000,'Potassium',50922),(39177,21,2702,49448,'calcium',NULL,0.0048000000,'Calcium',50923),(39178,23,2702,49448,'magnesium',NULL,0.0018000000,'Magnesium',50924),(39179,24,2702,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',50925),(39180,22,2702,49448,'iron',NULL,0.0000260000,'Iron',50926),(39181,27,2702,49448,'zinc',NULL,0.0000400000,'Zinc',50927),(39182,20,2703,50641,'fiber',NULL,0.8500000000,'Fiber',50933),(39183,34,2703,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',50934),(39184,41,2703,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50935),(39185,37,2703,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',50936),(39186,53,2703,50641,'thiamin',NULL,0.0000340000,'Thiamin',50937),(39187,54,2703,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',50938),(39188,59,2703,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50939),(39189,58,2703,50641,'folate',NULL,0.0000195500,'Folate, total',50940),(39190,52,2703,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',50941),(39191,26,2703,50641,'sodium',NULL,0.0017000000,'Sodium',50942),(39192,25,2703,50641,'potassium',NULL,0.1895500000,'Potassium',50943),(39193,21,2703,50641,'calcium',NULL,0.0068000000,'Calcium',50944),(39194,23,2703,50641,'magnesium',NULL,0.0068000000,'Magnesium',50945),(39195,24,2703,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',50946),(39196,22,2703,50641,'iron',NULL,0.0002040000,'Iron',50947),(39197,27,2703,50641,'zinc',NULL,0.0000850000,'Zinc',50948),(39198,20,2704,49516,'fiber',NULL,0.0000000000,'Fiber',50954),(39199,41,2704,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50955),(39200,37,2704,49516,'vitamin_E',NULL,0.0027489000,'Vitamin E',50956),(39201,53,2704,49516,'thiamin',NULL,0.0000000000,'Thiamin',50957),(39202,54,2704,49516,'riboflavin',NULL,0.0000693000,'Riboflavin',50958),(39203,59,2704,49516,'vitamin_B12',NULL,0.0000001980,'Vitamin B-12',50959),(39204,58,2704,49516,'folate',NULL,0.0000059400,'Folate, total',50960),(39205,52,2704,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',50961),(39206,25,2704,49516,'potassium',NULL,0.0023100000,'Potassium',50962),(39207,21,2704,49516,'calcium',NULL,0.0016500000,'Calcium',50963),(39208,23,2704,49516,'magnesium',NULL,0.0003300000,'Magnesium',50964),(39209,24,2704,49516,'phosphorus',NULL,0.0033000000,'Phosphorus',50965),(39210,22,2704,49516,'iron',NULL,0.0001122000,'Iron',50966),(39211,27,2704,49516,'zinc',NULL,0.0000330000,'Zinc',50967),(39212,20,2705,47998,'fiber',NULL,1.0800000000,'Fiber',50973),(39213,34,2705,47998,'vitamin_A',NULL,0.0000036000,'Vitamin A',50974),(39214,41,2705,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50975),(39215,37,2705,47998,'vitamin_E',NULL,0.0001200000,'Vitamin E',50976),(39216,53,2705,47998,'thiamin',NULL,0.0001080000,'Thiamin',50977),(39217,54,2705,47998,'riboflavin',NULL,0.0000360000,'Riboflavin',50978),(39218,59,2705,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',50979),(39219,58,2705,47998,'folate',NULL,0.0000108000,'Folate, total',50980),(39220,52,2705,47998,'vitamin_C',NULL,0.0060000000,'Vitamin C',50981),(39221,26,2705,47998,'sodium',NULL,0.0000000000,'Sodium',50982),(39222,25,2705,47998,'potassium',NULL,0.2496000000,'Potassium',50983),(39223,21,2705,47998,'calcium',NULL,0.0048000000,'Calcium',50984),(39224,23,2705,47998,'magnesium',NULL,0.0204000000,'Magnesium',50985),(39225,24,2705,47998,'phosphorus',NULL,0.0168000000,'Phosphorus',50986),(39226,22,2705,47998,'iron',NULL,0.0002040000,'Iron',50987),(39227,27,2705,47998,'zinc',NULL,0.0001200000,'Zinc',50988),(39228,34,2706,48007,'vitamin_A',NULL,0.0000000000,'Vitamin A',50995),(39229,41,2706,48007,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',50996),(39230,37,2706,48007,'vitamin_E',NULL,0.0006865700,'Vitamin E',50997),(39231,53,2706,48007,'thiamin',NULL,0.0001373140,'Thiamin',50998),(39232,54,2706,48007,'riboflavin',NULL,0.0000686570,'Riboflavin',50999),(39233,59,2706,48007,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51000),(39234,58,2706,48007,'folate',NULL,0.0000205971,'Folate, total',51001),(39235,52,2706,48007,'vitamin_C',NULL,0.0000000000,'Vitamin C',51002),(39236,26,2706,48007,'sodium',NULL,0.0068657000,'Sodium',51003),(39237,25,2706,48007,'potassium',NULL,0.6316444000,'Potassium',51004),(39238,21,2706,48007,'calcium',NULL,0.0480599000,'Calcium',51005),(39239,23,2706,48007,'magnesium',NULL,0.1510454000,'Magnesium',51006),(39240,24,2706,48007,'phosphorus',NULL,0.4874647000,'Phosphorus',51007),(39241,22,2706,48007,'iron',NULL,0.0068657000,'Iron',51008),(39242,27,2706,48007,'zinc',NULL,0.0048059900,'Zinc',51009),(39243,34,2707,49883,'vitamin_A',NULL,0.0000985000,'Vitamin A',51014),(39244,41,2707,49883,'vitamin_D23',NULL,0.0000003500,'Vitamin D (D2 + D3)',51015),(39245,37,2707,49883,'vitamin_E',NULL,0.0083400000,'Vitamin E',51016),(39246,53,2707,49883,'thiamin',NULL,0.0000300000,'Thiamin',51017),(39247,54,2707,49883,'riboflavin',NULL,0.0000600000,'Riboflavin',51018),(39248,59,2707,49883,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51019),(39249,58,2707,49883,'folate',NULL,0.0000080000,'Folate, total',51020),(39250,52,2707,49883,'vitamin_C',NULL,0.0000000000,'Vitamin C',51021),(39251,26,2707,49883,'sodium',NULL,0.4200000000,'Sodium',51022),(39252,25,2707,49883,'potassium',NULL,0.0900000000,'Potassium',51023),(39253,21,2707,49883,'calcium',NULL,0.1045000000,'Calcium',51024),(39254,23,2707,49883,'magnesium',NULL,0.0220000000,'Magnesium',51025),(39255,24,2707,49883,'phosphorus',NULL,0.0705000000,'Phosphorus',51026),(39256,22,2707,49883,'iron',NULL,0.0005250000,'Iron',51027),(39257,27,2707,49883,'zinc',NULL,0.0005500000,'Zinc',51028),(39258,40,2707,49883,'vitamin_D3',NULL,0.0000003500,'Vitamin D3',NULL),(39259,34,2708,50504,'vitamin_A',NULL,0.0005301000,'Vitamin A',51034),(39260,41,2708,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51035),(39261,37,2708,50504,'vitamin_E',NULL,0.0015390000,'Vitamin E',51036),(39262,53,2708,50504,'thiamin',NULL,0.0000630000,'Thiamin',51037),(39263,54,2708,50504,'riboflavin',NULL,0.0000810000,'Riboflavin',51038),(39264,59,2708,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51039),(39265,58,2708,50504,'folate',NULL,0.0001026000,'Folate, total',51040),(39266,52,2708,50504,'vitamin_C',NULL,0.0234000000,'Vitamin C',51041),(39267,26,2708,50504,'sodium',NULL,0.1260000000,'Sodium',51042),(39268,25,2708,50504,'potassium',NULL,0.4500000000,'Potassium',51043),(39269,21,2708,50504,'calcium',NULL,0.1530000000,'Calcium',51044),(39270,23,2708,50504,'magnesium',NULL,0.0486000000,'Magnesium',51045),(39271,24,2708,50504,'phosphorus',NULL,0.0405000000,'Phosphorus',51046),(39272,22,2708,50504,'iron',NULL,0.0018900000,'Iron',51047),(39273,27,2708,50504,'zinc',NULL,0.0006300000,'Zinc',51048),(39274,20,2709,48571,'fiber',NULL,0.0000000000,'Fiber',51054),(39275,34,2709,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',51055),(39276,41,2709,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',51056),(39277,37,2709,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',51057),(39278,53,2709,48571,'thiamin',NULL,0.0002100000,'Thiamin',51058),(39279,54,2709,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',51059),(39280,59,2709,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51060),(39281,58,2709,48571,'folate',NULL,0.0000090000,'Folate, total',51061),(39282,52,2709,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',51062),(39283,26,2709,48571,'sodium',NULL,0.0825000000,'Sodium',51063),(39284,25,2709,48571,'potassium',NULL,0.6900000000,'Potassium',51064),(39285,21,2709,48571,'calcium',NULL,0.0090000000,'Calcium',51065),(39286,23,2709,48571,'magnesium',NULL,0.0540000000,'Magnesium',51066),(39287,24,2709,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',51067),(39288,22,2709,48571,'iron',NULL,0.0006000000,'Iron',51068),(39289,27,2709,48571,'zinc',NULL,0.0012000000,'Zinc',51069),(39290,34,2710,48758,'vitamin_A',NULL,0.0000600000,'Vitamin A',51076),(39291,41,2710,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51077),(39292,53,2710,48758,'thiamin',NULL,0.0000720000,'Thiamin',51078),(39293,54,2710,48758,'riboflavin',NULL,0.0000120000,'Riboflavin',51079),(39294,59,2710,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51080),(39295,58,2710,48758,'folate',NULL,0.0000312000,'Folate, total',51081),(39296,52,2710,48758,'vitamin_C',NULL,0.0126000000,'Vitamin C',51082),(39297,26,2710,48758,'sodium',NULL,0.0006000000,'Sodium',51083),(39298,25,2710,48758,'potassium',NULL,0.2160000000,'Potassium',51084),(39299,21,2710,48758,'calcium',NULL,0.0150000000,'Calcium',51085),(39300,23,2710,48758,'magnesium',NULL,0.0132000000,'Magnesium',51086),(39301,24,2710,48758,'phosphorus',NULL,0.0270000000,'Phosphorus',51087),(39302,22,2710,48758,'iron',NULL,0.0004800000,'Iron',51088),(39303,27,2710,48758,'zinc',NULL,0.0001800000,'Zinc',51089),(39304,20,2711,50790,'fiber',NULL,0.0000000000,'Fiber',51095),(39305,34,2711,50790,'vitamin_A',NULL,0.0000100000,'Vitamin A',51096),(39306,41,2711,50790,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',51097),(39307,37,2711,50790,'vitamin_E',NULL,0.0000000000,'Vitamin E',51098),(39308,53,2711,50790,'thiamin',NULL,0.0001500000,'Thiamin',51099),(39309,54,2711,50790,'riboflavin',NULL,0.0004125000,'Riboflavin',51100),(39310,59,2711,50790,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',51101),(39311,58,2711,50790,'folate',NULL,0.0000225000,'Folate, total',51102),(39312,52,2711,50790,'vitamin_C',NULL,0.0012500000,'Vitamin C',51103),(39313,26,2711,50790,'sodium',NULL,0.0837500000,'Sodium',51104),(39314,25,2711,50790,'potassium',NULL,0.2750000000,'Potassium',51105),(39315,21,2711,50790,'calcium',NULL,0.1987500000,'Calcium',51106),(39316,23,2711,50790,'magnesium',NULL,0.0200000000,'Magnesium',51107),(39317,24,2711,50790,'phosphorus',NULL,0.1650000000,'Phosphorus',51108),(39318,22,2711,50790,'iron',NULL,0.0001375000,'Iron',51109),(39319,27,2711,50790,'zinc',NULL,0.0007500000,'Zinc',51110),(39320,20,2712,48761,'fiber',NULL,8.5100000000,'Fiber',51116),(39321,34,2712,48761,'vitamin_A',NULL,0.0000000000,'Vitamin A',51117),(39322,41,2712,48761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51118),(39323,37,2712,48761,'vitamin_E',NULL,0.0002990000,'Vitamin E',51119),(39324,53,2712,48761,'thiamin',NULL,0.0006440000,'Thiamin',51120),(39325,54,2712,48761,'riboflavin',NULL,0.0001380000,'Riboflavin',51121),(39326,59,2712,48761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51122),(39327,58,2712,48761,'folate',NULL,0.0000644000,'Folate, total',51123),(39328,52,2712,48761,'vitamin_C',NULL,0.0000000000,'Vitamin C',51124),(39329,26,2712,48761,'sodium',NULL,0.0092000000,'Sodium',51125),(39330,25,2712,48761,'potassium',NULL,0.6601000000,'Potassium',51126),(39331,21,2712,48761,'calcium',NULL,0.0644000000,'Calcium',51127),(39332,23,2712,48761,'magnesium',NULL,0.1357000000,'Magnesium',51128),(39333,24,2712,48761,'phosphorus',NULL,0.5474000000,'Phosphorus',51129),(39334,22,2712,48761,'iron',NULL,0.0046000000,'Iron',51130),(39335,27,2712,48761,'zinc',NULL,0.0041400000,'Zinc',51131),(39336,34,2713,49883,'vitamin_A',NULL,0.0000985000,'Vitamin A',51136),(39337,41,2713,49883,'vitamin_D23',NULL,0.0000003500,'Vitamin D (D2 + D3)',51137),(39338,37,2713,49883,'vitamin_E',NULL,0.0083400000,'Vitamin E',51138),(39339,53,2713,49883,'thiamin',NULL,0.0000300000,'Thiamin',51139),(39340,54,2713,49883,'riboflavin',NULL,0.0000600000,'Riboflavin',51140),(39341,59,2713,49883,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51141),(39342,58,2713,49883,'folate',NULL,0.0000080000,'Folate, total',51142),(39343,52,2713,49883,'vitamin_C',NULL,0.0000000000,'Vitamin C',51143),(39344,26,2713,49883,'sodium',NULL,0.4200000000,'Sodium',51144),(39345,25,2713,49883,'potassium',NULL,0.0900000000,'Potassium',51145),(39346,21,2713,49883,'calcium',NULL,0.1045000000,'Calcium',51146),(39347,23,2713,49883,'magnesium',NULL,0.0220000000,'Magnesium',51147),(39348,24,2713,49883,'phosphorus',NULL,0.0705000000,'Phosphorus',51148),(39349,22,2713,49883,'iron',NULL,0.0005250000,'Iron',51149),(39350,27,2713,49883,'zinc',NULL,0.0005500000,'Zinc',51150),(39351,40,2713,49883,'vitamin_D3',NULL,0.0000003500,'Vitamin D3',NULL),(39352,34,2714,50504,'vitamin_A',NULL,0.0005301000,'Vitamin A',51156),(39353,41,2714,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51157),(39354,37,2714,50504,'vitamin_E',NULL,0.0015390000,'Vitamin E',51158),(39355,53,2714,50504,'thiamin',NULL,0.0000630000,'Thiamin',51159),(39356,54,2714,50504,'riboflavin',NULL,0.0000810000,'Riboflavin',51160),(39357,59,2714,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51161),(39358,58,2714,50504,'folate',NULL,0.0001026000,'Folate, total',51162),(39359,52,2714,50504,'vitamin_C',NULL,0.0234000000,'Vitamin C',51163),(39360,26,2714,50504,'sodium',NULL,0.1260000000,'Sodium',51164),(39361,25,2714,50504,'potassium',NULL,0.4500000000,'Potassium',51165),(39362,21,2714,50504,'calcium',NULL,0.1530000000,'Calcium',51166),(39363,23,2714,50504,'magnesium',NULL,0.0486000000,'Magnesium',51167),(39364,24,2714,50504,'phosphorus',NULL,0.0405000000,'Phosphorus',51168),(39365,22,2714,50504,'iron',NULL,0.0018900000,'Iron',51169),(39366,27,2714,50504,'zinc',NULL,0.0006300000,'Zinc',51170),(39367,20,2715,48571,'fiber',NULL,0.0000000000,'Fiber',51176),(39368,34,2715,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',51177),(39369,41,2715,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',51178),(39370,37,2715,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',51179),(39371,53,2715,48571,'thiamin',NULL,0.0002100000,'Thiamin',51180),(39372,54,2715,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',51181),(39373,59,2715,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51182),(39374,58,2715,48571,'folate',NULL,0.0000090000,'Folate, total',51183),(39375,52,2715,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',51184),(39376,26,2715,48571,'sodium',NULL,0.0825000000,'Sodium',51185),(39377,25,2715,48571,'potassium',NULL,0.6900000000,'Potassium',51186),(39378,21,2715,48571,'calcium',NULL,0.0090000000,'Calcium',51187),(39379,23,2715,48571,'magnesium',NULL,0.0540000000,'Magnesium',51188),(39380,24,2715,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',51189),(39381,22,2715,48571,'iron',NULL,0.0006000000,'Iron',51190),(39382,27,2715,48571,'zinc',NULL,0.0012000000,'Zinc',51191),(39383,34,2716,48758,'vitamin_A',NULL,0.0000600000,'Vitamin A',51197),(39384,41,2716,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51198),(39385,53,2716,48758,'thiamin',NULL,0.0000720000,'Thiamin',51199),(39386,54,2716,48758,'riboflavin',NULL,0.0000120000,'Riboflavin',51200),(39387,59,2716,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51201),(39388,58,2716,48758,'folate',NULL,0.0000312000,'Folate, total',51202),(39389,52,2716,48758,'vitamin_C',NULL,0.0126000000,'Vitamin C',51203),(39390,26,2716,48758,'sodium',NULL,0.0006000000,'Sodium',51204),(39391,25,2716,48758,'potassium',NULL,0.2160000000,'Potassium',51205),(39392,21,2716,48758,'calcium',NULL,0.0150000000,'Calcium',51206),(39393,23,2716,48758,'magnesium',NULL,0.0132000000,'Magnesium',51207),(39394,24,2716,48758,'phosphorus',NULL,0.0270000000,'Phosphorus',51208),(39395,22,2716,48758,'iron',NULL,0.0004800000,'Iron',51209),(39396,27,2716,48758,'zinc',NULL,0.0001800000,'Zinc',51210),(39397,20,2717,50790,'fiber',NULL,0.0000000000,'Fiber',51216),(39398,34,2717,50790,'vitamin_A',NULL,0.0000100000,'Vitamin A',51217),(39399,41,2717,50790,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',51218),(39400,37,2717,50790,'vitamin_E',NULL,0.0000000000,'Vitamin E',51219),(39401,53,2717,50790,'thiamin',NULL,0.0001500000,'Thiamin',51220),(39402,54,2717,50790,'riboflavin',NULL,0.0004125000,'Riboflavin',51221),(39403,59,2717,50790,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',51222),(39404,58,2717,50790,'folate',NULL,0.0000225000,'Folate, total',51223),(39405,52,2717,50790,'vitamin_C',NULL,0.0012500000,'Vitamin C',51224),(39406,26,2717,50790,'sodium',NULL,0.0837500000,'Sodium',51225),(39407,25,2717,50790,'potassium',NULL,0.2750000000,'Potassium',51226),(39408,21,2717,50790,'calcium',NULL,0.1987500000,'Calcium',51227),(39409,23,2717,50790,'magnesium',NULL,0.0200000000,'Magnesium',51228),(39410,24,2717,50790,'phosphorus',NULL,0.1650000000,'Phosphorus',51229),(39411,22,2717,50790,'iron',NULL,0.0001375000,'Iron',51230),(39412,27,2717,50790,'zinc',NULL,0.0007500000,'Zinc',51231),(39413,22,2718,21562,'iron',NULL,0.0179400000,'Iron',51237),(39414,59,2718,21562,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51238),(39415,54,2718,21562,'riboflavin',NULL,0.0009200000,'Riboflavin',51239),(39416,37,2718,21562,'vitamin_E',NULL,0.0010350000,'Vitamin E',51240),(39417,27,2718,21562,'zinc',NULL,0.0075900000,'Zinc',51241),(39418,53,2718,21562,'thiamin',NULL,0.0004600000,'Thiamin',51242),(39419,24,2718,21562,'phosphorus',NULL,0.5290000000,'Phosphorus',51243),(39420,52,2718,21562,'vitamin_C',NULL,0.0000000000,'Vitamin C',51244),(39421,34,2718,21562,'vitamin_A',NULL,0.0000000000,'Vitamin A',51245),(39422,41,2718,21562,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51246),(39423,21,2718,21562,'calcium',NULL,0.1817000000,'Calcium',51247),(39424,20,2718,21562,'fiber',NULL,18.1700000000,'Fiber',51248),(39425,58,2718,21562,'folate',NULL,0.0000690000,'Folate, total',51249),(39426,23,2718,21562,'magnesium',NULL,0.4830000000,'Magnesium',51250),(39427,26,2718,21562,'sodium',NULL,0.1403000000,'Sodium',51251),(39428,25,2718,21562,'potassium',NULL,1.7940000000,'Potassium',51252),(39429,34,2719,49883,'vitamin_A',NULL,0.0000985000,'Vitamin A',51257),(39430,41,2719,49883,'vitamin_D23',NULL,0.0000003500,'Vitamin D (D2 + D3)',51258),(39431,37,2719,49883,'vitamin_E',NULL,0.0083400000,'Vitamin E',51259),(39432,53,2719,49883,'thiamin',NULL,0.0000300000,'Thiamin',51260),(39433,54,2719,49883,'riboflavin',NULL,0.0000600000,'Riboflavin',51261),(39434,59,2719,49883,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51262),(39435,58,2719,49883,'folate',NULL,0.0000080000,'Folate, total',51263),(39436,52,2719,49883,'vitamin_C',NULL,0.0000000000,'Vitamin C',51264),(39437,26,2719,49883,'sodium',NULL,0.4200000000,'Sodium',51265),(39438,25,2719,49883,'potassium',NULL,0.0900000000,'Potassium',51266),(39439,21,2719,49883,'calcium',NULL,0.1045000000,'Calcium',51267),(39440,23,2719,49883,'magnesium',NULL,0.0220000000,'Magnesium',51268),(39441,24,2719,49883,'phosphorus',NULL,0.0705000000,'Phosphorus',51269),(39442,22,2719,49883,'iron',NULL,0.0005250000,'Iron',51270),(39443,27,2719,49883,'zinc',NULL,0.0005500000,'Zinc',51271),(39444,40,2719,49883,'vitamin_D3',NULL,0.0000003500,'Vitamin D3',NULL),(39445,34,2720,50504,'vitamin_A',NULL,0.0005301000,'Vitamin A',51277),(39446,41,2720,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51278),(39447,37,2720,50504,'vitamin_E',NULL,0.0015390000,'Vitamin E',51279),(39448,53,2720,50504,'thiamin',NULL,0.0000630000,'Thiamin',51280),(39449,54,2720,50504,'riboflavin',NULL,0.0000810000,'Riboflavin',51281),(39450,59,2720,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51282),(39451,58,2720,50504,'folate',NULL,0.0001026000,'Folate, total',51283),(39452,52,2720,50504,'vitamin_C',NULL,0.0234000000,'Vitamin C',51284),(39453,26,2720,50504,'sodium',NULL,0.1260000000,'Sodium',51285),(39454,25,2720,50504,'potassium',NULL,0.4500000000,'Potassium',51286),(39455,21,2720,50504,'calcium',NULL,0.1530000000,'Calcium',51287),(39456,23,2720,50504,'magnesium',NULL,0.0486000000,'Magnesium',51288),(39457,24,2720,50504,'phosphorus',NULL,0.0405000000,'Phosphorus',51289),(39458,22,2720,50504,'iron',NULL,0.0018900000,'Iron',51290),(39459,27,2720,50504,'zinc',NULL,0.0006300000,'Zinc',51291),(39460,20,2721,48571,'fiber',NULL,0.0000000000,'Fiber',51297),(39461,34,2721,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',51298),(39462,41,2721,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',51299),(39463,37,2721,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',51300),(39464,53,2721,48571,'thiamin',NULL,0.0002100000,'Thiamin',51301),(39465,54,2721,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',51302),(39466,59,2721,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51303),(39467,58,2721,48571,'folate',NULL,0.0000090000,'Folate, total',51304),(39468,52,2721,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',51305),(39469,26,2721,48571,'sodium',NULL,0.0825000000,'Sodium',51306),(39470,25,2721,48571,'potassium',NULL,0.6900000000,'Potassium',51307),(39471,21,2721,48571,'calcium',NULL,0.0090000000,'Calcium',51308),(39472,23,2721,48571,'magnesium',NULL,0.0540000000,'Magnesium',51309),(39473,24,2721,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',51310),(39474,22,2721,48571,'iron',NULL,0.0006000000,'Iron',51311),(39475,27,2721,48571,'zinc',NULL,0.0012000000,'Zinc',51312),(39476,34,2722,48758,'vitamin_A',NULL,0.0000600000,'Vitamin A',51318),(39477,41,2722,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51319),(39478,53,2722,48758,'thiamin',NULL,0.0000720000,'Thiamin',51320),(39479,54,2722,48758,'riboflavin',NULL,0.0000120000,'Riboflavin',51321),(39480,59,2722,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51322),(39481,58,2722,48758,'folate',NULL,0.0000312000,'Folate, total',51323),(39482,52,2722,48758,'vitamin_C',NULL,0.0126000000,'Vitamin C',51324),(39483,26,2722,48758,'sodium',NULL,0.0006000000,'Sodium',51325),(39484,25,2722,48758,'potassium',NULL,0.2160000000,'Potassium',51326),(39485,21,2722,48758,'calcium',NULL,0.0150000000,'Calcium',51327),(39486,23,2722,48758,'magnesium',NULL,0.0132000000,'Magnesium',51328),(39487,24,2722,48758,'phosphorus',NULL,0.0270000000,'Phosphorus',51329),(39488,22,2722,48758,'iron',NULL,0.0004800000,'Iron',51330),(39489,27,2722,48758,'zinc',NULL,0.0001800000,'Zinc',51331),(39490,20,2723,50790,'fiber',NULL,0.0000000000,'Fiber',51337),(39491,34,2723,50790,'vitamin_A',NULL,0.0000100000,'Vitamin A',51338),(39492,41,2723,50790,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',51339),(39493,37,2723,50790,'vitamin_E',NULL,0.0000000000,'Vitamin E',51340),(39494,53,2723,50790,'thiamin',NULL,0.0001500000,'Thiamin',51341),(39495,54,2723,50790,'riboflavin',NULL,0.0004125000,'Riboflavin',51342),(39496,59,2723,50790,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',51343),(39497,58,2723,50790,'folate',NULL,0.0000225000,'Folate, total',51344),(39498,52,2723,50790,'vitamin_C',NULL,0.0012500000,'Vitamin C',51345),(39499,26,2723,50790,'sodium',NULL,0.0837500000,'Sodium',51346),(39500,25,2723,50790,'potassium',NULL,0.2750000000,'Potassium',51347),(39501,21,2723,50790,'calcium',NULL,0.1987500000,'Calcium',51348),(39502,23,2723,50790,'magnesium',NULL,0.0200000000,'Magnesium',51349),(39503,24,2723,50790,'phosphorus',NULL,0.1650000000,'Phosphorus',51350),(39504,22,2723,50790,'iron',NULL,0.0001375000,'Iron',51351),(39505,27,2723,50790,'zinc',NULL,0.0007500000,'Zinc',51352),(39506,20,2724,50268,'fiber',NULL,2.5300000000,'Fiber',51358),(39507,34,2724,50268,'vitamin_A',NULL,0.0000000000,'Vitamin A',51359),(39508,41,2724,50268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51360),(39509,37,2724,50268,'vitamin_E',NULL,0.0001610000,'Vitamin E',51361),(39510,53,2724,50268,'thiamin',NULL,0.0002990000,'Thiamin',51362),(39511,54,2724,50268,'riboflavin',NULL,0.0000000000,'Riboflavin',51363),(39512,59,2724,50268,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51364),(39513,58,2724,50268,'folate',NULL,0.0000276000,'Folate, total',51365),(39514,52,2724,50268,'vitamin_C',NULL,0.0000000000,'Vitamin C',51366),(39515,26,2724,50268,'sodium',NULL,0.0023000000,'Sodium',51367),(39516,25,2724,50268,'potassium',NULL,0.1771000000,'Potassium',51368),(39517,21,2724,50268,'calcium',NULL,0.0230000000,'Calcium',51369),(39518,23,2724,50268,'magnesium',NULL,0.0483000000,'Magnesium',51370),(39519,24,2724,50268,'phosphorus',NULL,0.2323000000,'Phosphorus',51371),(39520,22,2724,50268,'iron',NULL,0.0039790000,'Iron',51372),(39521,27,2724,50268,'zinc',NULL,0.0032200000,'Zinc',51373),(39522,34,2725,49883,'vitamin_A',NULL,0.0000985000,'Vitamin A',51378),(39523,41,2725,49883,'vitamin_D23',NULL,0.0000003500,'Vitamin D (D2 + D3)',51379),(39524,37,2725,49883,'vitamin_E',NULL,0.0083400000,'Vitamin E',51380),(39525,53,2725,49883,'thiamin',NULL,0.0000300000,'Thiamin',51381),(39526,54,2725,49883,'riboflavin',NULL,0.0000600000,'Riboflavin',51382),(39527,59,2725,49883,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51383),(39528,58,2725,49883,'folate',NULL,0.0000080000,'Folate, total',51384),(39529,52,2725,49883,'vitamin_C',NULL,0.0000000000,'Vitamin C',51385),(39530,26,2725,49883,'sodium',NULL,0.4200000000,'Sodium',51386),(39531,25,2725,49883,'potassium',NULL,0.0900000000,'Potassium',51387),(39532,21,2725,49883,'calcium',NULL,0.1045000000,'Calcium',51388),(39533,23,2725,49883,'magnesium',NULL,0.0220000000,'Magnesium',51389),(39534,24,2725,49883,'phosphorus',NULL,0.0705000000,'Phosphorus',51390),(39535,22,2725,49883,'iron',NULL,0.0005250000,'Iron',51391),(39536,27,2725,49883,'zinc',NULL,0.0005500000,'Zinc',51392),(39537,40,2725,49883,'vitamin_D3',NULL,0.0000003500,'Vitamin D3',NULL),(39538,34,2726,50504,'vitamin_A',NULL,0.0005301000,'Vitamin A',51398),(39539,41,2726,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51399),(39540,37,2726,50504,'vitamin_E',NULL,0.0015390000,'Vitamin E',51400),(39541,53,2726,50504,'thiamin',NULL,0.0000630000,'Thiamin',51401),(39542,54,2726,50504,'riboflavin',NULL,0.0000810000,'Riboflavin',51402),(39543,59,2726,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51403),(39544,58,2726,50504,'folate',NULL,0.0001026000,'Folate, total',51404),(39545,52,2726,50504,'vitamin_C',NULL,0.0234000000,'Vitamin C',51405),(39546,26,2726,50504,'sodium',NULL,0.1260000000,'Sodium',51406),(39547,25,2726,50504,'potassium',NULL,0.4500000000,'Potassium',51407),(39548,21,2726,50504,'calcium',NULL,0.1530000000,'Calcium',51408),(39549,23,2726,50504,'magnesium',NULL,0.0486000000,'Magnesium',51409),(39550,24,2726,50504,'phosphorus',NULL,0.0405000000,'Phosphorus',51410),(39551,22,2726,50504,'iron',NULL,0.0018900000,'Iron',51411),(39552,27,2726,50504,'zinc',NULL,0.0006300000,'Zinc',51412),(39553,20,2727,48571,'fiber',NULL,0.0000000000,'Fiber',51418),(39554,34,2727,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',51419),(39555,41,2727,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',51420),(39556,37,2727,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',51421),(39557,53,2727,48571,'thiamin',NULL,0.0002100000,'Thiamin',51422),(39558,54,2727,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',51423),(39559,59,2727,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51424),(39560,58,2727,48571,'folate',NULL,0.0000090000,'Folate, total',51425),(39561,52,2727,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',51426),(39562,26,2727,48571,'sodium',NULL,0.0825000000,'Sodium',51427),(39563,25,2727,48571,'potassium',NULL,0.6900000000,'Potassium',51428),(39564,21,2727,48571,'calcium',NULL,0.0090000000,'Calcium',51429),(39565,23,2727,48571,'magnesium',NULL,0.0540000000,'Magnesium',51430),(39566,24,2727,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',51431),(39567,22,2727,48571,'iron',NULL,0.0006000000,'Iron',51432),(39568,27,2727,48571,'zinc',NULL,0.0012000000,'Zinc',51433),(39569,34,2728,48758,'vitamin_A',NULL,0.0000600000,'Vitamin A',51439),(39570,41,2728,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51440),(39571,53,2728,48758,'thiamin',NULL,0.0000720000,'Thiamin',51441),(39572,54,2728,48758,'riboflavin',NULL,0.0000120000,'Riboflavin',51442),(39573,59,2728,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51443),(39574,58,2728,48758,'folate',NULL,0.0000312000,'Folate, total',51444),(39575,52,2728,48758,'vitamin_C',NULL,0.0126000000,'Vitamin C',51445),(39576,26,2728,48758,'sodium',NULL,0.0006000000,'Sodium',51446),(39577,25,2728,48758,'potassium',NULL,0.2160000000,'Potassium',51447),(39578,21,2728,48758,'calcium',NULL,0.0150000000,'Calcium',51448),(39579,23,2728,48758,'magnesium',NULL,0.0132000000,'Magnesium',51449),(39580,24,2728,48758,'phosphorus',NULL,0.0270000000,'Phosphorus',51450),(39581,22,2728,48758,'iron',NULL,0.0004800000,'Iron',51451),(39582,27,2728,48758,'zinc',NULL,0.0001800000,'Zinc',51452),(39583,20,2729,50790,'fiber',NULL,0.0000000000,'Fiber',51458),(39584,34,2729,50790,'vitamin_A',NULL,0.0000100000,'Vitamin A',51459),(39585,41,2729,50790,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',51460),(39586,37,2729,50790,'vitamin_E',NULL,0.0000000000,'Vitamin E',51461),(39587,53,2729,50790,'thiamin',NULL,0.0001500000,'Thiamin',51462),(39588,54,2729,50790,'riboflavin',NULL,0.0004125000,'Riboflavin',51463),(39589,59,2729,50790,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',51464),(39590,58,2729,50790,'folate',NULL,0.0000225000,'Folate, total',51465),(39591,52,2729,50790,'vitamin_C',NULL,0.0012500000,'Vitamin C',51466),(39592,26,2729,50790,'sodium',NULL,0.0837500000,'Sodium',51467),(39593,25,2729,50790,'potassium',NULL,0.2750000000,'Potassium',51468),(39594,21,2729,50790,'calcium',NULL,0.1987500000,'Calcium',51469),(39595,23,2729,50790,'magnesium',NULL,0.0200000000,'Magnesium',51470),(39596,24,2729,50790,'phosphorus',NULL,0.1650000000,'Phosphorus',51471),(39597,22,2729,50790,'iron',NULL,0.0001375000,'Iron',51472),(39598,27,2729,50790,'zinc',NULL,0.0007500000,'Zinc',51473),(39599,34,2730,49783,'vitamin_A',NULL,0.0000000000,'Vitamin A',51481),(39600,41,2730,49783,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51482),(39601,37,2730,49783,'vitamin_E',NULL,0.0000000000,'Vitamin E',51483),(39602,53,2730,49783,'thiamin',NULL,0.0001380000,'Thiamin',51484),(39603,54,2730,49783,'riboflavin',NULL,0.0000690000,'Riboflavin',51485),(39604,59,2730,49783,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51486),(39605,58,2730,49783,'folate',NULL,0.0000092000,'Folate, total',51487),(39606,52,2730,49783,'vitamin_C',NULL,0.0000000000,'Vitamin C',51488),(39607,26,2730,49783,'sodium',NULL,0.0368000000,'Sodium',51489),(39608,25,2730,49783,'potassium',NULL,0.1127000000,'Potassium',51490),(39609,21,2730,49783,'calcium',NULL,0.0851000000,'Calcium',51491),(39610,23,2730,49783,'magnesium',NULL,0.0437000000,'Magnesium',51492),(39611,24,2730,49783,'phosphorus',NULL,0.1978000000,'Phosphorus',51493),(39612,22,2730,49783,'iron',NULL,0.0018400000,'Iron',51494),(39613,27,2730,49783,'zinc',NULL,0.0018400000,'Zinc',51495),(39614,34,2731,49883,'vitamin_A',NULL,0.0000985000,'Vitamin A',51500),(39615,41,2731,49883,'vitamin_D23',NULL,0.0000003500,'Vitamin D (D2 + D3)',51501),(39616,37,2731,49883,'vitamin_E',NULL,0.0083400000,'Vitamin E',51502),(39617,53,2731,49883,'thiamin',NULL,0.0000300000,'Thiamin',51503),(39618,54,2731,49883,'riboflavin',NULL,0.0000600000,'Riboflavin',51504),(39619,59,2731,49883,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51505),(39620,58,2731,49883,'folate',NULL,0.0000080000,'Folate, total',51506),(39621,52,2731,49883,'vitamin_C',NULL,0.0000000000,'Vitamin C',51507),(39622,26,2731,49883,'sodium',NULL,0.4200000000,'Sodium',51508),(39623,25,2731,49883,'potassium',NULL,0.0900000000,'Potassium',51509),(39624,21,2731,49883,'calcium',NULL,0.1045000000,'Calcium',51510),(39625,23,2731,49883,'magnesium',NULL,0.0220000000,'Magnesium',51511),(39626,24,2731,49883,'phosphorus',NULL,0.0705000000,'Phosphorus',51512),(39627,22,2731,49883,'iron',NULL,0.0005250000,'Iron',51513),(39628,27,2731,49883,'zinc',NULL,0.0005500000,'Zinc',51514),(39629,40,2731,49883,'vitamin_D3',NULL,0.0000003500,'Vitamin D3',NULL),(39630,34,2732,50504,'vitamin_A',NULL,0.0005301000,'Vitamin A',51520),(39631,41,2732,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51521),(39632,37,2732,50504,'vitamin_E',NULL,0.0015390000,'Vitamin E',51522),(39633,53,2732,50504,'thiamin',NULL,0.0000630000,'Thiamin',51523),(39634,54,2732,50504,'riboflavin',NULL,0.0000810000,'Riboflavin',51524),(39635,59,2732,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51525),(39636,58,2732,50504,'folate',NULL,0.0001026000,'Folate, total',51526),(39637,52,2732,50504,'vitamin_C',NULL,0.0234000000,'Vitamin C',51527),(39638,26,2732,50504,'sodium',NULL,0.1260000000,'Sodium',51528),(39639,25,2732,50504,'potassium',NULL,0.4500000000,'Potassium',51529),(39640,21,2732,50504,'calcium',NULL,0.1530000000,'Calcium',51530),(39641,23,2732,50504,'magnesium',NULL,0.0486000000,'Magnesium',51531),(39642,24,2732,50504,'phosphorus',NULL,0.0405000000,'Phosphorus',51532),(39643,22,2732,50504,'iron',NULL,0.0018900000,'Iron',51533),(39644,27,2732,50504,'zinc',NULL,0.0006300000,'Zinc',51534),(39645,20,2733,48571,'fiber',NULL,0.0000000000,'Fiber',51540),(39646,34,2733,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',51541),(39647,41,2733,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',51542),(39648,37,2733,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',51543),(39649,53,2733,48571,'thiamin',NULL,0.0002100000,'Thiamin',51544),(39650,54,2733,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',51545),(39651,59,2733,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51546),(39652,58,2733,48571,'folate',NULL,0.0000090000,'Folate, total',51547),(39653,52,2733,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',51548),(39654,26,2733,48571,'sodium',NULL,0.0825000000,'Sodium',51549),(39655,25,2733,48571,'potassium',NULL,0.6900000000,'Potassium',51550),(39656,21,2733,48571,'calcium',NULL,0.0090000000,'Calcium',51551),(39657,23,2733,48571,'magnesium',NULL,0.0540000000,'Magnesium',51552),(39658,24,2733,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',51553),(39659,22,2733,48571,'iron',NULL,0.0006000000,'Iron',51554),(39660,27,2733,48571,'zinc',NULL,0.0012000000,'Zinc',51555),(39661,34,2734,48758,'vitamin_A',NULL,0.0000600000,'Vitamin A',51561),(39662,41,2734,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51562),(39663,53,2734,48758,'thiamin',NULL,0.0000720000,'Thiamin',51563),(39664,54,2734,48758,'riboflavin',NULL,0.0000120000,'Riboflavin',51564),(39665,59,2734,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51565),(39666,58,2734,48758,'folate',NULL,0.0000312000,'Folate, total',51566),(39667,52,2734,48758,'vitamin_C',NULL,0.0126000000,'Vitamin C',51567),(39668,26,2734,48758,'sodium',NULL,0.0006000000,'Sodium',51568),(39669,25,2734,48758,'potassium',NULL,0.2160000000,'Potassium',51569),(39670,21,2734,48758,'calcium',NULL,0.0150000000,'Calcium',51570),(39671,23,2734,48758,'magnesium',NULL,0.0132000000,'Magnesium',51571),(39672,24,2734,48758,'phosphorus',NULL,0.0270000000,'Phosphorus',51572),(39673,22,2734,48758,'iron',NULL,0.0004800000,'Iron',51573),(39674,27,2734,48758,'zinc',NULL,0.0001800000,'Zinc',51574),(39675,20,2735,50790,'fiber',NULL,0.0000000000,'Fiber',51580),(39676,34,2735,50790,'vitamin_A',NULL,0.0000100000,'Vitamin A',51581),(39677,41,2735,50790,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',51582),(39678,37,2735,50790,'vitamin_E',NULL,0.0000000000,'Vitamin E',51583),(39679,53,2735,50790,'thiamin',NULL,0.0001500000,'Thiamin',51584),(39680,54,2735,50790,'riboflavin',NULL,0.0004125000,'Riboflavin',51585),(39681,59,2735,50790,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',51586),(39682,58,2735,50790,'folate',NULL,0.0000225000,'Folate, total',51587),(39683,52,2735,50790,'vitamin_C',NULL,0.0012500000,'Vitamin C',51588),(39684,26,2735,50790,'sodium',NULL,0.0837500000,'Sodium',51589),(39685,25,2735,50790,'potassium',NULL,0.2750000000,'Potassium',51590),(39686,21,2735,50790,'calcium',NULL,0.1987500000,'Calcium',51591),(39687,23,2735,50790,'magnesium',NULL,0.0200000000,'Magnesium',51592),(39688,24,2735,50790,'phosphorus',NULL,0.1650000000,'Phosphorus',51593),(39689,22,2735,50790,'iron',NULL,0.0001375000,'Iron',51594),(39690,27,2735,50790,'zinc',NULL,0.0007500000,'Zinc',51595),(39691,20,2736,300,'fiber',NULL,0.0000000000,'Fiber',51603),(39692,34,2736,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',51604),(39693,41,2736,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',51605),(39694,37,2736,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',51606),(39695,53,2736,300,'thiamin',NULL,0.0001680000,'Thiamin',51607),(39696,54,2736,300,'riboflavin',NULL,0.0001680000,'Riboflavin',51608),(39697,59,2736,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',51609),(39698,52,2736,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',51610),(39699,26,2736,300,'sodium',NULL,0.0864000000,'Sodium',51611),(39700,25,2736,300,'potassium',NULL,0.3852000000,'Potassium',51612),(39701,21,2736,300,'calcium',NULL,0.0228000000,'Calcium',51613),(39702,24,2736,300,'phosphorus',NULL,0.2400000000,'Phosphorus',51614),(39703,23,2736,300,'magnesium',NULL,0.0204000000,'Magnesium',51615),(39704,22,2736,300,'iron',NULL,0.0012000000,'Iron',51616),(39705,27,2736,300,'zinc',NULL,0.0009600000,'Zinc',51617),(39706,20,2737,532,'fiber',NULL,1.2000000000,'Fiber',51623),(39707,34,2737,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',51624),(39708,41,2737,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51625),(39709,37,2737,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',51626),(39710,53,2737,532,'thiamin',NULL,0.0000150000,'Thiamin',51627),(39711,54,2737,532,'riboflavin',NULL,0.0000150000,'Riboflavin',51628),(39712,59,2737,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51629),(39713,52,2737,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',51630),(39714,26,2737,532,'sodium',NULL,0.4575000000,'Sodium',51631),(39715,25,2737,532,'potassium',NULL,0.0540000000,'Potassium',51632),(39716,21,2737,532,'calcium',NULL,0.0105000000,'Calcium',51633),(39717,24,2737,532,'phosphorus',NULL,0.0495000000,'Phosphorus',51634),(39718,23,2737,532,'magnesium',NULL,0.0225000000,'Magnesium',51635),(39719,22,2737,532,'iron',NULL,0.0003000000,'Iron',51636),(39720,27,2737,532,'zinc',NULL,0.0009000000,'Zinc',51637),(39721,20,2738,651,'fiber',NULL,0.3900000000,'Fiber',51643),(39722,41,2738,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51644),(39723,37,2738,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',51645),(39724,53,2738,651,'thiamin',NULL,0.0000180000,'Thiamin',51646),(39725,54,2738,651,'riboflavin',NULL,0.0000060000,'Riboflavin',51647),(39726,59,2738,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51648),(39727,52,2738,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',51649),(39728,26,2738,651,'sodium',NULL,0.0009000000,'Sodium',51650),(39729,25,2738,651,'potassium',NULL,0.0939000000,'Potassium',51651),(39730,21,2738,651,'calcium',NULL,0.0210000000,'Calcium',51652),(39731,24,2738,651,'phosphorus',NULL,0.0138000000,'Phosphorus',51653),(39732,23,2738,651,'magnesium',NULL,0.0066000000,'Magnesium',51654),(39733,22,2738,651,'iron',NULL,0.0004500000,'Iron',51655),(39734,27,2738,651,'zinc',NULL,0.0001200000,'Zinc',51656),(39735,34,2738,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',51657),(39736,20,2739,657,'fiber',NULL,0.7800000000,'Fiber',51663),(39737,41,2739,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51664),(39738,37,2739,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',51665),(39739,53,2739,657,'thiamin',NULL,0.0000120000,'Thiamin',51666),(39740,54,2739,657,'riboflavin',NULL,0.0000060000,'Riboflavin',51667),(39741,59,2739,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51668),(39742,52,2739,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',51669),(39743,26,2739,657,'sodium',NULL,0.0210000000,'Sodium',51670),(39744,25,2739,657,'potassium',NULL,0.1005000000,'Potassium',51671),(39745,21,2739,657,'calcium',NULL,0.0051000000,'Calcium',51672),(39746,24,2739,657,'phosphorus',NULL,0.0075000000,'Phosphorus',51673),(39747,23,2739,657,'magnesium',NULL,0.0057000000,'Magnesium',51674),(39748,22,2739,657,'iron',NULL,0.0002400000,'Iron',51675),(39749,27,2739,657,'zinc',NULL,0.0001200000,'Zinc',51676),(39750,34,2739,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',51677),(39751,20,2740,777,'fiber',NULL,0.0000000000,'Fiber',51682),(39752,34,2740,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',51683),(39753,41,2740,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51684),(39754,37,2740,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',51685),(39755,53,2740,777,'thiamin',NULL,0.0000000000,'Thiamin',51686),(39756,54,2740,777,'riboflavin',NULL,0.0000000000,'Riboflavin',51687),(39757,59,2740,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51688),(39758,52,2740,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',51689),(39759,26,2740,777,'sodium',NULL,0.0000000000,'Sodium',51690),(39760,25,2740,777,'potassium',NULL,0.0000000000,'Potassium',51691),(39761,21,2740,777,'calcium',NULL,0.0000000000,'Calcium',51692),(39762,24,2740,777,'phosphorus',NULL,0.0000000000,'Phosphorus',51693),(39763,23,2740,777,'magnesium',NULL,0.0000000000,'Magnesium',51694),(39764,22,2740,777,'iron',NULL,0.0000000000,'Iron',51695),(39765,27,2740,777,'zinc',NULL,0.0000000000,'Zinc',51696),(39766,20,2741,700,'fiber',NULL,0.6500000000,'Fiber',51702),(39767,41,2741,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51703),(39768,37,2741,700,'vitamin_E',NULL,0.0006000000,'Vitamin E',51704),(39769,53,2741,700,'thiamin',NULL,0.0000250000,'Thiamin',51705),(39770,54,2741,700,'riboflavin',NULL,0.0000150000,'Riboflavin',51706),(39771,59,2741,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51707),(39772,52,2741,700,'vitamin_C',NULL,0.0100000000,'Vitamin C',51708),(39773,26,2741,700,'sodium',NULL,0.0065000000,'Sodium',51709),(39774,25,2741,700,'potassium',NULL,0.1265000000,'Potassium',51710),(39775,21,2741,700,'calcium',NULL,0.0055000000,'Calcium',51711),(39776,24,2741,700,'phosphorus',NULL,0.0085000000,'Phosphorus',51712),(39777,23,2741,700,'magnesium',NULL,0.0055000000,'Magnesium',51713),(39778,22,2741,700,'iron',NULL,0.0003500000,'Iron',51714),(39779,27,2741,700,'zinc',NULL,0.0000500000,'Zinc',51715),(39780,34,2741,700,'vitamin_A',NULL,0.0000425000,'Vitamin A',51716),(39781,20,2742,747,'fiber',NULL,2.6400000000,'Fiber',51721),(39782,41,2742,747,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51722),(39783,37,2742,747,'vitamin_E',NULL,0.0006000000,'Vitamin E',51723),(39784,53,2742,747,'thiamin',NULL,0.0000240000,'Thiamin',51724),(39785,54,2742,747,'riboflavin',NULL,0.0000240000,'Riboflavin',51725),(39786,59,2742,747,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51726),(39787,52,2742,747,'vitamin_C',NULL,0.0036000000,'Vitamin C',51727),(39788,26,2742,747,'sodium',NULL,0.0096000000,'Sodium',51728),(39789,25,2742,747,'potassium',NULL,0.1800000000,'Potassium',51729),(39790,21,2742,747,'calcium',NULL,0.0108000000,'Calcium',51730),(39791,24,2742,747,'phosphorus',NULL,0.0120000000,'Phosphorus',51731),(39792,23,2742,747,'magnesium',NULL,0.0108000000,'Magnesium',51732),(39793,22,2742,747,'iron',NULL,0.0003600000,'Iron',51733),(39794,27,2742,747,'zinc',NULL,0.0002400000,'Zinc',51734),(39795,34,2742,747,'vitamin_A',NULL,0.0000024000,'Vitamin A',51735),(39796,20,2743,907,'fiber',NULL,1.0000000000,'Fiber',51743),(39797,41,2743,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51744),(39798,37,2743,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',51745),(39799,53,2743,907,'thiamin',NULL,0.0000600000,'Thiamin',51746),(39800,54,2743,907,'riboflavin',NULL,0.0000200000,'Riboflavin',51747),(39801,59,2743,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51748),(39802,52,2743,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',51749),(39803,26,2743,907,'sodium',NULL,0.4640000000,'Sodium',51750),(39804,25,2743,907,'potassium',NULL,0.2660000000,'Potassium',51751),(39805,21,2743,907,'calcium',NULL,0.0200000000,'Calcium',51752),(39806,24,2743,907,'phosphorus',NULL,0.0200000000,'Phosphorus',51753),(39807,23,2743,907,'magnesium',NULL,0.0120000000,'Magnesium',51754),(39808,22,2743,907,'iron',NULL,0.0002000000,'Iron',51755),(39809,27,2743,907,'zinc',NULL,0.0002000000,'Zinc',51756),(39810,34,2743,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',51757),(39811,20,2744,660,'fiber',NULL,2.0700000000,'Fiber',51763),(39812,41,2744,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51764),(39813,37,2744,660,'vitamin_E',NULL,0.0009900000,'Vitamin E',51765),(39814,53,2744,660,'thiamin',NULL,0.0000540000,'Thiamin',51766),(39815,54,2744,660,'riboflavin',NULL,0.0000360000,'Riboflavin',51767),(39816,59,2744,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51768),(39817,52,2744,660,'vitamin_C',NULL,0.0162000000,'Vitamin C',51769),(39818,26,2744,660,'sodium',NULL,0.0909000000,'Sodium',51770),(39819,25,2744,660,'potassium',NULL,0.2187000000,'Potassium',51771),(39820,21,2744,660,'calcium',NULL,0.0504000000,'Calcium',51772),(39821,24,2744,660,'phosphorus',NULL,0.0351000000,'Phosphorus',51773),(39822,23,2744,660,'magnesium',NULL,0.0108000000,'Magnesium',51774),(39823,22,2744,660,'iron',NULL,0.0009000000,'Iron',51775),(39824,27,2744,660,'zinc',NULL,0.0004500000,'Zinc',51776),(39825,34,2744,660,'vitamin_A',NULL,0.0001026000,'Vitamin A',51777),(39826,20,2745,300,'fiber',NULL,0.0000000000,'Fiber',51783),(39827,34,2745,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',51784),(39828,41,2745,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',51785),(39829,37,2745,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',51786),(39830,53,2745,300,'thiamin',NULL,0.0001680000,'Thiamin',51787),(39831,54,2745,300,'riboflavin',NULL,0.0001680000,'Riboflavin',51788),(39832,59,2745,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',51789),(39833,52,2745,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',51790),(39834,26,2745,300,'sodium',NULL,0.0864000000,'Sodium',51791),(39835,25,2745,300,'potassium',NULL,0.3852000000,'Potassium',51792),(39836,21,2745,300,'calcium',NULL,0.0228000000,'Calcium',51793),(39837,24,2745,300,'phosphorus',NULL,0.2400000000,'Phosphorus',51794),(39838,23,2745,300,'magnesium',NULL,0.0204000000,'Magnesium',51795),(39839,22,2745,300,'iron',NULL,0.0012000000,'Iron',51796),(39840,27,2745,300,'zinc',NULL,0.0009600000,'Zinc',51797),(39841,20,2746,777,'fiber',NULL,0.0000000000,'Fiber',51802),(39842,34,2746,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',51803),(39843,41,2746,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51804),(39844,37,2746,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',51805),(39845,53,2746,777,'thiamin',NULL,0.0000000000,'Thiamin',51806),(39846,54,2746,777,'riboflavin',NULL,0.0000000000,'Riboflavin',51807),(39847,59,2746,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51808),(39848,52,2746,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',51809),(39849,26,2746,777,'sodium',NULL,0.0000000000,'Sodium',51810),(39850,25,2746,777,'potassium',NULL,0.0000000000,'Potassium',51811),(39851,21,2746,777,'calcium',NULL,0.0000000000,'Calcium',51812),(39852,24,2746,777,'phosphorus',NULL,0.0000000000,'Phosphorus',51813),(39853,23,2746,777,'magnesium',NULL,0.0000000000,'Magnesium',51814),(39854,22,2746,777,'iron',NULL,0.0000000000,'Iron',51815),(39855,27,2746,777,'zinc',NULL,0.0000000000,'Zinc',51816),(39856,20,2747,665,'fiber',NULL,1.5000000000,'Fiber',51822),(39857,41,2747,665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51823),(39858,37,2747,665,'vitamin_E',NULL,0.0002500000,'Vitamin E',51824),(39859,53,2747,665,'thiamin',NULL,0.0000200000,'Thiamin',51825),(39860,54,2747,665,'riboflavin',NULL,0.0000100000,'Riboflavin',51826),(39861,59,2747,665,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51827),(39862,52,2747,665,'vitamin_C',NULL,0.0010000000,'Vitamin C',51828),(39863,26,2747,665,'sodium',NULL,0.0680000000,'Sodium',51829),(39864,25,2747,665,'potassium',NULL,0.1075000000,'Potassium',51830),(39865,21,2747,665,'calcium',NULL,0.0225000000,'Calcium',51831),(39866,24,2747,665,'phosphorus',NULL,0.0170000000,'Phosphorus',51832),(39867,23,2747,665,'magnesium',NULL,0.0030000000,'Magnesium',51833),(39868,22,2747,665,'iron',NULL,0.0003000000,'Iron',51834),(39869,27,2747,665,'zinc',NULL,0.0000500000,'Zinc',51835),(39870,34,2747,665,'vitamin_A',NULL,0.0004815000,'Vitamin A',51836),(39871,20,2748,731,'fiber',NULL,2.5200000000,'Fiber',51841),(39872,41,2748,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51842),(39873,37,2748,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',51843),(39874,53,2748,731,'thiamin',NULL,0.0000240000,'Thiamin',51844),(39875,54,2748,731,'riboflavin',NULL,0.0000360000,'Riboflavin',51845),(39876,59,2748,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51846),(39877,52,2748,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',51847),(39878,26,2748,731,'sodium',NULL,0.0072000000,'Sodium',51848),(39879,25,2748,731,'potassium',NULL,0.1668000000,'Potassium',51849),(39880,21,2748,731,'calcium',NULL,0.0072000000,'Calcium',51850),(39881,24,2748,731,'phosphorus',NULL,0.0096000000,'Phosphorus',51851),(39882,23,2748,731,'magnesium',NULL,0.0096000000,'Magnesium',51852),(39883,22,2748,731,'iron',NULL,0.0002400000,'Iron',51853),(39884,27,2748,731,'zinc',NULL,0.0000000000,'Zinc',51854),(39885,34,2748,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',51855),(39886,20,2749,532,'fiber',NULL,0.4000000000,'Fiber',51861),(39887,34,2749,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',51862),(39888,41,2749,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51863),(39889,37,2749,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',51864),(39890,53,2749,532,'thiamin',NULL,0.0000050000,'Thiamin',51865),(39891,54,2749,532,'riboflavin',NULL,0.0000050000,'Riboflavin',51866),(39892,59,2749,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51867),(39893,52,2749,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',51868),(39894,26,2749,532,'sodium',NULL,0.1525000000,'Sodium',51869),(39895,25,2749,532,'potassium',NULL,0.0180000000,'Potassium',51870),(39896,21,2749,532,'calcium',NULL,0.0035000000,'Calcium',51871),(39897,24,2749,532,'phosphorus',NULL,0.0165000000,'Phosphorus',51872),(39898,23,2749,532,'magnesium',NULL,0.0075000000,'Magnesium',51873),(39899,22,2749,532,'iron',NULL,0.0001000000,'Iron',51874),(39900,27,2749,532,'zinc',NULL,0.0003000000,'Zinc',51875),(39901,21,2750,5760,'calcium',NULL,0.1172500000,'Calcium',51881),(39902,23,2750,5760,'magnesium',NULL,0.0487500000,'Magnesium',51882),(39903,24,2750,5760,'phosphorus',NULL,0.3302500000,'Phosphorus',51883),(39904,25,2750,5760,'potassium',NULL,0.1250000000,'Potassium',51884),(39905,26,2750,5760,'sodium',NULL,0.0390000000,'Sodium',51885),(39906,34,2750,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',51886),(39907,37,2750,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',51887),(39908,38,2750,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(39909,41,2750,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51888),(39910,52,2750,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',51889),(39911,58,2750,5760,'folate',NULL,0.0000082500,'Folate, total',51890),(39912,22,2750,5760,'iron',NULL,0.0002825000,'Iron',51891),(39913,27,2750,5760,'zinc',NULL,0.0015450000,'Zinc',51892),(39914,59,2750,5760,'vitamin_B12',NULL,0.0000006125,'Vitamin B-12',51893),(39915,53,2750,5760,'thiamin',NULL,0.0001522500,'Thiamin',51894),(39916,54,2750,5760,'riboflavin',NULL,0.0005042500,'Riboflavin',51895),(39917,20,2750,5760,'fiber',NULL,0.7750000000,'Fiber',51896),(39918,20,2751,731,'fiber',NULL,2.5200000000,'Fiber',51902),(39919,41,2751,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51903),(39920,37,2751,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',51904),(39921,53,2751,731,'thiamin',NULL,0.0000240000,'Thiamin',51905),(39922,54,2751,731,'riboflavin',NULL,0.0000360000,'Riboflavin',51906),(39923,59,2751,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51907),(39924,52,2751,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',51908),(39925,26,2751,731,'sodium',NULL,0.0072000000,'Sodium',51909),(39926,25,2751,731,'potassium',NULL,0.1668000000,'Potassium',51910),(39927,21,2751,731,'calcium',NULL,0.0072000000,'Calcium',51911),(39928,24,2751,731,'phosphorus',NULL,0.0096000000,'Phosphorus',51912),(39929,23,2751,731,'magnesium',NULL,0.0096000000,'Magnesium',51913),(39930,22,2751,731,'iron',NULL,0.0002400000,'Iron',51914),(39931,27,2751,731,'zinc',NULL,0.0000000000,'Zinc',51915),(39932,34,2751,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',51916),(39933,20,2752,762,'fiber',NULL,2.4000000000,'Fiber',51921),(39934,34,2752,762,'vitamin_A',NULL,0.0000000000,'Vitamin A',51922),(39935,41,2752,762,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51923),(39936,37,2752,762,'vitamin_E',NULL,0.0048000000,'Vitamin E',51924),(39937,53,2752,762,'thiamin',NULL,0.0000420000,'Thiamin',51925),(39938,54,2752,762,'riboflavin',NULL,0.0001500000,'Riboflavin',51926),(39939,59,2752,762,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51927),(39940,52,2752,762,'vitamin_C',NULL,0.0002000000,'Vitamin C',51928),(39941,26,2752,762,'sodium',NULL,0.0012000000,'Sodium',51929),(39942,25,2752,762,'potassium',NULL,0.1710000000,'Potassium',51930),(39943,21,2752,762,'calcium',NULL,0.0532000000,'Calcium',51931),(39944,24,2752,762,'phosphorus',NULL,0.0810000000,'Phosphorus',51932),(39945,23,2752,762,'magnesium',NULL,0.0518000000,'Magnesium',51933),(39946,22,2752,762,'iron',NULL,0.0008000000,'Iron',51934),(39947,27,2752,762,'zinc',NULL,0.0006200000,'Zinc',51935),(39948,20,2753,300,'fiber',NULL,0.0000000000,'Fiber',51943),(39949,34,2753,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',51944),(39950,41,2753,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',51945),(39951,37,2753,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',51946),(39952,53,2753,300,'thiamin',NULL,0.0001680000,'Thiamin',51947),(39953,54,2753,300,'riboflavin',NULL,0.0001680000,'Riboflavin',51948),(39954,59,2753,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',51949),(39955,52,2753,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',51950),(39956,26,2753,300,'sodium',NULL,0.0864000000,'Sodium',51951),(39957,25,2753,300,'potassium',NULL,0.3852000000,'Potassium',51952),(39958,21,2753,300,'calcium',NULL,0.0228000000,'Calcium',51953),(39959,24,2753,300,'phosphorus',NULL,0.2400000000,'Phosphorus',51954),(39960,23,2753,300,'magnesium',NULL,0.0204000000,'Magnesium',51955),(39961,22,2753,300,'iron',NULL,0.0012000000,'Iron',51956),(39962,27,2753,300,'zinc',NULL,0.0009600000,'Zinc',51957),(39963,20,2754,532,'fiber',NULL,0.8000000000,'Fiber',51963),(39964,34,2754,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',51964),(39965,41,2754,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51965),(39966,37,2754,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',51966),(39967,53,2754,532,'thiamin',NULL,0.0000100000,'Thiamin',51967),(39968,54,2754,532,'riboflavin',NULL,0.0000100000,'Riboflavin',51968),(39969,59,2754,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51969),(39970,52,2754,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',51970),(39971,26,2754,532,'sodium',NULL,0.3050000000,'Sodium',51971),(39972,25,2754,532,'potassium',NULL,0.0360000000,'Potassium',51972),(39973,21,2754,532,'calcium',NULL,0.0070000000,'Calcium',51973),(39974,24,2754,532,'phosphorus',NULL,0.0330000000,'Phosphorus',51974),(39975,23,2754,532,'magnesium',NULL,0.0150000000,'Magnesium',51975),(39976,22,2754,532,'iron',NULL,0.0002000000,'Iron',51976),(39977,27,2754,532,'zinc',NULL,0.0006000000,'Zinc',51977),(39978,20,2755,651,'fiber',NULL,0.3900000000,'Fiber',51983),(39979,41,2755,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',51984),(39980,37,2755,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',51985),(39981,53,2755,651,'thiamin',NULL,0.0000180000,'Thiamin',51986),(39982,54,2755,651,'riboflavin',NULL,0.0000060000,'Riboflavin',51987),(39983,59,2755,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',51988),(39984,52,2755,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',51989),(39985,26,2755,651,'sodium',NULL,0.0009000000,'Sodium',51990),(39986,25,2755,651,'potassium',NULL,0.0939000000,'Potassium',51991),(39987,21,2755,651,'calcium',NULL,0.0210000000,'Calcium',51992),(39988,24,2755,651,'phosphorus',NULL,0.0138000000,'Phosphorus',51993),(39989,23,2755,651,'magnesium',NULL,0.0066000000,'Magnesium',51994),(39990,22,2755,651,'iron',NULL,0.0004500000,'Iron',51995),(39991,27,2755,651,'zinc',NULL,0.0001200000,'Zinc',51996),(39992,34,2755,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',51997),(39993,20,2756,657,'fiber',NULL,0.7800000000,'Fiber',52003),(39994,41,2756,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52004),(39995,37,2756,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',52005),(39996,53,2756,657,'thiamin',NULL,0.0000120000,'Thiamin',52006),(39997,54,2756,657,'riboflavin',NULL,0.0000060000,'Riboflavin',52007),(39998,59,2756,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52008),(39999,52,2756,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',52009),(40000,26,2756,657,'sodium',NULL,0.0210000000,'Sodium',52010),(40001,25,2756,657,'potassium',NULL,0.1005000000,'Potassium',52011),(40002,21,2756,657,'calcium',NULL,0.0051000000,'Calcium',52012),(40003,24,2756,657,'phosphorus',NULL,0.0075000000,'Phosphorus',52013),(40004,23,2756,657,'magnesium',NULL,0.0057000000,'Magnesium',52014),(40005,22,2756,657,'iron',NULL,0.0002400000,'Iron',52015),(40006,27,2756,657,'zinc',NULL,0.0001200000,'Zinc',52016),(40007,34,2756,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',52017),(40008,20,2757,777,'fiber',NULL,0.0000000000,'Fiber',52022),(40009,34,2757,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',52023),(40010,41,2757,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52024),(40011,37,2757,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',52025),(40012,53,2757,777,'thiamin',NULL,0.0000000000,'Thiamin',52026),(40013,54,2757,777,'riboflavin',NULL,0.0000000000,'Riboflavin',52027),(40014,59,2757,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52028),(40015,52,2757,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',52029),(40016,26,2757,777,'sodium',NULL,0.0000000000,'Sodium',52030),(40017,25,2757,777,'potassium',NULL,0.0000000000,'Potassium',52031),(40018,21,2757,777,'calcium',NULL,0.0000000000,'Calcium',52032),(40019,24,2757,777,'phosphorus',NULL,0.0000000000,'Phosphorus',52033),(40020,23,2757,777,'magnesium',NULL,0.0000000000,'Magnesium',52034),(40021,22,2757,777,'iron',NULL,0.0000000000,'Iron',52035),(40022,27,2757,777,'zinc',NULL,0.0000000000,'Zinc',52036),(40023,20,2758,700,'fiber',NULL,0.6500000000,'Fiber',52042),(40024,41,2758,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52043),(40025,37,2758,700,'vitamin_E',NULL,0.0006000000,'Vitamin E',52044),(40026,53,2758,700,'thiamin',NULL,0.0000250000,'Thiamin',52045),(40027,54,2758,700,'riboflavin',NULL,0.0000150000,'Riboflavin',52046),(40028,59,2758,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52047),(40029,52,2758,700,'vitamin_C',NULL,0.0100000000,'Vitamin C',52048),(40030,26,2758,700,'sodium',NULL,0.0065000000,'Sodium',52049),(40031,25,2758,700,'potassium',NULL,0.1265000000,'Potassium',52050),(40032,21,2758,700,'calcium',NULL,0.0055000000,'Calcium',52051),(40033,24,2758,700,'phosphorus',NULL,0.0085000000,'Phosphorus',52052),(40034,23,2758,700,'magnesium',NULL,0.0055000000,'Magnesium',52053),(40035,22,2758,700,'iron',NULL,0.0003500000,'Iron',52054),(40036,27,2758,700,'zinc',NULL,0.0000500000,'Zinc',52055),(40037,34,2758,700,'vitamin_A',NULL,0.0000425000,'Vitamin A',52056),(40038,20,2759,747,'fiber',NULL,2.6400000000,'Fiber',52061),(40039,41,2759,747,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52062),(40040,37,2759,747,'vitamin_E',NULL,0.0006000000,'Vitamin E',52063),(40041,53,2759,747,'thiamin',NULL,0.0000240000,'Thiamin',52064),(40042,54,2759,747,'riboflavin',NULL,0.0000240000,'Riboflavin',52065),(40043,59,2759,747,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52066),(40044,52,2759,747,'vitamin_C',NULL,0.0036000000,'Vitamin C',52067),(40045,26,2759,747,'sodium',NULL,0.0096000000,'Sodium',52068),(40046,25,2759,747,'potassium',NULL,0.1800000000,'Potassium',52069),(40047,21,2759,747,'calcium',NULL,0.0108000000,'Calcium',52070),(40048,24,2759,747,'phosphorus',NULL,0.0120000000,'Phosphorus',52071),(40049,23,2759,747,'magnesium',NULL,0.0108000000,'Magnesium',52072),(40050,22,2759,747,'iron',NULL,0.0003600000,'Iron',52073),(40051,27,2759,747,'zinc',NULL,0.0002400000,'Zinc',52074),(40052,34,2759,747,'vitamin_A',NULL,0.0000024000,'Vitamin A',52075),(40053,20,2760,907,'fiber',NULL,1.0000000000,'Fiber',52083),(40054,41,2760,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52084),(40055,37,2760,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',52085),(40056,53,2760,907,'thiamin',NULL,0.0000600000,'Thiamin',52086),(40057,54,2760,907,'riboflavin',NULL,0.0000200000,'Riboflavin',52087),(40058,59,2760,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52088),(40059,52,2760,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',52089),(40060,26,2760,907,'sodium',NULL,0.4640000000,'Sodium',52090),(40061,25,2760,907,'potassium',NULL,0.2660000000,'Potassium',52091),(40062,21,2760,907,'calcium',NULL,0.0200000000,'Calcium',52092),(40063,24,2760,907,'phosphorus',NULL,0.0200000000,'Phosphorus',52093),(40064,23,2760,907,'magnesium',NULL,0.0120000000,'Magnesium',52094),(40065,22,2760,907,'iron',NULL,0.0002000000,'Iron',52095),(40066,27,2760,907,'zinc',NULL,0.0002000000,'Zinc',52096),(40067,34,2760,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',52097),(40068,20,2761,660,'fiber',NULL,2.0700000000,'Fiber',52102),(40069,41,2761,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52103),(40070,37,2761,660,'vitamin_E',NULL,0.0009900000,'Vitamin E',52104),(40071,53,2761,660,'thiamin',NULL,0.0000540000,'Thiamin',52105),(40072,54,2761,660,'riboflavin',NULL,0.0000360000,'Riboflavin',52106),(40073,59,2761,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52107),(40074,52,2761,660,'vitamin_C',NULL,0.0162000000,'Vitamin C',52108),(40075,26,2761,660,'sodium',NULL,0.0909000000,'Sodium',52109),(40076,25,2761,660,'potassium',NULL,0.2187000000,'Potassium',52110),(40077,21,2761,660,'calcium',NULL,0.0504000000,'Calcium',52111),(40078,24,2761,660,'phosphorus',NULL,0.0351000000,'Phosphorus',52112),(40079,23,2761,660,'magnesium',NULL,0.0108000000,'Magnesium',52113),(40080,22,2761,660,'iron',NULL,0.0009000000,'Iron',52114),(40081,27,2761,660,'zinc',NULL,0.0004500000,'Zinc',52115),(40082,34,2761,660,'vitamin_A',NULL,0.0001026000,'Vitamin A',52116),(40083,20,2762,300,'fiber',NULL,0.0000000000,'Fiber',52122),(40084,34,2762,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',52123),(40085,41,2762,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',52124),(40086,37,2762,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',52125),(40087,53,2762,300,'thiamin',NULL,0.0001680000,'Thiamin',52126),(40088,54,2762,300,'riboflavin',NULL,0.0001680000,'Riboflavin',52127),(40089,59,2762,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',52128),(40090,52,2762,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',52129),(40091,26,2762,300,'sodium',NULL,0.0864000000,'Sodium',52130),(40092,25,2762,300,'potassium',NULL,0.3852000000,'Potassium',52131),(40093,21,2762,300,'calcium',NULL,0.0228000000,'Calcium',52132),(40094,24,2762,300,'phosphorus',NULL,0.2400000000,'Phosphorus',52133),(40095,23,2762,300,'magnesium',NULL,0.0204000000,'Magnesium',52134),(40096,22,2762,300,'iron',NULL,0.0012000000,'Iron',52135),(40097,27,2762,300,'zinc',NULL,0.0009600000,'Zinc',52136),(40098,20,2763,777,'fiber',NULL,0.0000000000,'Fiber',52141),(40099,34,2763,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',52142),(40100,41,2763,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52143),(40101,37,2763,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',52144),(40102,53,2763,777,'thiamin',NULL,0.0000000000,'Thiamin',52145),(40103,54,2763,777,'riboflavin',NULL,0.0000000000,'Riboflavin',52146),(40104,59,2763,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52147),(40105,52,2763,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',52148),(40106,26,2763,777,'sodium',NULL,0.0000000000,'Sodium',52149),(40107,25,2763,777,'potassium',NULL,0.0000000000,'Potassium',52150),(40108,21,2763,777,'calcium',NULL,0.0000000000,'Calcium',52151),(40109,24,2763,777,'phosphorus',NULL,0.0000000000,'Phosphorus',52152),(40110,23,2763,777,'magnesium',NULL,0.0000000000,'Magnesium',52153),(40111,22,2763,777,'iron',NULL,0.0000000000,'Iron',52154),(40112,27,2763,777,'zinc',NULL,0.0000000000,'Zinc',52155),(40113,20,2764,665,'fiber',NULL,1.5000000000,'Fiber',52160),(40114,41,2764,665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52161),(40115,37,2764,665,'vitamin_E',NULL,0.0002500000,'Vitamin E',52162),(40116,53,2764,665,'thiamin',NULL,0.0000200000,'Thiamin',52163),(40117,54,2764,665,'riboflavin',NULL,0.0000100000,'Riboflavin',52164),(40118,59,2764,665,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52165),(40119,52,2764,665,'vitamin_C',NULL,0.0010000000,'Vitamin C',52166),(40120,26,2764,665,'sodium',NULL,0.0680000000,'Sodium',52167),(40121,25,2764,665,'potassium',NULL,0.1075000000,'Potassium',52168),(40122,21,2764,665,'calcium',NULL,0.0225000000,'Calcium',52169),(40123,24,2764,665,'phosphorus',NULL,0.0170000000,'Phosphorus',52170),(40124,23,2764,665,'magnesium',NULL,0.0030000000,'Magnesium',52171),(40125,22,2764,665,'iron',NULL,0.0003000000,'Iron',52172),(40126,27,2764,665,'zinc',NULL,0.0000500000,'Zinc',52173),(40127,34,2764,665,'vitamin_A',NULL,0.0004815000,'Vitamin A',52174),(40128,20,2765,731,'fiber',NULL,2.5200000000,'Fiber',52179),(40129,41,2765,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52180),(40130,37,2765,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',52181),(40131,53,2765,731,'thiamin',NULL,0.0000240000,'Thiamin',52182),(40132,54,2765,731,'riboflavin',NULL,0.0000360000,'Riboflavin',52183),(40133,59,2765,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52184),(40134,52,2765,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',52185),(40135,26,2765,731,'sodium',NULL,0.0072000000,'Sodium',52186),(40136,25,2765,731,'potassium',NULL,0.1668000000,'Potassium',52187),(40137,21,2765,731,'calcium',NULL,0.0072000000,'Calcium',52188),(40138,24,2765,731,'phosphorus',NULL,0.0096000000,'Phosphorus',52189),(40139,23,2765,731,'magnesium',NULL,0.0096000000,'Magnesium',52190),(40140,22,2765,731,'iron',NULL,0.0002400000,'Iron',52191),(40141,27,2765,731,'zinc',NULL,0.0000000000,'Zinc',52192),(40142,34,2765,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',52193),(40143,20,2766,532,'fiber',NULL,0.4000000000,'Fiber',52199),(40144,34,2766,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',52200),(40145,41,2766,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52201),(40146,37,2766,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',52202),(40147,53,2766,532,'thiamin',NULL,0.0000050000,'Thiamin',52203),(40148,54,2766,532,'riboflavin',NULL,0.0000050000,'Riboflavin',52204),(40149,59,2766,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52205),(40150,52,2766,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',52206),(40151,26,2766,532,'sodium',NULL,0.1525000000,'Sodium',52207),(40152,25,2766,532,'potassium',NULL,0.0180000000,'Potassium',52208),(40153,21,2766,532,'calcium',NULL,0.0035000000,'Calcium',52209),(40154,24,2766,532,'phosphorus',NULL,0.0165000000,'Phosphorus',52210),(40155,23,2766,532,'magnesium',NULL,0.0075000000,'Magnesium',52211),(40156,22,2766,532,'iron',NULL,0.0001000000,'Iron',52212),(40157,27,2766,532,'zinc',NULL,0.0003000000,'Zinc',52213),(40158,20,2767,1775,'fiber',NULL,0.0000000000,'Fiber',52219),(40159,21,2767,1775,'calcium',NULL,0.1650000000,'Calcium',52220),(40160,23,2767,1775,'magnesium',NULL,0.0165000000,'Magnesium',52221),(40161,24,2767,1775,'phosphorus',NULL,0.2025000000,'Phosphorus',52222),(40162,25,2767,1775,'potassium',NULL,0.2115000000,'Potassium',52223),(40163,26,2767,1775,'sodium',NULL,0.0540000000,'Sodium',52224),(40164,34,2767,1775,'vitamin_A',NULL,0.0000015000,'Vitamin A',52225),(40165,38,2767,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(40166,39,2767,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(40167,40,2767,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(40168,41,2767,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52226),(40169,52,2767,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',52227),(40170,58,2767,1775,'folate',NULL,0.0000105000,'Folate, total',52228),(40171,27,2767,1775,'zinc',NULL,0.0007800000,'Zinc',52229),(40172,53,2767,1775,'thiamin',NULL,0.0000345000,'Thiamin',52230),(40173,54,2767,1775,'riboflavin',NULL,0.0004170000,'Riboflavin',52231),(40174,22,2767,1775,'iron',NULL,0.0001050000,'Iron',52232),(40175,37,2767,1775,'vitamin_E',NULL,0.0000150000,'Vitamin E',52233),(40176,59,2767,1775,'vitamin_B12',NULL,0.0000011250,'Vitamin B-12',52234),(40177,26,2768,81338,'sodium',NULL,0.0028400000,'Sodium',52240),(40178,23,2768,81338,'magnesium',NULL,0.0740000000,'Magnesium',52241),(40179,24,2768,81338,'phosphorus',NULL,0.2110000000,'Phosphorus',52242),(40180,25,2768,81338,'potassium',NULL,0.1885000000,'Potassium',52243),(40181,21,2768,81338,'calcium',NULL,0.0421500000,'Calcium',52244),(40182,22,2768,81338,'iron',NULL,0.0020250000,'Iron',52245),(40183,27,2768,81338,'zinc',NULL,0.0016650000,'Zinc',52246),(40184,20,2768,81338,'fiber',NULL,5.1000000000,'Fiber',52247),(40185,41,2768,81338,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52248),(40186,37,2768,81338,'vitamin_E',NULL,0.0002950000,'Vitamin E',52249),(40187,52,2768,81338,'vitamin_C',NULL,0.0000000000,'Vitamin C',52250),(40188,53,2768,81338,'thiamin',NULL,0.0002150000,'Thiamin',52251),(40189,54,2768,81338,'riboflavin',NULL,0.0000700000,'Riboflavin',52252),(40190,59,2768,81338,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52253),(40191,58,2768,81338,'folate',NULL,0.0000198000,'Folate, total',52254),(40192,20,2769,50796,'fiber',NULL,0.0000000000,'Fiber',52260),(40193,34,2769,50796,'vitamin_A',NULL,0.0000480000,'Vitamin A',52261),(40194,41,2769,50796,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52262),(40195,37,2769,50796,'vitamin_E',NULL,0.0000750000,'Vitamin E',52263),(40196,53,2769,50796,'thiamin',NULL,0.0000900000,'Thiamin',52264),(40197,54,2769,50796,'riboflavin',NULL,0.0004050000,'Riboflavin',52265),(40198,59,2769,50796,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',52266),(40199,58,2769,50796,'folate',NULL,0.0000270000,'Folate, total',52267),(40200,52,2769,50796,'vitamin_C',NULL,0.0015000000,'Vitamin C',52268),(40201,26,2769,50796,'sodium',NULL,0.1200000000,'Sodium',52269),(40202,25,2769,50796,'potassium',NULL,0.4200000000,'Potassium',52270),(40203,21,2769,50796,'calcium',NULL,0.3000000000,'Calcium',52271),(40204,23,2769,50796,'magnesium',NULL,0.0285000000,'Magnesium',52272),(40205,24,2769,50796,'phosphorus',NULL,0.2550000000,'Phosphorus',52273),(40206,22,2769,50796,'iron',NULL,0.0001500000,'Iron',52274),(40207,27,2769,50796,'zinc',NULL,0.0010500000,'Zinc',52275),(40208,20,2770,47997,'fiber',NULL,0.8400000000,'Fiber',52280),(40209,34,2770,47997,'vitamin_A',NULL,0.0000024000,'Vitamin A',52281),(40210,41,2770,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52282),(40211,37,2770,47997,'vitamin_E',NULL,0.0000960000,'Vitamin E',52283),(40212,53,2770,47997,'thiamin',NULL,0.0000900000,'Thiamin',52284),(40213,54,2770,47997,'riboflavin',NULL,0.0000240000,'Riboflavin',52285),(40214,59,2770,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52286),(40215,58,2770,47997,'folate',NULL,0.0000084000,'Folate, total',52287),(40216,52,2770,47997,'vitamin_C',NULL,0.0054000000,'Vitamin C',52288),(40217,26,2770,47997,'sodium',NULL,0.0000000000,'Sodium',52289),(40218,25,2770,47997,'potassium',NULL,0.1980000000,'Potassium',52290),(40219,21,2770,47997,'calcium',NULL,0.0036000000,'Calcium',52291),(40220,23,2770,47997,'magnesium',NULL,0.0162000000,'Magnesium',52292),(40221,24,2770,47997,'phosphorus',NULL,0.0138000000,'Phosphorus',52293),(40222,22,2770,47997,'iron',NULL,0.0001620000,'Iron',52294),(40223,27,2770,47997,'zinc',NULL,0.0001200000,'Zinc',52295),(40224,20,2771,48262,'fiber',NULL,0.3000000000,'Fiber',52300),(40225,34,2771,48262,'vitamin_A',NULL,0.0000004000,'Vitamin A',52301),(40226,41,2771,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52302),(40227,37,2771,48262,'vitamin_E',NULL,0.0001880000,'Vitamin E',52303),(40228,53,2771,48262,'thiamin',NULL,0.0000080000,'Thiamin',52304),(40229,54,2771,48262,'riboflavin',NULL,0.0000080000,'Riboflavin',52305),(40230,59,2771,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52306),(40231,58,2771,48262,'folate',NULL,0.0000016000,'Folate, total',52307),(40232,52,2771,48262,'vitamin_C',NULL,0.0012000000,'Vitamin C',52308),(40233,26,2771,48262,'sodium',NULL,0.0004000000,'Sodium',52309),(40234,25,2771,48262,'potassium',NULL,0.0132000000,'Potassium',52310),(40235,21,2771,48262,'calcium',NULL,0.0020000000,'Calcium',52311),(40236,23,2771,48262,'magnesium',NULL,0.0010000000,'Magnesium',52312),(40237,24,2771,48262,'phosphorus',NULL,0.0032000000,'Phosphorus',52313),(40238,22,2771,48262,'iron',NULL,0.0001100000,'Iron',52314),(40239,27,2771,48262,'zinc',NULL,0.0000200000,'Zinc',52315),(40240,20,2772,48669,'fiber',NULL,1.5930000000,'Fiber',52320),(40241,34,2772,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',52321),(40242,41,2772,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52322),(40243,53,2772,48669,'thiamin',NULL,0.0000006000,'Thiamin',52323),(40244,54,2772,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',52324),(40245,59,2772,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52325),(40246,58,2772,48669,'folate',NULL,0.0000001800,'Folate, total',52326),(40247,52,2772,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',52327),(40248,26,2772,48669,'sodium',NULL,0.0003000000,'Sodium',52328),(40249,25,2772,48669,'potassium',NULL,0.0129300000,'Potassium',52329),(40250,21,2772,48669,'calcium',NULL,0.0300600000,'Calcium',52330),(40251,23,2772,48669,'magnesium',NULL,0.0018000000,'Magnesium',52331),(40252,24,2772,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',52332),(40253,22,2772,48669,'iron',NULL,0.0002496000,'Iron',52333),(40254,27,2772,48669,'zinc',NULL,0.0000540000,'Zinc',52334),(40255,26,2773,22919,'sodium',NULL,0.0004110000,'Sodium',52339),(40256,23,2773,22919,'magnesium',NULL,0.0004260000,'Magnesium',52340),(40257,24,2773,22919,'phosphorus',NULL,0.0005600000,'Phosphorus',52341),(40258,25,2773,22919,'potassium',NULL,0.0070300000,'Potassium',52342),(40259,21,2773,22919,'calcium',NULL,0.0007930000,'Calcium',52343),(40260,22,2773,22919,'iron',NULL,0.0000180000,'Iron',52344),(40261,27,2773,22919,'zinc',NULL,0.0000098000,'Zinc',52345),(40262,20,2773,22919,'fiber',NULL,0.0000000000,'Fiber',52346),(40263,41,2773,22919,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52347),(40264,37,2773,22919,'vitamin_E',NULL,0.0000000000,'Vitamin E',52348),(40265,52,2773,22919,'vitamin_C',NULL,0.0000800000,'Vitamin C',52349),(40266,54,2773,22919,'riboflavin',NULL,0.0000069000,'Riboflavin',52350),(40267,59,2773,22919,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52351),(40268,58,2773,22919,'folate',NULL,0.0000002000,'Folate, total',52352),(40269,53,2773,22919,'thiamin',NULL,0.0000000000,'Thiamin',52353),(40270,26,2774,22483,'sodium',NULL,0.0195000000,'Sodium',52359),(40271,23,2774,22483,'magnesium',NULL,0.0165000000,'Magnesium',52360),(40272,24,2774,22483,'phosphorus',NULL,0.0450000000,'Phosphorus',52361),(40273,21,2774,22483,'calcium',NULL,0.0165000000,'Calcium',52362),(40274,22,2774,22483,'iron',NULL,0.0006000000,'Iron',52363),(40275,27,2774,22483,'zinc',NULL,0.0003000000,'Zinc',52364),(40276,20,2774,22483,'fiber',NULL,1.9500000000,'Fiber',52365),(40277,41,2774,22483,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52366),(40278,37,2774,22483,'vitamin_E',NULL,0.0018300000,'Vitamin E',52367),(40279,52,2774,22483,'vitamin_C',NULL,0.0420000000,'Vitamin C',52368),(40280,53,2774,22483,'thiamin',NULL,0.0000900000,'Thiamin',52369),(40281,54,2774,22483,'riboflavin',NULL,0.0000600000,'Riboflavin',52370),(40282,58,2774,22483,'folate',NULL,0.0000255000,'Folate, total',52371),(40283,25,2774,22483,'potassium',NULL,0.4350000000,'Potassium',52372),(40284,59,2774,22483,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52373),(40285,34,2775,47910,'vitamin_A',NULL,0.0000000000,'Vitamin A',52378),(40286,41,2775,47910,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52379),(40287,37,2775,47910,'vitamin_E',NULL,0.0048720000,'Vitamin E',52380),(40288,53,2775,47910,'thiamin',NULL,0.0000260000,'Thiamin',52381),(40289,54,2775,47910,'riboflavin',NULL,0.0001140000,'Riboflavin',52382),(40290,59,2775,47910,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52383),(40291,58,2775,47910,'folate',NULL,0.0000072000,'Folate, total',52384),(40292,52,2775,47910,'vitamin_C',NULL,0.0000000000,'Vitamin C',52385),(40293,26,2775,47910,'sodium',NULL,0.0028000000,'Sodium',52386),(40294,25,2775,47910,'potassium',NULL,0.1580000000,'Potassium',52387),(40295,21,2775,47910,'calcium',NULL,0.0480000000,'Calcium',52388),(40296,23,2775,47910,'magnesium',NULL,0.0540000000,'Magnesium',52389),(40297,24,2775,47910,'phosphorus',NULL,0.1120000000,'Phosphorus',52390),(40298,22,2775,47910,'iron',NULL,0.0006200000,'Iron',52391),(40299,27,2775,47910,'zinc',NULL,0.0006600000,'Zinc',52392),(40300,20,2776,47997,'fiber',NULL,0.8400000000,'Fiber',52398),(40301,34,2776,47997,'vitamin_A',NULL,0.0000024000,'Vitamin A',52399),(40302,41,2776,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52400),(40303,37,2776,47997,'vitamin_E',NULL,0.0000960000,'Vitamin E',52401),(40304,53,2776,47997,'thiamin',NULL,0.0000900000,'Thiamin',52402),(40305,54,2776,47997,'riboflavin',NULL,0.0000240000,'Riboflavin',52403),(40306,59,2776,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52404),(40307,58,2776,47997,'folate',NULL,0.0000084000,'Folate, total',52405),(40308,52,2776,47997,'vitamin_C',NULL,0.0054000000,'Vitamin C',52406),(40309,26,2776,47997,'sodium',NULL,0.0000000000,'Sodium',52407),(40310,25,2776,47997,'potassium',NULL,0.1980000000,'Potassium',52408),(40311,21,2776,47997,'calcium',NULL,0.0036000000,'Calcium',52409),(40312,23,2776,47997,'magnesium',NULL,0.0162000000,'Magnesium',52410),(40313,24,2776,47997,'phosphorus',NULL,0.0138000000,'Phosphorus',52411),(40314,22,2776,47997,'iron',NULL,0.0001620000,'Iron',52412),(40315,27,2776,47997,'zinc',NULL,0.0001200000,'Zinc',52413),(40316,20,2777,49829,'fiber',NULL,0.9900000000,'Fiber',52418),(40317,34,2777,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',52419),(40318,41,2777,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52420),(40319,37,2777,49829,'vitamin_E',NULL,0.0007485000,'Vitamin E',52421),(40320,53,2777,49829,'thiamin',NULL,0.0000255000,'Thiamin',52422),(40321,54,2777,49829,'riboflavin',NULL,0.0000135000,'Riboflavin',52423),(40322,59,2777,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52424),(40323,58,2777,49829,'folate',NULL,0.0000079500,'Folate, total',52425),(40324,52,2777,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',52426),(40325,26,2777,49829,'sodium',NULL,0.0525000000,'Sodium',52427),(40326,25,2777,49829,'potassium',NULL,0.1050000000,'Potassium',52428),(40327,21,2777,49829,'calcium',NULL,0.0055500000,'Calcium',52429),(40328,23,2777,49829,'magnesium',NULL,0.0270000000,'Magnesium',52430),(40329,24,2777,49829,'phosphorus',NULL,0.0495000000,'Phosphorus',52431),(40330,22,2777,49829,'iron',NULL,0.0003150000,'Iron',52432),(40331,27,2777,49829,'zinc',NULL,0.0004500000,'Zinc',52433),(40332,21,2778,4676,'calcium',NULL,0.0108000000,'Calcium',52440),(40333,23,2778,4676,'magnesium',NULL,0.0252000000,'Magnesium',52441),(40334,24,2778,4676,'phosphorus',NULL,0.0744000000,'Phosphorus',52442),(40335,25,2778,4676,'potassium',NULL,0.4884000000,'Potassium',52443),(40336,26,2778,4676,'sodium',NULL,0.0192000000,'Sodium',52444),(40337,34,2778,4676,'vitamin_A',NULL,0.0000000000,'Vitamin A',52445),(40338,38,2778,4676,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(40339,41,2778,4676,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52446),(40340,58,2778,4676,'folate',NULL,0.0000216000,'Folate, total',52447),(40341,59,2778,4676,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52448),(40342,52,2778,4676,'vitamin_C',NULL,0.0109200000,'Vitamin C',52449),(40343,22,2778,4676,'iron',NULL,0.0006240000,'Iron',52450),(40344,27,2778,4676,'zinc',NULL,0.0003480000,'Zinc',52451),(40345,37,2778,4676,'vitamin_E',NULL,0.0000120000,'Vitamin E',52452),(40346,20,2778,4676,'fiber',NULL,2.8800000000,'Fiber',52453),(40347,53,2778,4676,'thiamin',NULL,0.0000852000,'Thiamin',52454),(40348,54,2778,4676,'riboflavin',NULL,0.0000408000,'Riboflavin',52455),(40349,34,2779,50504,'vitamin_A',NULL,0.0011780000,'Vitamin A',52461),(40350,41,2779,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52462),(40351,37,2779,50504,'vitamin_E',NULL,0.0034200000,'Vitamin E',52463),(40352,53,2779,50504,'thiamin',NULL,0.0001400000,'Thiamin',52464),(40353,54,2779,50504,'riboflavin',NULL,0.0001800000,'Riboflavin',52465),(40354,59,2779,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52466),(40355,58,2779,50504,'folate',NULL,0.0002280000,'Folate, total',52467),(40356,52,2779,50504,'vitamin_C',NULL,0.0520000000,'Vitamin C',52468),(40357,26,2779,50504,'sodium',NULL,0.2800000000,'Sodium',52469),(40358,25,2779,50504,'potassium',NULL,1.0000000000,'Potassium',52470),(40359,21,2779,50504,'calcium',NULL,0.3400000000,'Calcium',52471),(40360,23,2779,50504,'magnesium',NULL,0.1080000000,'Magnesium',52472),(40361,24,2779,50504,'phosphorus',NULL,0.0900000000,'Phosphorus',52473),(40362,22,2779,50504,'iron',NULL,0.0042000000,'Iron',52474),(40363,27,2779,50504,'zinc',NULL,0.0014000000,'Zinc',52475),(40364,20,2780,48987,'fiber',NULL,0.0000000000,'Fiber',52482),(40365,34,2780,48987,'vitamin_A',NULL,0.0000960000,'Vitamin A',52483),(40366,41,2780,48987,'vitamin_D23',NULL,0.0000024000,'Vitamin D (D2 + D3)',52484),(40367,37,2780,48987,'vitamin_E',NULL,0.0009840000,'Vitamin E',52485),(40368,53,2780,48987,'thiamin',NULL,0.0000600000,'Thiamin',52486),(40369,54,2780,48987,'riboflavin',NULL,0.0003060000,'Riboflavin',52487),(40370,59,2780,48987,'vitamin_B12',NULL,0.0000020400,'Vitamin B-12',52488),(40371,58,2780,48987,'folate',NULL,0.0000252000,'Folate, total',52489),(40372,52,2780,48987,'vitamin_C',NULL,0.0000000000,'Vitamin C',52490),(40373,26,2780,48987,'sodium',NULL,0.1170000000,'Sodium',52491),(40374,25,2780,48987,'potassium',NULL,0.1104000000,'Potassium',52492),(40375,21,2780,48987,'calcium',NULL,0.0354000000,'Calcium',52493),(40376,23,2780,48987,'magnesium',NULL,0.0096000000,'Magnesium',52494),(40377,24,2780,48987,'phosphorus',NULL,0.1362000000,'Phosphorus',52495),(40378,22,2780,48987,'iron',NULL,0.0013080000,'Iron',52496),(40379,27,2780,48987,'zinc',NULL,0.0008400000,'Zinc',52497),(40380,20,2781,49712,'fiber',NULL,0.8800000000,'Fiber',52503),(40381,34,2781,49712,'vitamin_A',NULL,0.0000008000,'Vitamin A',52504),(40382,41,2781,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52505),(40383,37,2781,49712,'vitamin_E',NULL,0.0001160000,'Vitamin E',52506),(40384,53,2781,49712,'thiamin',NULL,0.0000440000,'Thiamin',52507),(40385,54,2781,49712,'riboflavin',NULL,0.0000080000,'Riboflavin',52508),(40386,59,2781,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52509),(40387,58,2781,49712,'folate',NULL,0.0000044000,'Folate, total',52510),(40388,52,2781,49712,'vitamin_C',NULL,0.0012000000,'Vitamin C',52511),(40389,26,2781,49712,'sodium',NULL,0.0012000000,'Sodium',52512),(40390,25,2781,49712,'potassium',NULL,0.0552000000,'Potassium',52513),(40391,21,2781,49712,'calcium',NULL,0.0120000000,'Calcium',52514),(40392,23,2781,49712,'magnesium',NULL,0.0032000000,'Magnesium',52515),(40393,24,2781,49712,'phosphorus',NULL,0.0092000000,'Phosphorus',52516),(40394,22,2781,49712,'iron',NULL,0.0001200000,'Iron',52517),(40395,27,2781,49712,'zinc',NULL,0.0000400000,'Zinc',52518),(40396,21,2782,22238,'calcium',NULL,0.0000000000,'Calcium',52523),(40397,41,2782,22238,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52524),(40398,37,2782,22238,'vitamin_E',NULL,0.0058300000,'Vitamin E',52525),(40399,53,2782,22238,'thiamin',NULL,0.0000000000,'Thiamin',52526),(40400,54,2782,22238,'riboflavin',NULL,0.0000000000,'Riboflavin',52527),(40401,25,2782,22238,'potassium',NULL,0.0000000000,'Potassium',52528),(40402,20,2782,22238,'fiber',NULL,0.0000000000,'Fiber',52529),(40403,52,2782,22238,'vitamin_C',NULL,0.0000000000,'Vitamin C',52530),(40404,59,2782,22238,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52531),(40405,58,2782,22238,'folate',NULL,0.0000000000,'Folate, total',52532),(40406,24,2782,22238,'phosphorus',NULL,0.0000000000,'Phosphorus',52533),(40407,26,2782,22238,'sodium',NULL,0.0000000000,'Sodium',52534),(40408,23,2782,22238,'magnesium',NULL,0.0000000000,'Magnesium',52535),(40409,22,2782,22238,'iron',NULL,0.0000019000,'Iron',52536),(40410,27,2782,22238,'zinc',NULL,0.0000000000,'Zinc',52537),(40411,20,2783,49698,'fiber',NULL,0.0000000000,'Fiber',52543),(40412,34,2783,49698,'vitamin_A',NULL,0.0001090000,'Vitamin A',52544),(40413,41,2783,49698,'vitamin_D23',NULL,0.0000028000,'Vitamin D (D2 + D3)',52545),(40414,37,2783,49698,'vitamin_E',NULL,0.0053800000,'Vitamin E',52546),(40415,53,2783,49698,'thiamin',NULL,0.0000700000,'Thiamin',52547),(40416,54,2783,49698,'riboflavin',NULL,0.0003500000,'Riboflavin',52548),(40417,59,2783,49698,'vitamin_B12',NULL,0.0000023000,'Vitamin B-12',52549),(40418,58,2783,49698,'folate',NULL,0.0000280000,'Folate, total',52550),(40419,52,2783,49698,'vitamin_C',NULL,0.0000000000,'Vitamin C',52551),(40420,26,2783,49698,'sodium',NULL,0.1360000000,'Sodium',52552),(40421,25,2783,49698,'potassium',NULL,0.1280000000,'Potassium',52553),(40422,21,2783,49698,'calcium',NULL,0.0410000000,'Calcium',52554),(40423,23,2783,49698,'magnesium',NULL,0.0110000000,'Magnesium',52555),(40424,24,2783,49698,'phosphorus',NULL,0.1580000000,'Phosphorus',52556),(40425,22,2783,49698,'iron',NULL,0.0015300000,'Iron',52557),(40426,27,2783,49698,'zinc',NULL,0.0010000000,'Zinc',52558),(40427,20,2784,48498,'fiber',NULL,0.0000000000,'Fiber',52564),(40428,34,2784,48498,'vitamin_A',NULL,0.0002328000,'Vitamin A',52565),(40429,41,2784,48498,'vitamin_D23',NULL,0.0000001800,'Vitamin D (D2 + D3)',52566),(40430,37,2784,48498,'vitamin_E',NULL,0.0003120000,'Vitamin E',52567),(40431,53,2784,48498,'thiamin',NULL,0.0000180000,'Thiamin',52568),(40432,54,2784,48498,'riboflavin',NULL,0.0002340000,'Riboflavin',52569),(40433,59,2784,48498,'vitamin_B12',NULL,0.0000014400,'Vitamin B-12',52570),(40434,58,2784,48498,'folate',NULL,0.0000186000,'Folate, total',52571),(40435,52,2784,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',52572),(40436,26,2784,48498,'sodium',NULL,0.4338000000,'Sodium',52573),(40437,25,2784,48498,'potassium',NULL,0.0450000000,'Potassium',52574),(40438,21,2784,48498,'calcium',NULL,0.4434000000,'Calcium',52575),(40439,23,2784,48498,'magnesium',NULL,0.0174000000,'Magnesium',52576),(40440,24,2784,48498,'phosphorus',NULL,0.3030000000,'Phosphorus',52577),(40441,22,2784,48498,'iron',NULL,0.0001800000,'Iron',52578),(40442,27,2784,48498,'zinc',NULL,0.0024600000,'Zinc',52579),(40443,40,2784,48498,'vitamin_D3',NULL,0.0000001800,'Vitamin D3',NULL),(40444,20,2785,48310,'fiber',NULL,3.7720000000,'Fiber',52585),(40445,34,2785,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',52586),(40446,41,2785,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52587),(40447,37,2785,48310,'vitamin_E',NULL,0.0001518000,'Vitamin E',52588),(40448,53,2785,48310,'thiamin',NULL,0.0001150000,'Thiamin',52589),(40449,54,2785,48310,'riboflavin',NULL,0.0000276000,'Riboflavin',52590),(40450,59,2785,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52591),(40451,58,2785,48310,'folate',NULL,0.0000211600,'Folate, total',52592),(40452,52,2785,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',52593),(40453,26,2785,48310,'sodium',NULL,0.2162000000,'Sodium',52594),(40454,25,2785,48310,'potassium',NULL,0.1361600000,'Potassium',52595),(40455,21,2785,48310,'calcium',NULL,0.0570400000,'Calcium',52596),(40456,23,2785,48310,'magnesium',NULL,0.0354200000,'Magnesium',52597),(40457,24,2785,48310,'phosphorus',NULL,0.1090200000,'Phosphorus',52598),(40458,22,2785,48310,'iron',NULL,0.0012926000,'Iron',52599),(40459,27,2785,48310,'zinc',NULL,0.0008740000,'Zinc',52600),(40460,20,2786,48433,'fiber',NULL,2.2400000000,'Fiber',52608),(40461,34,2786,48433,'vitamin_A',NULL,0.0014800000,'Vitamin A',52609),(40462,41,2786,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52610),(40463,37,2786,48433,'vitamin_E',NULL,0.0000720000,'Vitamin E',52611),(40464,53,2786,48433,'thiamin',NULL,0.0000720000,'Thiamin',52612),(40465,54,2786,48433,'riboflavin',NULL,0.0000160000,'Riboflavin',52613),(40466,59,2786,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52614),(40467,58,2786,48433,'folate',NULL,0.0000064000,'Folate, total',52615),(40468,52,2786,48433,'vitamin_C',NULL,0.0024000000,'Vitamin C',52616),(40469,26,2786,48433,'sodium',NULL,0.0232000000,'Sodium',52617),(40470,25,2786,48433,'potassium',NULL,0.1328000000,'Potassium',52618),(40471,21,2786,48433,'calcium',NULL,0.0248000000,'Calcium',52619),(40472,23,2786,48433,'magnesium',NULL,0.0064000000,'Magnesium',52620),(40473,24,2786,48433,'phosphorus',NULL,0.0136000000,'Phosphorus',52621),(40474,22,2786,48433,'iron',NULL,0.0002720000,'Iron',52622),(40475,27,2786,48433,'zinc',NULL,0.0000800000,'Zinc',52623),(40476,20,2787,50333,'fiber',NULL,0.0000000000,'Fiber',52629),(40477,34,2787,50333,'vitamin_A',NULL,0.0000255000,'Vitamin A',52630),(40478,41,2787,50333,'vitamin_D23',NULL,0.0000109500,'Vitamin D (D2 + D3)',52631),(40479,37,2787,50333,'vitamin_E',NULL,0.0055500000,'Vitamin E',52632),(40480,53,2787,50333,'thiamin',NULL,0.0003900000,'Thiamin',52633),(40481,54,2787,50333,'riboflavin',NULL,0.0001350000,'Riboflavin',52634),(40482,59,2787,50333,'vitamin_B12',NULL,0.0000037500,'Vitamin B-12',52635),(40483,58,2787,50333,'folate',NULL,0.0000120000,'Folate, total',52636),(40484,52,2787,50333,'vitamin_C',NULL,0.0000000000,'Vitamin C',52637),(40485,26,2787,50333,'sodium',NULL,0.0735000000,'Sodium',52638),(40486,25,2787,50333,'potassium',NULL,0.6180000000,'Potassium',52639),(40487,21,2787,50333,'calcium',NULL,0.0165000000,'Calcium',52640),(40488,23,2787,50333,'magnesium',NULL,0.0450000000,'Magnesium',52641),(40489,24,2787,50333,'phosphorus',NULL,0.3930000000,'Phosphorus',52642),(40490,22,2787,50333,'iron',NULL,0.0006750000,'Iron',52643),(40491,27,2787,50333,'zinc',NULL,0.0009000000,'Zinc',52644),(40492,20,2788,49846,'fiber',NULL,5.6000000000,'Fiber',52651),(40493,34,2788,49846,'vitamin_A',NULL,0.0000420000,'Vitamin A',52652),(40494,41,2788,49846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52653),(40495,37,2788,49846,'vitamin_E',NULL,0.0002100000,'Vitamin E',52654),(40496,53,2788,49846,'thiamin',NULL,0.0007000000,'Thiamin',52655),(40497,54,2788,49846,'riboflavin',NULL,0.0000300000,'Riboflavin',52656),(40498,59,2788,49846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52657),(40499,58,2788,49846,'folate',NULL,0.0000270000,'Folate, total',52658),(40500,52,2788,49846,'vitamin_C',NULL,0.0160000000,'Vitamin C',52659),(40501,26,2788,49846,'sodium',NULL,0.0000000000,'Sodium',52660),(40502,25,2788,49846,'potassium',NULL,0.2300000000,'Potassium',52661),(40503,21,2788,49846,'calcium',NULL,0.0190000000,'Calcium',52662),(40504,23,2788,49846,'magnesium',NULL,0.0290000000,'Magnesium',52663),(40505,24,2788,49846,'phosphorus',NULL,0.1300000000,'Phosphorus',52664),(40506,22,2788,49846,'iron',NULL,0.0015000000,'Iron',52665),(40507,27,2788,49846,'zinc',NULL,0.0010000000,'Zinc',52666),(40508,20,2789,50140,'fiber',NULL,5.7200000000,'Fiber',52673),(40509,34,2789,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',52674),(40510,41,2789,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52675),(40511,37,2789,50140,'vitamin_E',NULL,0.0001100000,'Vitamin E',52676),(40512,53,2789,50140,'thiamin',NULL,0.0004400000,'Thiamin',52677),(40513,54,2789,50140,'riboflavin',NULL,0.0000440000,'Riboflavin',52678),(40514,59,2789,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52679),(40515,58,2789,50140,'folate',NULL,0.0000396000,'Folate, total',52680),(40516,52,2789,50140,'vitamin_C',NULL,0.0132000000,'Vitamin C',52681),(40517,26,2789,50140,'sodium',NULL,0.0044000000,'Sodium',52682),(40518,25,2789,50140,'potassium',NULL,1.3200000000,'Potassium',52683),(40519,21,2789,50140,'calcium',NULL,0.0242000000,'Calcium',52684),(40520,23,2789,50140,'magnesium',NULL,0.0594000000,'Magnesium',52685),(40521,24,2789,50140,'phosphorus',NULL,0.0990000000,'Phosphorus',52686),(40522,22,2789,50140,'iron',NULL,0.0013860000,'Iron',52687),(40523,27,2789,50140,'zinc',NULL,0.0008800000,'Zinc',52688),(40524,20,2790,47929,'fiber',NULL,1.2000000000,'Fiber',52695),(40525,34,2790,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',52696),(40526,41,2790,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52697),(40527,37,2790,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',52698),(40528,53,2790,47929,'thiamin',NULL,0.0000400000,'Thiamin',52699),(40529,54,2790,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',52700),(40530,59,2790,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52701),(40531,58,2790,47929,'folate',NULL,0.0000000000,'Folate, total',52702),(40532,52,2790,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',52703),(40533,26,2790,47929,'sodium',NULL,0.0010000000,'Sodium',52704),(40534,25,2790,47929,'potassium',NULL,0.1000000000,'Potassium',52705),(40535,21,2790,47929,'calcium',NULL,0.0050000000,'Calcium',52706),(40536,23,2790,47929,'magnesium',NULL,0.0040000000,'Magnesium',52707),(40537,24,2790,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',52708),(40538,22,2790,47929,'iron',NULL,0.0000900000,'Iron',52709),(40539,27,2790,47929,'zinc',NULL,0.0000000000,'Zinc',52710),(40540,21,2791,5760,'calcium',NULL,0.1500800000,'Calcium',52717),(40541,23,2791,5760,'magnesium',NULL,0.0624000000,'Magnesium',52718),(40542,24,2791,5760,'phosphorus',NULL,0.4227200000,'Phosphorus',52719),(40543,25,2791,5760,'potassium',NULL,0.1600000000,'Potassium',52720),(40544,26,2791,5760,'sodium',NULL,0.0499200000,'Sodium',52721),(40545,34,2791,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',52722),(40546,37,2791,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',52723),(40547,38,2791,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(40548,41,2791,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52724),(40549,52,2791,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',52725),(40550,58,2791,5760,'folate',NULL,0.0000105600,'Folate, total',52726),(40551,22,2791,5760,'iron',NULL,0.0003616000,'Iron',52727),(40552,27,2791,5760,'zinc',NULL,0.0019776000,'Zinc',52728),(40553,59,2791,5760,'vitamin_B12',NULL,0.0000007840,'Vitamin B-12',52729),(40554,53,2791,5760,'thiamin',NULL,0.0001948800,'Thiamin',52730),(40555,54,2791,5760,'riboflavin',NULL,0.0006454400,'Riboflavin',52731),(40556,20,2791,5760,'fiber',NULL,0.9920000000,'Fiber',52732),(40557,20,2792,922,'fiber',NULL,2.0000000000,'Fiber',52740),(40558,41,2792,922,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52741),(40559,37,2792,922,'vitamin_E',NULL,0.0004000000,'Vitamin E',52742),(40560,53,2792,922,'thiamin',NULL,0.0001000000,'Thiamin',52743),(40561,54,2792,922,'riboflavin',NULL,0.0000200000,'Riboflavin',52744),(40562,59,2792,922,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52745),(40563,52,2792,922,'vitamin_C',NULL,0.0160000000,'Vitamin C',52746),(40564,26,2792,922,'sodium',NULL,0.4760000000,'Sodium',52747),(40565,25,2792,922,'potassium',NULL,0.3060000000,'Potassium',52748),(40566,21,2792,922,'calcium',NULL,0.0300000000,'Calcium',52749),(40567,24,2792,922,'phosphorus',NULL,0.0400000000,'Phosphorus',52750),(40568,23,2792,922,'magnesium',NULL,0.0140000000,'Magnesium',52751),(40569,22,2792,922,'iron',NULL,0.0004000000,'Iron',52752),(40570,27,2792,922,'zinc',NULL,0.0004000000,'Zinc',52753),(40571,34,2792,922,'vitamin_A',NULL,0.0001440000,'Vitamin A',52754),(40572,20,2793,300,'fiber',NULL,0.0000000000,'Fiber',52760),(40573,34,2793,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',52761),(40574,41,2793,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',52762),(40575,37,2793,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',52763),(40576,53,2793,300,'thiamin',NULL,0.0001680000,'Thiamin',52764),(40577,54,2793,300,'riboflavin',NULL,0.0001680000,'Riboflavin',52765),(40578,59,2793,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',52766),(40579,52,2793,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',52767),(40580,26,2793,300,'sodium',NULL,0.0864000000,'Sodium',52768),(40581,25,2793,300,'potassium',NULL,0.3852000000,'Potassium',52769),(40582,21,2793,300,'calcium',NULL,0.0228000000,'Calcium',52770),(40583,24,2793,300,'phosphorus',NULL,0.2400000000,'Phosphorus',52771),(40584,23,2793,300,'magnesium',NULL,0.0204000000,'Magnesium',52772),(40585,22,2793,300,'iron',NULL,0.0012000000,'Iron',52773),(40586,27,2793,300,'zinc',NULL,0.0009600000,'Zinc',52774),(40587,20,2794,532,'fiber',NULL,1.2000000000,'Fiber',52780),(40588,34,2794,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',52781),(40589,41,2794,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52782),(40590,37,2794,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',52783),(40591,53,2794,532,'thiamin',NULL,0.0000150000,'Thiamin',52784),(40592,54,2794,532,'riboflavin',NULL,0.0000150000,'Riboflavin',52785),(40593,59,2794,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52786),(40594,52,2794,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',52787),(40595,26,2794,532,'sodium',NULL,0.4575000000,'Sodium',52788),(40596,25,2794,532,'potassium',NULL,0.0540000000,'Potassium',52789),(40597,21,2794,532,'calcium',NULL,0.0105000000,'Calcium',52790),(40598,24,2794,532,'phosphorus',NULL,0.0495000000,'Phosphorus',52791),(40599,23,2794,532,'magnesium',NULL,0.0225000000,'Magnesium',52792),(40600,22,2794,532,'iron',NULL,0.0003000000,'Iron',52793),(40601,27,2794,532,'zinc',NULL,0.0009000000,'Zinc',52794),(40602,20,2795,651,'fiber',NULL,0.3900000000,'Fiber',52800),(40603,41,2795,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52801),(40604,37,2795,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',52802),(40605,53,2795,651,'thiamin',NULL,0.0000180000,'Thiamin',52803),(40606,54,2795,651,'riboflavin',NULL,0.0000060000,'Riboflavin',52804),(40607,59,2795,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52805),(40608,52,2795,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',52806),(40609,26,2795,651,'sodium',NULL,0.0009000000,'Sodium',52807),(40610,25,2795,651,'potassium',NULL,0.0939000000,'Potassium',52808),(40611,21,2795,651,'calcium',NULL,0.0210000000,'Calcium',52809),(40612,24,2795,651,'phosphorus',NULL,0.0138000000,'Phosphorus',52810),(40613,23,2795,651,'magnesium',NULL,0.0066000000,'Magnesium',52811),(40614,22,2795,651,'iron',NULL,0.0004500000,'Iron',52812),(40615,27,2795,651,'zinc',NULL,0.0001200000,'Zinc',52813),(40616,34,2795,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',52814),(40617,20,2796,657,'fiber',NULL,0.7800000000,'Fiber',52820),(40618,41,2796,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52821),(40619,37,2796,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',52822),(40620,53,2796,657,'thiamin',NULL,0.0000120000,'Thiamin',52823),(40621,54,2796,657,'riboflavin',NULL,0.0000060000,'Riboflavin',52824),(40622,59,2796,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52825),(40623,52,2796,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',52826),(40624,26,2796,657,'sodium',NULL,0.0210000000,'Sodium',52827),(40625,25,2796,657,'potassium',NULL,0.1005000000,'Potassium',52828),(40626,21,2796,657,'calcium',NULL,0.0051000000,'Calcium',52829),(40627,24,2796,657,'phosphorus',NULL,0.0075000000,'Phosphorus',52830),(40628,23,2796,657,'magnesium',NULL,0.0057000000,'Magnesium',52831),(40629,22,2796,657,'iron',NULL,0.0002400000,'Iron',52832),(40630,27,2796,657,'zinc',NULL,0.0001200000,'Zinc',52833),(40631,34,2796,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',52834),(40632,20,2797,777,'fiber',NULL,0.0000000000,'Fiber',52839),(40633,34,2797,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',52840),(40634,41,2797,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52841),(40635,37,2797,777,'vitamin_E',NULL,0.0014000000,'Vitamin E',52842),(40636,53,2797,777,'thiamin',NULL,0.0000000000,'Thiamin',52843),(40637,54,2797,777,'riboflavin',NULL,0.0000000000,'Riboflavin',52844),(40638,59,2797,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52845),(40639,52,2797,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',52846),(40640,26,2797,777,'sodium',NULL,0.0000000000,'Sodium',52847),(40641,25,2797,777,'potassium',NULL,0.0000000000,'Potassium',52848),(40642,21,2797,777,'calcium',NULL,0.0000000000,'Calcium',52849),(40643,24,2797,777,'phosphorus',NULL,0.0000000000,'Phosphorus',52850),(40644,23,2797,777,'magnesium',NULL,0.0000000000,'Magnesium',52851),(40645,22,2797,777,'iron',NULL,0.0000000000,'Iron',52852),(40646,27,2797,777,'zinc',NULL,0.0000000000,'Zinc',52853),(40647,20,2798,700,'fiber',NULL,0.6500000000,'Fiber',52859),(40648,41,2798,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52860),(40649,37,2798,700,'vitamin_E',NULL,0.0006000000,'Vitamin E',52861),(40650,53,2798,700,'thiamin',NULL,0.0000250000,'Thiamin',52862),(40651,54,2798,700,'riboflavin',NULL,0.0000150000,'Riboflavin',52863),(40652,59,2798,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52864),(40653,52,2798,700,'vitamin_C',NULL,0.0100000000,'Vitamin C',52865),(40654,26,2798,700,'sodium',NULL,0.0065000000,'Sodium',52866),(40655,25,2798,700,'potassium',NULL,0.1265000000,'Potassium',52867),(40656,21,2798,700,'calcium',NULL,0.0055000000,'Calcium',52868),(40657,24,2798,700,'phosphorus',NULL,0.0085000000,'Phosphorus',52869),(40658,23,2798,700,'magnesium',NULL,0.0055000000,'Magnesium',52870),(40659,22,2798,700,'iron',NULL,0.0003500000,'Iron',52871),(40660,27,2798,700,'zinc',NULL,0.0000500000,'Zinc',52872),(40661,34,2798,700,'vitamin_A',NULL,0.0000425000,'Vitamin A',52873),(40662,20,2799,747,'fiber',NULL,2.6400000000,'Fiber',52878),(40663,41,2799,747,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52879),(40664,37,2799,747,'vitamin_E',NULL,0.0006000000,'Vitamin E',52880),(40665,53,2799,747,'thiamin',NULL,0.0000240000,'Thiamin',52881),(40666,54,2799,747,'riboflavin',NULL,0.0000240000,'Riboflavin',52882),(40667,59,2799,747,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52883),(40668,52,2799,747,'vitamin_C',NULL,0.0036000000,'Vitamin C',52884),(40669,26,2799,747,'sodium',NULL,0.0096000000,'Sodium',52885),(40670,25,2799,747,'potassium',NULL,0.1800000000,'Potassium',52886),(40671,21,2799,747,'calcium',NULL,0.0108000000,'Calcium',52887),(40672,24,2799,747,'phosphorus',NULL,0.0120000000,'Phosphorus',52888),(40673,23,2799,747,'magnesium',NULL,0.0108000000,'Magnesium',52889),(40674,22,2799,747,'iron',NULL,0.0003600000,'Iron',52890),(40675,27,2799,747,'zinc',NULL,0.0002400000,'Zinc',52891),(40676,34,2799,747,'vitamin_A',NULL,0.0000024000,'Vitamin A',52892),(40677,20,2800,759,'fiber',NULL,0.9600000000,'Fiber',52898),(40678,34,2800,759,'vitamin_A',NULL,0.0000000000,'Vitamin A',52899),(40679,41,2800,759,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52900),(40680,37,2800,759,'vitamin_E',NULL,0.0004800000,'Vitamin E',52901),(40681,53,2800,759,'thiamin',NULL,0.0000240000,'Thiamin',52902),(40682,54,2800,759,'riboflavin',NULL,0.0000240000,'Riboflavin',52903),(40683,59,2800,759,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52904),(40684,52,2800,759,'vitamin_C',NULL,0.0012000000,'Vitamin C',52905),(40685,26,2800,759,'sodium',NULL,0.0024000000,'Sodium',52906),(40686,25,2800,759,'potassium',NULL,0.2580000000,'Potassium',52907),(40687,21,2800,759,'calcium',NULL,0.0120000000,'Calcium',52908),(40688,24,2800,759,'phosphorus',NULL,0.0168000000,'Phosphorus',52909),(40689,23,2800,759,'magnesium',NULL,0.0096000000,'Magnesium',52910),(40690,22,2800,759,'iron',NULL,0.0014400000,'Iron',52911),(40691,27,2800,759,'zinc',NULL,0.0001200000,'Zinc',52912),(40692,20,2801,907,'fiber',NULL,1.0000000000,'Fiber',52920),(40693,41,2801,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52921),(40694,37,2801,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',52922),(40695,53,2801,907,'thiamin',NULL,0.0000600000,'Thiamin',52923),(40696,54,2801,907,'riboflavin',NULL,0.0000200000,'Riboflavin',52924),(40697,59,2801,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52925),(40698,52,2801,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',52926),(40699,26,2801,907,'sodium',NULL,0.4640000000,'Sodium',52927),(40700,25,2801,907,'potassium',NULL,0.2660000000,'Potassium',52928),(40701,21,2801,907,'calcium',NULL,0.0200000000,'Calcium',52929),(40702,24,2801,907,'phosphorus',NULL,0.0200000000,'Phosphorus',52930),(40703,23,2801,907,'magnesium',NULL,0.0120000000,'Magnesium',52931),(40704,22,2801,907,'iron',NULL,0.0002000000,'Iron',52932),(40705,27,2801,907,'zinc',NULL,0.0002000000,'Zinc',52933),(40706,34,2801,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',52934),(40707,20,2802,300,'fiber',NULL,0.0000000000,'Fiber',52940),(40708,34,2802,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',52941),(40709,41,2802,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',52942),(40710,37,2802,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',52943),(40711,53,2802,300,'thiamin',NULL,0.0001680000,'Thiamin',52944),(40712,54,2802,300,'riboflavin',NULL,0.0001680000,'Riboflavin',52945),(40713,59,2802,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',52946),(40714,52,2802,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',52947),(40715,26,2802,300,'sodium',NULL,0.0864000000,'Sodium',52948),(40716,25,2802,300,'potassium',NULL,0.3852000000,'Potassium',52949),(40717,21,2802,300,'calcium',NULL,0.0228000000,'Calcium',52950),(40718,24,2802,300,'phosphorus',NULL,0.2400000000,'Phosphorus',52951),(40719,23,2802,300,'magnesium',NULL,0.0204000000,'Magnesium',52952),(40720,22,2802,300,'iron',NULL,0.0012000000,'Iron',52953),(40721,27,2802,300,'zinc',NULL,0.0009600000,'Zinc',52954),(40722,20,2803,777,'fiber',NULL,0.0000000000,'Fiber',52959),(40723,34,2803,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',52960),(40724,41,2803,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52961),(40725,37,2803,777,'vitamin_E',NULL,0.0014000000,'Vitamin E',52962),(40726,53,2803,777,'thiamin',NULL,0.0000000000,'Thiamin',52963),(40727,54,2803,777,'riboflavin',NULL,0.0000000000,'Riboflavin',52964),(40728,59,2803,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52965),(40729,52,2803,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',52966),(40730,26,2803,777,'sodium',NULL,0.0000000000,'Sodium',52967),(40731,25,2803,777,'potassium',NULL,0.0000000000,'Potassium',52968),(40732,21,2803,777,'calcium',NULL,0.0000000000,'Calcium',52969),(40733,24,2803,777,'phosphorus',NULL,0.0000000000,'Phosphorus',52970),(40734,23,2803,777,'magnesium',NULL,0.0000000000,'Magnesium',52971),(40735,22,2803,777,'iron',NULL,0.0000000000,'Iron',52972),(40736,27,2803,777,'zinc',NULL,0.0000000000,'Zinc',52973),(40737,20,2804,665,'fiber',NULL,1.5000000000,'Fiber',52979),(40738,41,2804,665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',52980),(40739,37,2804,665,'vitamin_E',NULL,0.0002500000,'Vitamin E',52981),(40740,53,2804,665,'thiamin',NULL,0.0000200000,'Thiamin',52982),(40741,54,2804,665,'riboflavin',NULL,0.0000100000,'Riboflavin',52983),(40742,59,2804,665,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',52984),(40743,52,2804,665,'vitamin_C',NULL,0.0010000000,'Vitamin C',52985),(40744,26,2804,665,'sodium',NULL,0.0680000000,'Sodium',52986),(40745,25,2804,665,'potassium',NULL,0.1075000000,'Potassium',52987),(40746,21,2804,665,'calcium',NULL,0.0225000000,'Calcium',52988),(40747,24,2804,665,'phosphorus',NULL,0.0170000000,'Phosphorus',52989),(40748,23,2804,665,'magnesium',NULL,0.0030000000,'Magnesium',52990),(40749,22,2804,665,'iron',NULL,0.0003000000,'Iron',52991),(40750,27,2804,665,'zinc',NULL,0.0000500000,'Zinc',52992),(40751,34,2804,665,'vitamin_A',NULL,0.0004815000,'Vitamin A',52993),(40752,20,2805,731,'fiber',NULL,2.5200000000,'Fiber',52999),(40753,41,2805,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53000),(40754,37,2805,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',53001),(40755,53,2805,731,'thiamin',NULL,0.0000240000,'Thiamin',53002),(40756,54,2805,731,'riboflavin',NULL,0.0000360000,'Riboflavin',53003),(40757,59,2805,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53004),(40758,52,2805,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',53005),(40759,26,2805,731,'sodium',NULL,0.0072000000,'Sodium',53006),(40760,25,2805,731,'potassium',NULL,0.1668000000,'Potassium',53007),(40761,21,2805,731,'calcium',NULL,0.0072000000,'Calcium',53008),(40762,24,2805,731,'phosphorus',NULL,0.0096000000,'Phosphorus',53009),(40763,23,2805,731,'magnesium',NULL,0.0096000000,'Magnesium',53010),(40764,22,2805,731,'iron',NULL,0.0002400000,'Iron',53011),(40765,27,2805,731,'zinc',NULL,0.0000000000,'Zinc',53012),(40766,34,2805,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',53013),(40767,20,2806,532,'fiber',NULL,0.4000000000,'Fiber',53019),(40768,34,2806,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',53020),(40769,41,2806,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53021),(40770,37,2806,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',53022),(40771,53,2806,532,'thiamin',NULL,0.0000050000,'Thiamin',53023),(40772,54,2806,532,'riboflavin',NULL,0.0000050000,'Riboflavin',53024),(40773,59,2806,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53025),(40774,52,2806,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',53026),(40775,26,2806,532,'sodium',NULL,0.1525000000,'Sodium',53027),(40776,25,2806,532,'potassium',NULL,0.0180000000,'Potassium',53028),(40777,21,2806,532,'calcium',NULL,0.0035000000,'Calcium',53029),(40778,24,2806,532,'phosphorus',NULL,0.0165000000,'Phosphorus',53030),(40779,23,2806,532,'magnesium',NULL,0.0075000000,'Magnesium',53031),(40780,22,2806,532,'iron',NULL,0.0001000000,'Iron',53032),(40781,27,2806,532,'zinc',NULL,0.0003000000,'Zinc',53033),(40782,20,2807,1775,'fiber',NULL,0.0000000000,'Fiber',53039),(40783,21,2807,1775,'calcium',NULL,0.1650000000,'Calcium',53040),(40784,23,2807,1775,'magnesium',NULL,0.0165000000,'Magnesium',53041),(40785,24,2807,1775,'phosphorus',NULL,0.2025000000,'Phosphorus',53042),(40786,25,2807,1775,'potassium',NULL,0.2115000000,'Potassium',53043),(40787,26,2807,1775,'sodium',NULL,0.0540000000,'Sodium',53044),(40788,34,2807,1775,'vitamin_A',NULL,0.0000015000,'Vitamin A',53045),(40789,38,2807,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(40790,39,2807,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(40791,40,2807,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(40792,41,2807,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53046),(40793,52,2807,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',53047),(40794,58,2807,1775,'folate',NULL,0.0000105000,'Folate, total',53048),(40795,27,2807,1775,'zinc',NULL,0.0007800000,'Zinc',53049),(40796,53,2807,1775,'thiamin',NULL,0.0000345000,'Thiamin',53050),(40797,54,2807,1775,'riboflavin',NULL,0.0004170000,'Riboflavin',53051),(40798,22,2807,1775,'iron',NULL,0.0001050000,'Iron',53052),(40799,37,2807,1775,'vitamin_E',NULL,0.0000150000,'Vitamin E',53053),(40800,59,2807,1775,'vitamin_B12',NULL,0.0000011250,'Vitamin B-12',53054),(40801,20,2808,50093,'fiber',NULL,1.6000000000,'Fiber',53061),(40802,34,2808,50093,'vitamin_A',NULL,0.0000288000,'Vitamin A',53062),(40803,41,2808,50093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53063),(40804,37,2808,50093,'vitamin_E',NULL,0.0003200000,'Vitamin E',53064),(40805,53,2808,50093,'thiamin',NULL,0.0000000000,'Thiamin',53065),(40806,54,2808,50093,'riboflavin',NULL,0.0002240000,'Riboflavin',53066),(40807,59,2808,50093,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',53067),(40808,58,2808,50093,'folate',NULL,0.0000160000,'Folate, total',53068),(40809,52,2808,50093,'vitamin_C',NULL,0.0016000000,'Vitamin C',53069),(40810,26,2808,50093,'sodium',NULL,0.0624000000,'Sodium',53070),(40811,25,2808,50093,'potassium',NULL,0.3232000000,'Potassium',53071),(40812,21,2808,50093,'calcium',NULL,0.1872000000,'Calcium',53072),(40813,23,2808,50093,'magnesium',NULL,0.0448000000,'Magnesium',53073),(40814,24,2808,50093,'phosphorus',NULL,0.2320000000,'Phosphorus',53074),(40815,22,2808,50093,'iron',NULL,0.0009440000,'Iron',53075),(40816,27,2808,50093,'zinc',NULL,0.0011200000,'Zinc',53076),(40817,34,2809,48676,'vitamin_A',NULL,0.0000004200,'Vitamin A',53082),(40818,41,2809,48676,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53083),(40819,37,2809,48676,'vitamin_E',NULL,0.0000408000,'Vitamin E',53084),(40820,53,2809,48676,'thiamin',NULL,0.0000096000,'Thiamin',53085),(40821,54,2809,48676,'riboflavin',NULL,0.0000036000,'Riboflavin',53086),(40822,59,2809,48676,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53087),(40823,58,2809,48676,'folate',NULL,0.0000022800,'Folate, total',53088),(40824,52,2809,48676,'vitamin_C',NULL,0.0000000000,'Vitamin C',53089),(40825,25,2809,48676,'potassium',NULL,0.0900000000,'Potassium',53090),(40826,21,2809,48676,'calcium',NULL,0.0078000000,'Calcium',53091),(40827,23,2809,48676,'magnesium',NULL,0.0312000000,'Magnesium',53092),(40828,24,2809,48676,'phosphorus',NULL,0.0396000000,'Phosphorus',53093),(40829,22,2809,48676,'iron',NULL,0.0006300000,'Iron',53094),(40830,27,2809,48676,'zinc',NULL,0.0004140000,'Zinc',53095),(40831,20,2810,50537,'fiber',NULL,3.8000000000,'Fiber',53101),(40832,34,2810,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',53102),(40833,41,2810,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53103),(40834,37,2810,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',53104),(40835,53,2810,50537,'thiamin',NULL,0.0000200000,'Thiamin',53105),(40836,54,2810,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',53106),(40837,59,2810,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53107),(40838,58,2810,50537,'folate',NULL,0.0000610000,'Folate, total',53108),(40839,52,2810,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',53109),(40840,26,2810,50537,'sodium',NULL,0.0010000000,'Sodium',53110),(40841,25,2810,50537,'potassium',NULL,0.1700000000,'Potassium',53111),(40842,21,2810,50537,'calcium',NULL,0.0170000000,'Calcium',53112),(40843,23,2810,50537,'magnesium',NULL,0.0120000000,'Magnesium',53113),(40844,24,2810,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',53114),(40845,22,2810,50537,'iron',NULL,0.0002500000,'Iron',53115),(40846,27,2810,50537,'zinc',NULL,0.0001000000,'Zinc',53116),(40847,20,2811,48648,'fiber',NULL,0.4800000000,'Fiber',53122),(40848,34,2811,48648,'vitamin_A',NULL,0.0000000000,'Vitamin A',53123),(40849,41,2811,48648,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53124),(40850,53,2811,48648,'thiamin',NULL,0.0000048000,'Thiamin',53125),(40851,54,2811,48648,'riboflavin',NULL,0.0000160000,'Riboflavin',53126),(40852,59,2811,48648,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53127),(40853,52,2811,48648,'vitamin_C',NULL,0.0000000000,'Vitamin C',53128),(40854,26,2811,48648,'sodium',NULL,0.0080000000,'Sodium',53129),(40855,25,2811,48648,'potassium',NULL,0.0624000000,'Potassium',53130),(40856,21,2811,48648,'calcium',NULL,0.0208000000,'Calcium',53131),(40857,23,2811,48648,'magnesium',NULL,0.0104000000,'Magnesium',53132),(40858,24,2811,48648,'phosphorus',NULL,0.0288000000,'Phosphorus',53133),(40859,22,2811,48648,'iron',NULL,0.0003520000,'Iron',53134),(40860,27,2811,48648,'zinc',NULL,0.0001600000,'Zinc',53135),(40861,34,2812,48540,'vitamin_A',NULL,0.0000016000,'Vitamin A',53142),(40862,41,2812,48540,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53143),(40863,37,2812,48540,'vitamin_E',NULL,0.0000520000,'Vitamin E',53144),(40864,53,2812,48540,'thiamin',NULL,0.0000120000,'Thiamin',53145),(40865,54,2812,48540,'riboflavin',NULL,0.0000120000,'Riboflavin',53146),(40866,59,2812,48540,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53147),(40867,58,2812,48540,'folate',NULL,0.0000020000,'Folate, total',53148),(40868,52,2812,48540,'vitamin_C',NULL,0.0044000000,'Vitamin C',53149),(40869,26,2812,48540,'sodium',NULL,0.0004000000,'Sodium',53150),(40870,25,2812,48540,'potassium',NULL,0.0840000000,'Potassium',53151),(40871,21,2812,48540,'calcium',NULL,0.0052000000,'Calcium',53152),(40872,23,2812,48540,'magnesium',NULL,0.0040000000,'Magnesium',53153),(40873,24,2812,48540,'phosphorus',NULL,0.0084000000,'Phosphorus',53154),(40874,22,2812,48540,'iron',NULL,0.0000800000,'Iron',53155),(40875,27,2812,48540,'zinc',NULL,0.0000400000,'Zinc',53156),(40876,20,2813,49089,'fiber',NULL,0.0000000000,'Fiber',53162),(40877,41,2813,49089,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53163),(40878,53,2813,49089,'thiamin',NULL,0.0000000000,'Thiamin',53164),(40879,54,2813,49089,'riboflavin',NULL,0.0000000000,'Riboflavin',53165),(40880,59,2813,49089,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53166),(40881,58,2813,49089,'folate',NULL,0.0000051400,'Folate, total',53167),(40882,26,2813,49089,'sodium',NULL,0.0128500000,'Sodium',53168),(40883,25,2813,49089,'potassium',NULL,0.1130800000,'Potassium',53169),(40884,21,2813,49089,'calcium',NULL,0.0154200000,'Calcium',53170),(40885,23,2813,49089,'magnesium',NULL,0.0077100000,'Magnesium',53171),(40886,24,2813,49089,'phosphorus',NULL,0.0051400000,'Phosphorus',53172),(40887,22,2813,49089,'iron',NULL,0.0000000000,'Iron',53173),(40888,27,2813,49089,'zinc',NULL,0.0000000000,'Zinc',53174),(40889,20,2814,50690,'fiber',NULL,0.0000000000,'Fiber',53183),(40890,34,2814,50690,'vitamin_A',NULL,0.0000000000,'Vitamin A',53184),(40891,41,2814,50690,'vitamin_D23',NULL,0.0000002700,'Vitamin D (D2 + D3)',53185),(40892,37,2814,50690,'vitamin_E',NULL,0.0000540000,'Vitamin E',53186),(40893,53,2814,50690,'thiamin',NULL,0.0000540000,'Thiamin',53187),(40894,54,2814,50690,'riboflavin',NULL,0.0001710000,'Riboflavin',53188),(40895,59,2814,50690,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',53189),(40896,58,2814,50690,'folate',NULL,0.0000153000,'Folate, total',53190),(40897,52,2814,50690,'vitamin_C',NULL,0.0000000000,'Vitamin C',53191),(40898,26,2814,50690,'sodium',NULL,0.0810000000,'Sodium',53192),(40899,25,2814,50690,'potassium',NULL,0.3150000000,'Potassium',53193),(40900,21,2814,50690,'calcium',NULL,0.0099000000,'Calcium',53194),(40901,23,2814,50690,'magnesium',NULL,0.0243000000,'Magnesium',53195),(40902,24,2814,50690,'phosphorus',NULL,0.2340000000,'Phosphorus',53196),(40903,22,2814,50690,'iron',NULL,0.0007200000,'Iron',53197),(40904,27,2814,50690,'zinc',NULL,0.0022500000,'Zinc',53198),(40905,20,2815,48309,'fiber',NULL,5.0400000000,'Fiber',53204),(40906,34,2815,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',53205),(40907,41,2815,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53206),(40908,37,2815,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',53207),(40909,53,2815,48309,'thiamin',NULL,0.0001800000,'Thiamin',53208),(40910,54,2815,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',53209),(40911,59,2815,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53210),(40912,58,2815,48309,'folate',NULL,0.0000288000,'Folate, total',53211),(40913,52,2815,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',53212),(40914,26,2815,48309,'sodium',NULL,0.2880000000,'Sodium',53213),(40915,25,2815,48309,'potassium',NULL,0.1821600000,'Potassium',53214),(40916,21,2815,48309,'calcium',NULL,0.0763200000,'Calcium',53215),(40917,23,2815,48309,'magnesium',NULL,0.0475200000,'Magnesium',53216),(40918,24,2815,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',53217),(40919,22,2815,48309,'iron',NULL,0.0017280000,'Iron',53218),(40920,27,2815,48309,'zinc',NULL,0.0011520000,'Zinc',53219),(40921,40,2815,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(40922,20,2816,49448,'fiber',NULL,0.3000000000,'Fiber',53226),(40923,34,2816,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',53227),(40924,41,2816,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53228),(40925,37,2816,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',53229),(40926,53,2816,49448,'thiamin',NULL,0.0000280000,'Thiamin',53230),(40927,54,2816,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',53231),(40928,59,2816,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53232),(40929,58,2816,49448,'folate',NULL,0.0000120000,'Folate, total',53233),(40930,52,2816,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',53234),(40931,26,2816,49448,'sodium',NULL,0.0018000000,'Sodium',53235),(40932,25,2816,49448,'potassium',NULL,0.0444000000,'Potassium',53236),(40933,21,2816,49448,'calcium',NULL,0.0048000000,'Calcium',53237),(40934,23,2816,49448,'magnesium',NULL,0.0018000000,'Magnesium',53238),(40935,24,2816,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',53239),(40936,22,2816,49448,'iron',NULL,0.0000260000,'Iron',53240),(40937,27,2816,49448,'zinc',NULL,0.0000400000,'Zinc',53241),(40938,20,2817,50641,'fiber',NULL,0.8500000000,'Fiber',53248),(40939,34,2817,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',53249),(40940,41,2817,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53250),(40941,37,2817,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',53251),(40942,53,2817,50641,'thiamin',NULL,0.0000340000,'Thiamin',53252),(40943,54,2817,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',53253),(40944,59,2817,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53254),(40945,58,2817,50641,'folate',NULL,0.0000195500,'Folate, total',53255),(40946,52,2817,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',53256),(40947,26,2817,50641,'sodium',NULL,0.0017000000,'Sodium',53257),(40948,25,2817,50641,'potassium',NULL,0.1895500000,'Potassium',53258),(40949,21,2817,50641,'calcium',NULL,0.0068000000,'Calcium',53259),(40950,23,2817,50641,'magnesium',NULL,0.0068000000,'Magnesium',53260),(40951,24,2817,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',53261),(40952,22,2817,50641,'iron',NULL,0.0002040000,'Iron',53262),(40953,27,2817,50641,'zinc',NULL,0.0000850000,'Zinc',53263),(40954,20,2818,49516,'fiber',NULL,0.0000000000,'Fiber',53269),(40955,41,2818,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53270),(40956,37,2818,49516,'vitamin_E',NULL,0.0027489000,'Vitamin E',53271),(40957,53,2818,49516,'thiamin',NULL,0.0000000000,'Thiamin',53272),(40958,54,2818,49516,'riboflavin',NULL,0.0000693000,'Riboflavin',53273),(40959,59,2818,49516,'vitamin_B12',NULL,0.0000001980,'Vitamin B-12',53274),(40960,58,2818,49516,'folate',NULL,0.0000059400,'Folate, total',53275),(40961,52,2818,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',53276),(40962,25,2818,49516,'potassium',NULL,0.0023100000,'Potassium',53277),(40963,21,2818,49516,'calcium',NULL,0.0016500000,'Calcium',53278),(40964,23,2818,49516,'magnesium',NULL,0.0003300000,'Magnesium',53279),(40965,24,2818,49516,'phosphorus',NULL,0.0033000000,'Phosphorus',53280),(40966,22,2818,49516,'iron',NULL,0.0001122000,'Iron',53281),(40967,27,2818,49516,'zinc',NULL,0.0000330000,'Zinc',53282),(40968,20,2819,49987,'fiber',NULL,2.3250000000,'Fiber',53288),(40969,41,2819,49987,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53289),(40970,59,2819,49987,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53290),(40971,52,2819,49987,'vitamin_C',NULL,0.0000000000,'Vitamin C',53291),(40972,26,2819,49987,'sodium',NULL,0.1825000000,'Sodium',53292),(40973,20,2820,48435,'fiber',NULL,2.3400000000,'Fiber',53299),(40974,34,2820,48435,'vitamin_A',NULL,0.0011766000,'Vitamin A',53300),(40975,41,2820,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53301),(40976,37,2820,48435,'vitamin_E',NULL,0.0000540000,'Vitamin E',53302),(40977,53,2820,48435,'thiamin',NULL,0.0000780000,'Thiamin',53303),(40978,54,2820,48435,'riboflavin',NULL,0.0000060000,'Riboflavin',53304),(40979,59,2820,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53305),(40980,58,2820,48435,'folate',NULL,0.0000048000,'Folate, total',53306),(40981,52,2820,48435,'vitamin_C',NULL,0.0012000000,'Vitamin C',53307),(40982,26,2820,48435,'sodium',NULL,0.0162000000,'Sodium',53308),(40983,25,2820,48435,'potassium',NULL,0.1068000000,'Potassium',53309),(40984,21,2820,48435,'calcium',NULL,0.0156000000,'Calcium',53310),(40985,23,2820,48435,'magnesium',NULL,0.0042000000,'Magnesium',53311),(40986,24,2820,48435,'phosphorus',NULL,0.0096000000,'Phosphorus',53312),(40987,22,2820,48435,'iron',NULL,0.0001380000,'Iron',53313),(40988,27,2820,48435,'zinc',NULL,0.0000600000,'Zinc',53314),(40989,20,2821,48441,'fiber',NULL,1.0750000000,'Fiber',53321),(40990,34,2821,48441,'vitamin_A',NULL,0.0000002500,'Vitamin A',53322),(40991,41,2821,48441,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53323),(40992,37,2821,48441,'vitamin_E',NULL,0.0003250000,'Vitamin E',53324),(40993,53,2821,48441,'thiamin',NULL,0.0001025000,'Thiamin',53325),(40994,54,2821,48441,'riboflavin',NULL,0.0000400000,'Riboflavin',53326),(40995,59,2821,48441,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53327),(40996,58,2821,48441,'folate',NULL,0.0000170000,'Folate, total',53328),(40997,52,2821,48441,'vitamin_C',NULL,0.0000000000,'Vitamin C',53329),(40998,26,2821,48441,'sodium',NULL,0.0725000000,'Sodium',53330),(40999,25,2821,48441,'potassium',NULL,0.1825000000,'Potassium',53331),(41000,21,2821,48441,'calcium',NULL,0.0087500000,'Calcium',53332),(41001,23,2821,48441,'magnesium',NULL,0.0625000000,'Magnesium',53333),(41002,24,2821,48441,'phosphorus',NULL,0.1275000000,'Phosphorus',53334),(41003,22,2821,48441,'iron',NULL,0.0015500000,'Iron',53335),(41004,27,2821,48441,'zinc',NULL,0.0014250000,'Zinc',53336),(41005,20,2822,48450,'fiber',NULL,1.3000000000,'Fiber',53345),(41006,34,2822,48450,'vitamin_A',NULL,0.0000026000,'Vitamin A',53346),(41007,41,2822,48450,'vitamin_D23',NULL,0.0000005200,'Vitamin D (D2 + D3)',53347),(41008,37,2822,48450,'vitamin_E',NULL,0.0008060000,'Vitamin E',53348),(41009,53,2822,48450,'thiamin',NULL,0.0009360000,'Thiamin',53349),(41010,54,2822,48450,'riboflavin',NULL,0.0002340000,'Riboflavin',53350),(41011,59,2822,48450,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',53351),(41012,58,2822,48450,'folate',NULL,0.0000052000,'Folate, total',53352),(41013,52,2822,48450,'vitamin_C',NULL,0.0104000000,'Vitamin C',53353),(41014,26,2822,48450,'sodium',NULL,0.4576000000,'Sodium',53354),(41015,25,2822,48450,'potassium',NULL,0.6240000000,'Potassium',53355),(41016,21,2822,48450,'calcium',NULL,0.0364000000,'Calcium',53356),(41017,23,2822,48450,'magnesium',NULL,0.0390000000,'Magnesium',53357),(41018,24,2822,48450,'phosphorus',NULL,0.2886000000,'Phosphorus',53358),(41019,22,2822,48450,'iron',NULL,0.0014040000,'Iron',53359),(41020,27,2822,48450,'zinc',NULL,0.0023400000,'Zinc',53360),(41021,20,2823,48389,'fiber',NULL,2.1850000000,'Fiber',53367),(41022,34,2823,48389,'vitamin_A',NULL,0.0000019000,'Vitamin A',53368),(41023,41,2823,48389,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53369),(41024,37,2823,48389,'vitamin_E',NULL,0.0001900000,'Vitamin E',53370),(41025,53,2823,48389,'thiamin',NULL,0.0000190000,'Thiamin',53371),(41026,54,2823,48389,'riboflavin',NULL,0.0000095000,'Riboflavin',53372),(41027,59,2823,48389,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53373),(41028,58,2823,48389,'folate',NULL,0.0000294500,'Folate, total',53374),(41029,52,2823,48389,'vitamin_C',NULL,0.0304000000,'Vitamin C',53375),(41030,26,2823,48389,'sodium',NULL,0.0057000000,'Sodium',53376),(41031,25,2823,48389,'potassium',NULL,0.1235000000,'Potassium',53377),(41032,21,2823,48389,'calcium',NULL,0.0418000000,'Calcium',53378),(41033,23,2823,48389,'magnesium',NULL,0.0057000000,'Magnesium',53379),(41034,24,2823,48389,'phosphorus',NULL,0.0323000000,'Phosphorus',53380),(41035,22,2823,48389,'iron',NULL,0.0002850000,'Iron',53381),(41036,27,2823,48389,'zinc',NULL,0.0000950000,'Zinc',53382),(41037,34,2824,48057,'vitamin_A',NULL,0.0000180000,'Vitamin A',53389),(41038,41,2824,48057,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53390),(41039,37,2824,48057,'vitamin_E',NULL,0.0002070000,'Vitamin E',53391),(41040,53,2824,48057,'thiamin',NULL,0.0000450000,'Thiamin',53392),(41041,54,2824,48057,'riboflavin',NULL,0.0000180000,'Riboflavin',53393),(41042,59,2824,48057,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53394),(41043,58,2824,48057,'folate',NULL,0.0000378000,'Folate, total',53395),(41044,52,2824,48057,'vitamin_C',NULL,0.0090000000,'Vitamin C',53396),(41045,26,2824,48057,'sodium',NULL,0.0009000000,'Sodium',53397),(41046,25,2824,48057,'potassium',NULL,0.1170000000,'Potassium',53398),(41047,21,2824,48057,'calcium',NULL,0.0198000000,'Calcium',53399),(41048,23,2824,48057,'magnesium',NULL,0.0126000000,'Magnesium',53400),(41049,24,2824,48057,'phosphorus',NULL,0.0189000000,'Phosphorus',53401),(41050,22,2824,48057,'iron',NULL,0.0009000000,'Iron',53402),(41051,27,2824,48057,'zinc',NULL,0.0001800000,'Zinc',53403),(41052,20,2825,50137,'fiber',NULL,3.1500000000,'Fiber',53410),(41053,34,2825,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',53411),(41054,41,2825,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53412),(41055,37,2825,50137,'vitamin_E',NULL,0.0001925000,'Vitamin E',53413),(41056,53,2825,50137,'thiamin',NULL,0.0002275000,'Thiamin',53414),(41057,54,2825,50137,'riboflavin',NULL,0.0000175000,'Riboflavin',53415),(41058,59,2825,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53416),(41059,58,2825,50137,'folate',NULL,0.0000367500,'Folate, total',53417),(41060,52,2825,50137,'vitamin_C',NULL,0.0122500000,'Vitamin C',53418),(41061,26,2825,50137,'sodium',NULL,0.0052500000,'Sodium',53419),(41062,25,2825,50137,'potassium',NULL,0.6597500000,'Potassium',53420),(41063,21,2825,50137,'calcium',NULL,0.0192500000,'Calcium',53421),(41064,23,2825,50137,'magnesium',NULL,0.0315000000,'Magnesium',53422),(41065,24,2825,50137,'phosphorus',NULL,0.0770000000,'Phosphorus',53423),(41066,22,2825,50137,'iron',NULL,0.0010675000,'Iron',53424),(41067,27,2825,50137,'zinc',NULL,0.0003500000,'Zinc',53425),(41068,34,2826,48784,'vitamin_A',NULL,0.0000380000,'Vitamin A',53431),(41069,41,2826,48784,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',53432),(41070,37,2826,48784,'vitamin_E',NULL,0.0000300000,'Vitamin E',53433),(41071,53,2826,48784,'thiamin',NULL,0.0000300000,'Thiamin',53434),(41072,54,2826,48784,'riboflavin',NULL,0.0002000000,'Riboflavin',53435),(41073,59,2826,48784,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',53436),(41074,58,2826,48784,'folate',NULL,0.0000080000,'Folate, total',53437),(41075,52,2826,48784,'vitamin_C',NULL,0.0000000000,'Vitamin C',53438),(41076,26,2826,48784,'sodium',NULL,0.0700000000,'Sodium',53439),(41077,25,2826,48784,'potassium',NULL,0.1500000000,'Potassium',53440),(41078,21,2826,48784,'calcium',NULL,0.0940000000,'Calcium',53441),(41079,23,2826,48784,'magnesium',NULL,0.0090000000,'Magnesium',53442),(41080,24,2826,48784,'phosphorus',NULL,0.0770000000,'Phosphorus',53443),(41081,22,2826,48784,'iron',NULL,0.0000000000,'Iron',53444),(41082,27,2826,48784,'zinc',NULL,0.0003000000,'Zinc',53445),(41083,21,2827,27517,'calcium',NULL,0.0160000000,'Calcium',53451),(41084,34,2827,27517,'vitamin_A',NULL,0.0000000000,'Vitamin A',53452),(41085,53,2827,27517,'thiamin',NULL,0.0000400000,'Thiamin',53453),(41086,52,2827,27517,'vitamin_C',NULL,0.0000000000,'Vitamin C',53454),(41087,22,2827,27517,'iron',NULL,0.0008750000,'Iron',53455),(41088,26,2827,27517,'sodium',NULL,0.0015000000,'Sodium',53456),(41089,20,2827,27517,'fiber',NULL,2.7250000000,'Fiber',53457),(41090,37,2827,27517,'vitamin_E',NULL,0.0002775000,'Vitamin E',53458),(41091,27,2827,27517,'zinc',NULL,0.0009750000,'Zinc',53459),(41092,25,2827,27517,'potassium',NULL,0.1700000000,'Potassium',53460),(41093,54,2827,27517,'riboflavin',NULL,0.0000200000,'Riboflavin',53461),(41094,41,2827,27517,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53462),(41095,24,2827,27517,'phosphorus',NULL,0.0707500000,'Phosphorus',53463),(41096,58,2827,27517,'folate',NULL,0.0000165000,'Folate, total',53464),(41097,26,2828,22916,'sodium',NULL,0.0019325000,'Sodium',53469),(41098,23,2828,22916,'magnesium',NULL,0.0300000000,'Magnesium',53470),(41099,59,2828,22916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53471),(41100,58,2828,22916,'folate',NULL,0.0000055750,'Folate, total',53472),(41101,24,2828,22916,'phosphorus',NULL,0.0545000000,'Phosphorus',53473),(41102,25,2828,22916,'potassium',NULL,0.1225000000,'Potassium',53474),(41103,21,2828,22916,'calcium',NULL,0.0134250000,'Calcium',53475),(41104,22,2828,22916,'iron',NULL,0.0009250000,'Iron',53476),(41105,27,2828,22916,'zinc',NULL,0.0005000000,'Zinc',53477),(41106,20,2828,22916,'fiber',NULL,3.0000000000,'Fiber',53478),(41107,41,2828,22916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53479),(41108,37,2828,22916,'vitamin_E',NULL,0.0001800000,'Vitamin E',53480),(41109,52,2828,22916,'vitamin_C',NULL,0.0000375000,'Vitamin C',53481),(41110,53,2828,22916,'thiamin',NULL,0.0000375000,'Thiamin',53482),(41111,54,2828,22916,'riboflavin',NULL,0.0000162500,'Riboflavin',53483),(41112,23,2829,28300,'magnesium',NULL,0.0300000000,'Magnesium',53490),(41113,58,2829,28300,'folate',NULL,0.0000660000,'Folate, total',53491),(41114,22,2829,28300,'iron',NULL,0.0016200000,'Iron',53492),(41115,41,2829,28300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53493),(41116,27,2829,28300,'zinc',NULL,0.0007400000,'Zinc',53494),(41117,53,2829,28300,'thiamin',NULL,0.0000800000,'Thiamin',53495),(41118,26,2829,28300,'sodium',NULL,1.1980000000,'Sodium',53496),(41119,37,2829,28300,'vitamin_E',NULL,0.0016400000,'Vitamin E',53497),(41120,25,2829,28300,'potassium',NULL,0.4060000000,'Potassium',53498),(41121,21,2829,28300,'calcium',NULL,0.0460000000,'Calcium',53499),(41122,52,2829,28300,'vitamin_C',NULL,0.0854000000,'Vitamin C',53500),(41123,24,2829,28300,'phosphorus',NULL,0.1080000000,'Phosphorus',53501),(41124,59,2829,28300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53502),(41125,54,2829,28300,'riboflavin',NULL,0.0000800000,'Riboflavin',53503),(41126,34,2830,8012,'vitamin_A',NULL,0.0000000000,'Vitamin A',53509),(41127,38,2830,8012,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(41128,41,2830,8012,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53510),(41129,52,2830,8012,'vitamin_C',NULL,0.0000000000,'Vitamin C',53511),(41130,59,2830,8012,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53512),(41131,21,2830,8012,'calcium',NULL,0.0054000000,'Calcium',53513),(41132,24,2830,8012,'phosphorus',NULL,0.1854000000,'Phosphorus',53514),(41133,25,2830,8012,'potassium',NULL,0.1548000000,'Potassium',53515),(41134,26,2830,8012,'sodium',NULL,0.0072000000,'Sodium',53516),(41135,58,2830,8012,'folate',NULL,0.0000162000,'Folate, total',53517),(41136,20,2830,8012,'fiber',NULL,2.8800000000,'Fiber',53518),(41137,22,2830,8012,'iron',NULL,0.0010080000,'Iron',53519),(41138,27,2830,8012,'zinc',NULL,0.0012780000,'Zinc',53520),(41139,37,2830,8012,'vitamin_E',NULL,0.0003060000,'Vitamin E',53521),(41140,54,2830,8012,'riboflavin',NULL,0.0001242000,'Riboflavin',53522),(41141,23,2830,8012,'magnesium',NULL,0.0702000000,'Magnesium',53523),(41142,53,2830,8012,'thiamin',NULL,0.0003204000,'Thiamin',53524),(41143,23,2831,22818,'magnesium',NULL,0.0321000000,'Magnesium',53529),(41144,24,2831,22818,'phosphorus',NULL,0.4050000000,'Phosphorus',53530),(41145,25,2831,22818,'potassium',NULL,0.5850000000,'Potassium',53531),(41146,21,2831,22818,'calcium',NULL,0.0138450000,'Calcium',53532),(41147,22,2831,22818,'iron',NULL,0.0006000000,'Iron',53533),(41148,27,2831,22818,'zinc',NULL,0.0005850000,'Zinc',53534),(41149,20,2831,22818,'fiber',NULL,0.0000000000,'Fiber',53535),(41150,41,2831,22818,'vitamin_D23',NULL,0.0000130500,'Vitamin D (D2 + D3)',53536),(41151,37,2831,22818,'vitamin_E',NULL,0.0030750000,'Vitamin E',53537),(41152,52,2831,22818,'vitamin_C',NULL,0.0000000000,'Vitamin C',53538),(41153,53,2831,22818,'thiamin',NULL,0.0003300000,'Thiamin',53539),(41154,54,2831,22818,'riboflavin',NULL,0.0001650000,'Riboflavin',53540),(41155,59,2831,22818,'vitamin_B12',NULL,0.0000045750,'Vitamin B-12',53541),(41156,58,2831,22818,'folate',NULL,0.0000175500,'Folate, total',53542),(41157,26,2831,22818,'sodium',NULL,0.0772500000,'Sodium',53543),(41158,20,2832,49845,'fiber',NULL,2.8500000000,'Fiber',53550),(41159,34,2832,49845,'vitamin_A',NULL,0.0000030000,'Vitamin A',53551),(41160,41,2832,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53552),(41161,37,2832,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',53553),(41162,53,2832,49845,'thiamin',NULL,0.0000300000,'Thiamin',53554),(41163,54,2832,49845,'riboflavin',NULL,0.0000450000,'Riboflavin',53555),(41164,59,2832,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53556),(41165,58,2832,49845,'folate',NULL,0.0000060000,'Folate, total',53557),(41166,52,2832,49845,'vitamin_C',NULL,0.0030000000,'Vitamin C',53558),(41167,26,2832,49845,'sodium',NULL,0.0015000000,'Sodium',53559),(41168,25,2832,49845,'potassium',NULL,0.1110000000,'Potassium',53560),(41169,21,2832,49845,'calcium',NULL,0.0075000000,'Calcium',53561),(41170,23,2832,49845,'magnesium',NULL,0.0060000000,'Magnesium',53562),(41171,24,2832,49845,'phosphorus',NULL,0.0090000000,'Phosphorus',53563),(41172,22,2832,49845,'iron',NULL,0.0001500000,'Iron',53564),(41173,27,2832,49845,'zinc',NULL,0.0001500000,'Zinc',53565),(41174,23,2833,28533,'magnesium',NULL,0.0300000000,'Magnesium',53572),(41175,58,2833,28533,'folate',NULL,0.0000380000,'Folate, total',53573),(41176,22,2833,28533,'iron',NULL,0.0012200000,'Iron',53574),(41177,41,2833,28533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53575),(41178,27,2833,28533,'zinc',NULL,0.0005600000,'Zinc',53576),(41179,53,2833,28533,'thiamin',NULL,0.0001800000,'Thiamin',53577),(41180,26,2833,28533,'sodium',NULL,0.1680000000,'Sodium',53578),(41181,37,2833,28533,'vitamin_E',NULL,0.0018800000,'Vitamin E',53579),(41182,25,2833,28533,'potassium',NULL,0.5280000000,'Potassium',53580),(41183,21,2833,28533,'calcium',NULL,0.0340000000,'Calcium',53581),(41184,52,2833,28533,'vitamin_C',NULL,0.0832000000,'Vitamin C',53582),(41185,24,2833,28533,'phosphorus',NULL,0.0860000000,'Phosphorus',53583),(41186,59,2833,28533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53584),(41187,54,2833,28533,'riboflavin',NULL,0.0000600000,'Riboflavin',53585),(41188,24,2834,22643,'phosphorus',NULL,0.2300000000,'Phosphorus',53591),(41189,25,2834,22643,'potassium',NULL,0.4850000000,'Potassium',53592),(41190,26,2834,22643,'sodium',NULL,0.9625000000,'Sodium',53593),(41191,23,2834,22643,'magnesium',NULL,0.0525000000,'Magnesium',53594),(41192,21,2834,22643,'calcium',NULL,0.1120000000,'Calcium',53595),(41193,22,2834,22643,'iron',NULL,0.0017750000,'Iron',53596),(41194,27,2834,22643,'zinc',NULL,0.0019500000,'Zinc',53597),(41195,20,2834,22643,'fiber',NULL,4.7750000000,'Fiber',53598),(41196,41,2834,22643,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',53599),(41197,37,2834,22643,'vitamin_E',NULL,0.0012500000,'Vitamin E',53600),(41198,52,2834,22643,'vitamin_C',NULL,0.0075000000,'Vitamin C',53601),(41199,53,2834,22643,'thiamin',NULL,0.0001000000,'Thiamin',53602),(41200,54,2834,22643,'riboflavin',NULL,0.0003250000,'Riboflavin',53603),(41201,59,2834,22643,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',53604),(41202,58,2834,22643,'folate',NULL,0.0000320000,'Folate, total',53605),(41203,20,2835,48295,'fiber',NULL,2.7280000000,'Fiber',53612),(41204,41,2835,48295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53613),(41205,52,2835,48295,'vitamin_C',NULL,0.0000000000,'Vitamin C',53614),(41206,26,2835,48295,'sodium',NULL,0.1584000000,'Sodium',53615),(41207,25,2835,48295,'potassium',NULL,0.0994400000,'Potassium',53616),(41208,21,2835,48295,'calcium',NULL,0.0660000000,'Calcium',53617),(41209,23,2835,48295,'magnesium',NULL,0.0352000000,'Magnesium',53618),(41210,24,2835,48295,'phosphorus',NULL,0.0792000000,'Phosphorus',53619),(41211,22,2835,48295,'iron',NULL,0.0010120000,'Iron',53620),(41212,27,2835,48295,'zinc',NULL,0.0006600000,'Zinc',53621),(41213,20,2836,48309,'fiber',NULL,3.0800000000,'Fiber',53627),(41214,34,2836,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',53628),(41215,41,2836,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53629),(41216,37,2836,48309,'vitamin_E',NULL,0.0001232000,'Vitamin E',53630),(41217,53,2836,48309,'thiamin',NULL,0.0001100000,'Thiamin',53631),(41218,54,2836,48309,'riboflavin',NULL,0.0000220000,'Riboflavin',53632),(41219,59,2836,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53633),(41220,58,2836,48309,'folate',NULL,0.0000176000,'Folate, total',53634),(41221,52,2836,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',53635),(41222,26,2836,48309,'sodium',NULL,0.1760000000,'Sodium',53636),(41223,25,2836,48309,'potassium',NULL,0.1113200000,'Potassium',53637),(41224,21,2836,48309,'calcium',NULL,0.0466400000,'Calcium',53638),(41225,23,2836,48309,'magnesium',NULL,0.0290400000,'Magnesium',53639),(41226,24,2836,48309,'phosphorus',NULL,0.0888800000,'Phosphorus',53640),(41227,22,2836,48309,'iron',NULL,0.0010560000,'Iron',53641),(41228,27,2836,48309,'zinc',NULL,0.0007040000,'Zinc',53642),(41229,40,2836,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(41230,20,2837,48381,'fiber',NULL,0.0000000000,'Fiber',53648),(41231,34,2837,48381,'vitamin_A',NULL,0.0001272000,'Vitamin A',53649),(41232,41,2837,48381,'vitamin_D23',NULL,0.0000001080,'Vitamin D (D2 + D3)',53650),(41233,37,2837,48381,'vitamin_E',NULL,0.0002220000,'Vitamin E',53651),(41234,53,2837,48381,'thiamin',NULL,0.0000000000,'Thiamin',53652),(41235,54,2837,48381,'riboflavin',NULL,0.0000084000,'Riboflavin',53653),(41236,59,2837,48381,'vitamin_B12',NULL,0.0000000360,'Vitamin B-12',53654),(41237,58,2837,48381,'folate',NULL,0.0000000000,'Folate, total',53655),(41238,52,2837,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',53656),(41239,26,2837,48381,'sodium',NULL,0.0009600000,'Sodium',53657),(41240,25,2837,48381,'potassium',NULL,0.0032400000,'Potassium',53658),(41241,21,2837,48381,'calcium',NULL,0.0021600000,'Calcium',53659),(41242,23,2837,48381,'magnesium',NULL,0.0002400000,'Magnesium',53660),(41243,24,2837,48381,'phosphorus',NULL,0.0027600000,'Phosphorus',53661),(41244,22,2837,48381,'iron',NULL,0.0000000000,'Iron',53662),(41245,27,2837,48381,'zinc',NULL,0.0000120000,'Zinc',53663),(41246,20,2838,48498,'fiber',NULL,0.0000000000,'Fiber',53669),(41247,34,2838,48498,'vitamin_A',NULL,0.0001552000,'Vitamin A',53670),(41248,41,2838,48498,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',53671),(41249,37,2838,48498,'vitamin_E',NULL,0.0002080000,'Vitamin E',53672),(41250,53,2838,48498,'thiamin',NULL,0.0000120000,'Thiamin',53673),(41251,54,2838,48498,'riboflavin',NULL,0.0001560000,'Riboflavin',53674),(41252,59,2838,48498,'vitamin_B12',NULL,0.0000009600,'Vitamin B-12',53675),(41253,58,2838,48498,'folate',NULL,0.0000124000,'Folate, total',53676),(41254,52,2838,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',53677),(41255,26,2838,48498,'sodium',NULL,0.2892000000,'Sodium',53678),(41256,25,2838,48498,'potassium',NULL,0.0300000000,'Potassium',53679),(41257,21,2838,48498,'calcium',NULL,0.2956000000,'Calcium',53680),(41258,23,2838,48498,'magnesium',NULL,0.0116000000,'Magnesium',53681),(41259,24,2838,48498,'phosphorus',NULL,0.2020000000,'Phosphorus',53682),(41260,22,2838,48498,'iron',NULL,0.0001200000,'Iron',53683),(41261,27,2838,48498,'zinc',NULL,0.0016400000,'Zinc',53684),(41262,40,2838,48498,'vitamin_D3',NULL,0.0000001200,'Vitamin D3',NULL),(41263,20,2839,49191,'fiber',NULL,0.0230000000,'Fiber',53690),(41264,34,2839,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',53691),(41265,37,2839,49191,'vitamin_E',NULL,0.0000092000,'Vitamin E',53692),(41266,53,2839,49191,'thiamin',NULL,0.0001840000,'Thiamin',53693),(41267,54,2839,49191,'riboflavin',NULL,0.0000391000,'Riboflavin',53694),(41268,59,2839,49191,'vitamin_B12',NULL,0.0000002300,'Vitamin B-12',53695),(41269,58,2839,49191,'folate',NULL,0.0000043700,'Folate, total',53696),(41270,52,2839,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',53697),(41271,26,2839,49191,'sodium',NULL,0.1840000000,'Sodium',53698),(41272,25,2839,49191,'potassium',NULL,0.0782000000,'Potassium',53699),(41273,21,2839,49191,'calcium',NULL,0.0016100000,'Calcium',53700),(41274,23,2839,49191,'magnesium',NULL,0.0055200000,'Magnesium',53701),(41275,24,2839,49191,'phosphorus',NULL,0.0782000000,'Phosphorus',53702),(41276,22,2839,49191,'iron',NULL,0.0001610000,'Iron',53703),(41277,27,2839,49191,'zinc',NULL,0.0004140000,'Zinc',53704),(41278,20,2840,48704,'fiber',NULL,0.0000000000,'Fiber',53710),(41279,34,2840,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',53711),(41280,41,2840,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',53712),(41281,37,2840,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',53713),(41282,53,2840,48704,'thiamin',NULL,0.0000520000,'Thiamin',53714),(41283,54,2840,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',53715),(41284,59,2840,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53716),(41285,58,2840,48704,'folate',NULL,0.0000104000,'Folate, total',53717),(41286,52,2840,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',53718),(41287,26,2840,48704,'sodium',NULL,0.0650000000,'Sodium',53719),(41288,25,2840,48704,'potassium',NULL,0.3354000000,'Potassium',53720),(41289,21,2840,48704,'calcium',NULL,0.1690000000,'Calcium',53721),(41290,23,2840,48704,'magnesium',NULL,0.0260000000,'Magnesium',53722),(41291,24,2840,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',53723),(41292,22,2840,48704,'iron',NULL,0.0001560000,'Iron',53724),(41293,27,2840,48704,'zinc',NULL,0.0005200000,'Zinc',53725),(41294,40,2840,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(41295,20,2841,47918,'fiber',NULL,0.0000000000,'Fiber',53731),(41296,34,2841,47918,'vitamin_A',NULL,0.0000000000,'Vitamin A',53732),(41297,41,2841,47918,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53733),(41298,37,2841,47918,'vitamin_E',NULL,0.0000000000,'Vitamin E',53734),(41299,53,2841,47918,'thiamin',NULL,0.0001000000,'Thiamin',53735),(41300,54,2841,47918,'riboflavin',NULL,0.0000400000,'Riboflavin',53736),(41301,59,2841,47918,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53737),(41302,58,2841,47918,'folate',NULL,0.0000020000,'Folate, total',53738),(41303,52,2841,47918,'vitamin_C',NULL,0.0520000000,'Vitamin C',53739),(41304,26,2841,47918,'sodium',NULL,0.0060000000,'Sodium',53740),(41305,25,2841,47918,'potassium',NULL,0.1780000000,'Potassium',53741),(41306,21,2841,47918,'calcium',NULL,0.0120000000,'Calcium',53742),(41307,23,2841,47918,'magnesium',NULL,0.0080000000,'Magnesium',53743),(41308,24,2841,47918,'phosphorus',NULL,0.0120000000,'Phosphorus',53744),(41309,22,2841,47918,'iron',NULL,0.0001200000,'Iron',53745),(41310,27,2841,47918,'zinc',NULL,0.0000000000,'Zinc',53746),(41311,20,2842,50637,'fiber',NULL,1.1700000000,'Fiber',53752),(41312,34,2842,50637,'vitamin_A',NULL,0.0000720000,'Vitamin A',53753),(41313,41,2842,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53754),(41314,37,2842,50637,'vitamin_E',NULL,0.0008010000,'Vitamin E',53755),(41315,53,2842,50637,'thiamin',NULL,0.0000450000,'Thiamin',53756),(41316,54,2842,50637,'riboflavin',NULL,0.0000180000,'Riboflavin',53757),(41317,59,2842,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53758),(41318,58,2842,50637,'folate',NULL,0.0000216000,'Folate, total',53759),(41319,52,2842,50637,'vitamin_C',NULL,0.0135000000,'Vitamin C',53760),(41320,26,2842,50637,'sodium',NULL,0.0036000000,'Sodium',53761),(41321,25,2842,50637,'potassium',NULL,0.2466000000,'Potassium',53762),(41322,21,2842,50637,'calcium',NULL,0.0090000000,'Calcium',53763),(41323,23,2842,50637,'magnesium',NULL,0.0108000000,'Magnesium',53764),(41324,24,2842,50637,'phosphorus',NULL,0.0279000000,'Phosphorus',53765),(41325,22,2842,50637,'iron',NULL,0.0003060000,'Iron',53766),(41326,27,2842,50637,'zinc',NULL,0.0001800000,'Zinc',53767),(41327,20,2843,48262,'fiber',NULL,1.5000000000,'Fiber',53773),(41328,34,2843,48262,'vitamin_A',NULL,0.0000020000,'Vitamin A',53774),(41329,41,2843,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53775),(41330,37,2843,48262,'vitamin_E',NULL,0.0009400000,'Vitamin E',53776),(41331,53,2843,48262,'thiamin',NULL,0.0000400000,'Thiamin',53777),(41332,54,2843,48262,'riboflavin',NULL,0.0000400000,'Riboflavin',53778),(41333,59,2843,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53779),(41334,58,2843,48262,'folate',NULL,0.0000080000,'Folate, total',53780),(41335,52,2843,48262,'vitamin_C',NULL,0.0060000000,'Vitamin C',53781),(41336,26,2843,48262,'sodium',NULL,0.0020000000,'Sodium',53782),(41337,25,2843,48262,'potassium',NULL,0.0660000000,'Potassium',53783),(41338,21,2843,48262,'calcium',NULL,0.0100000000,'Calcium',53784),(41339,23,2843,48262,'magnesium',NULL,0.0050000000,'Magnesium',53785),(41340,24,2843,48262,'phosphorus',NULL,0.0160000000,'Phosphorus',53786),(41341,22,2843,48262,'iron',NULL,0.0005500000,'Iron',53787),(41342,27,2843,48262,'zinc',NULL,0.0001000000,'Zinc',53788),(41343,20,2844,50786,'fiber',NULL,0.0000000000,'Fiber',53794),(41344,34,2844,50786,'vitamin_A',NULL,0.0001725000,'Vitamin A',53795),(41345,41,2844,50786,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',53796),(41346,37,2844,50786,'vitamin_E',NULL,0.0005700000,'Vitamin E',53797),(41347,53,2844,50786,'thiamin',NULL,0.0001800000,'Thiamin',53798),(41348,54,2844,50786,'riboflavin',NULL,0.0001950000,'Riboflavin',53799),(41349,59,2844,50786,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',53800),(41350,58,2844,50786,'folate',NULL,0.0000270000,'Folate, total',53801),(41351,52,2844,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',53802),(41352,26,2844,50786,'sodium',NULL,0.0990000000,'Sodium',53803),(41353,25,2844,50786,'potassium',NULL,0.2760000000,'Potassium',53804),(41354,21,2844,50786,'calcium',NULL,0.1890000000,'Calcium',53805),(41355,23,2844,50786,'magnesium',NULL,0.0195000000,'Magnesium',53806),(41356,24,2844,50786,'phosphorus',NULL,0.2070000000,'Phosphorus',53807),(41357,22,2844,50786,'iron',NULL,0.0001650000,'Iron',53808),(41358,27,2844,50786,'zinc',NULL,0.0007500000,'Zinc',53809),(41359,20,2845,50654,'fiber',NULL,1.4400000000,'Fiber',53817),(41360,34,2845,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',53818),(41361,41,2845,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53819),(41362,53,2845,50654,'thiamin',NULL,0.0001080000,'Thiamin',53820),(41363,54,2845,50654,'riboflavin',NULL,0.0000040000,'Riboflavin',53821),(41364,59,2845,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53822),(41365,58,2845,50654,'folate',NULL,0.0000032000,'Folate, total',53823),(41366,52,2845,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',53824),(41367,26,2845,50654,'sodium',NULL,0.2488000000,'Sodium',53825),(41368,25,2845,50654,'potassium',NULL,0.0504000000,'Potassium',53826),(41369,21,2845,50654,'calcium',NULL,0.0592000000,'Calcium',53827),(41370,23,2845,50654,'magnesium',NULL,0.0072000000,'Magnesium',53828),(41371,24,2845,50654,'phosphorus',NULL,0.0848000000,'Phosphorus',53829),(41372,22,2845,50654,'iron',NULL,0.0006400000,'Iron',53830),(41373,27,2845,50654,'zinc',NULL,0.0002400000,'Zinc',53831),(41374,34,2846,48054,'vitamin_A',NULL,0.0000007000,'Vitamin A',53838),(41375,41,2846,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53839),(41376,37,2846,48054,'vitamin_E',NULL,0.0001330000,'Vitamin E',53840),(41377,53,2846,48054,'thiamin',NULL,0.0001470000,'Thiamin',53841),(41378,54,2846,48054,'riboflavin',NULL,0.0000420000,'Riboflavin',53842),(41379,59,2846,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53843),(41380,58,2846,48054,'folate',NULL,0.0000105000,'Folate, total',53844),(41381,52,2846,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',53845),(41382,26,2846,48054,'sodium',NULL,0.0000000000,'Sodium',53846),(41383,25,2846,48054,'potassium',NULL,0.1960000000,'Potassium',53847),(41384,21,2846,48054,'calcium',NULL,0.0497000000,'Calcium',53848),(41385,23,2846,48054,'magnesium',NULL,0.0210000000,'Magnesium',53849),(41386,24,2846,48054,'phosphorus',NULL,0.0910000000,'Phosphorus',53850),(41387,22,2846,48054,'iron',NULL,0.0014000000,'Iron',53851),(41388,27,2846,48054,'zinc',NULL,0.0004900000,'Zinc',53852),(41389,20,2847,48553,'fiber',NULL,0.8000000000,'Fiber',53858),(41390,34,2847,48553,'vitamin_A',NULL,0.0000000000,'Vitamin A',53859),(41391,41,2847,48553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53860),(41392,37,2847,48553,'vitamin_E',NULL,0.0024700000,'Vitamin E',53861),(41393,53,2847,48553,'thiamin',NULL,0.0001000000,'Thiamin',53862),(41394,54,2847,48553,'riboflavin',NULL,0.0001100000,'Riboflavin',53863),(41395,59,2847,48553,'vitamin_B12',NULL,0.0000028000,'Vitamin B-12',53864),(41396,58,2847,48553,'folate',NULL,0.0000210000,'Folate, total',53865),(41397,52,2847,48553,'vitamin_C',NULL,0.0000000000,'Vitamin C',53866),(41398,26,2847,48553,'sodium',NULL,0.4660000000,'Sodium',53867),(41399,25,2847,48553,'potassium',NULL,0.3000000000,'Potassium',53868),(41400,21,2847,48553,'calcium',NULL,0.0300000000,'Calcium',53869),(41401,23,2847,48553,'magnesium',NULL,0.0260000000,'Magnesium',53870),(41402,24,2847,48553,'phosphorus',NULL,0.2030000000,'Phosphorus',53871),(41403,22,2847,48553,'iron',NULL,0.0006500000,'Iron',53872),(41404,27,2847,48553,'zinc',NULL,0.0006000000,'Zinc',53873),(41405,20,2848,49448,'fiber',NULL,0.3000000000,'Fiber',53880),(41406,34,2848,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',53881),(41407,41,2848,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53882),(41408,37,2848,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',53883),(41409,53,2848,49448,'thiamin',NULL,0.0000280000,'Thiamin',53884),(41410,54,2848,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',53885),(41411,59,2848,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53886),(41412,58,2848,49448,'folate',NULL,0.0000120000,'Folate, total',53887),(41413,52,2848,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',53888),(41414,26,2848,49448,'sodium',NULL,0.0018000000,'Sodium',53889),(41415,25,2848,49448,'potassium',NULL,0.0444000000,'Potassium',53890),(41416,21,2848,49448,'calcium',NULL,0.0048000000,'Calcium',53891),(41417,23,2848,49448,'magnesium',NULL,0.0018000000,'Magnesium',53892),(41418,24,2848,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',53893),(41419,22,2848,49448,'iron',NULL,0.0000260000,'Iron',53894),(41420,27,2848,49448,'zinc',NULL,0.0000400000,'Zinc',53895),(41421,20,2849,49868,'fiber',NULL,2.2000000000,'Fiber',53901),(41422,34,2849,49868,'vitamin_A',NULL,0.0000970000,'Vitamin A',53902),(41423,41,2849,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53903),(41424,37,2849,49868,'vitamin_E',NULL,0.0009500000,'Vitamin E',53904),(41425,53,2849,49868,'thiamin',NULL,0.0000700000,'Thiamin',53905),(41426,54,2849,49868,'riboflavin',NULL,0.0000600000,'Riboflavin',53906),(41427,59,2849,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53907),(41428,58,2849,49868,'folate',NULL,0.0000750000,'Folate, total',53908),(41429,52,2849,49868,'vitamin_C',NULL,0.1260000000,'Vitamin C',53909),(41430,26,2849,49868,'sodium',NULL,0.0010000000,'Sodium',53910),(41431,25,2849,49868,'potassium',NULL,0.2160000000,'Potassium',53911),(41432,21,2849,49868,'calcium',NULL,0.0070000000,'Calcium',53912),(41433,23,2849,49868,'magnesium',NULL,0.0110000000,'Magnesium',53913),(41434,24,2849,49868,'phosphorus',NULL,0.0230000000,'Phosphorus',53914),(41435,22,2849,49868,'iron',NULL,0.0003900000,'Iron',53915),(41436,27,2849,49868,'zinc',NULL,0.0002000000,'Zinc',53916),(41437,26,2850,81899,'sodium',NULL,0.0025000000,'Sodium',53922),(41438,23,2850,81899,'magnesium',NULL,0.0160000000,'Magnesium',53923),(41439,24,2850,81899,'phosphorus',NULL,0.0435000000,'Phosphorus',53924),(41440,25,2850,81899,'potassium',NULL,0.1470000000,'Potassium',53925),(41441,21,2850,81899,'calcium',NULL,0.0020000000,'Calcium',53926),(41442,22,2850,81899,'iron',NULL,0.0003400000,'Iron',53927),(41443,27,2850,81899,'zinc',NULL,0.0003500000,'Zinc',53928),(41444,20,2850,81899,'fiber',NULL,1.4000000000,'Fiber',53929),(41445,41,2850,81899,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53930),(41446,37,2850,81899,'vitamin_E',NULL,0.0000450000,'Vitamin E',53931),(41447,52,2850,81899,'vitamin_C',NULL,0.0036000000,'Vitamin C',53932),(41448,53,2850,81899,'thiamin',NULL,0.0000500000,'Thiamin',53933),(41449,54,2850,81899,'riboflavin',NULL,0.0000440000,'Riboflavin',53934),(41450,59,2850,81899,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53935),(41451,58,2850,81899,'folate',NULL,0.0000200000,'Folate, total',53936),(41452,20,2851,48704,'fiber',NULL,0.0000000000,'Fiber',53943),(41453,34,2851,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',53944),(41454,41,2851,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',53945),(41455,37,2851,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',53946),(41456,53,2851,48704,'thiamin',NULL,0.0000520000,'Thiamin',53947),(41457,54,2851,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',53948),(41458,59,2851,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53949),(41459,58,2851,48704,'folate',NULL,0.0000104000,'Folate, total',53950),(41460,52,2851,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',53951),(41461,26,2851,48704,'sodium',NULL,0.0650000000,'Sodium',53952),(41462,25,2851,48704,'potassium',NULL,0.3354000000,'Potassium',53953),(41463,21,2851,48704,'calcium',NULL,0.1690000000,'Calcium',53954),(41464,23,2851,48704,'magnesium',NULL,0.0260000000,'Magnesium',53955),(41465,24,2851,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',53956),(41466,22,2851,48704,'iron',NULL,0.0001560000,'Iron',53957),(41467,27,2851,48704,'zinc',NULL,0.0005200000,'Zinc',53958),(41468,40,2851,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(41469,21,2852,27636,'calcium',NULL,0.0110000000,'Calcium',53963),(41470,34,2852,27636,'vitamin_A',NULL,0.0000079000,'Vitamin A',53964),(41471,53,2852,27636,'thiamin',NULL,0.0000340000,'Thiamin',53965),(41472,52,2852,27636,'vitamin_C',NULL,0.0001000000,'Vitamin C',53966),(41473,22,2852,27636,'iron',NULL,0.0003500000,'Iron',53967),(41474,26,2852,27636,'sodium',NULL,0.0314000000,'Sodium',53968),(41475,20,2852,27636,'fiber',NULL,0.8000000000,'Fiber',53969),(41476,37,2852,27636,'vitamin_E',NULL,0.0001760000,'Vitamin E',53970),(41477,27,2852,27636,'zinc',NULL,0.0002800000,'Zinc',53971),(41478,25,2852,27636,'potassium',NULL,0.0390000000,'Potassium',53972),(41479,54,2852,27636,'riboflavin',NULL,0.0000160000,'Riboflavin',53973),(41480,41,2852,27636,'vitamin_D23',NULL,0.0000000460,'Vitamin D (D2 + D3)',53974),(41481,24,2852,27636,'phosphorus',NULL,0.0340000000,'Phosphorus',53975),(41482,58,2852,27636,'folate',NULL,0.0000027000,'Folate, total',53976),(41483,20,2853,49791,'fiber',NULL,9.2400000000,'Fiber',53984),(41484,34,2853,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',53985),(41485,41,2853,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',53986),(41486,37,2853,49791,'vitamin_E',NULL,0.0005500000,'Vitamin E',53987),(41487,53,2853,49791,'thiamin',NULL,0.0002420000,'Thiamin',53988),(41488,54,2853,49791,'riboflavin',NULL,0.0000440000,'Riboflavin',53989),(41489,59,2853,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',53990),(41490,58,2853,49791,'folate',NULL,0.0000176000,'Folate, total',53991),(41491,52,2853,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',53992),(41492,26,2853,49791,'sodium',NULL,0.0110000000,'Sodium',53993),(41493,25,2853,49791,'potassium',NULL,0.1804000000,'Potassium',53994),(41494,21,2853,49791,'calcium',NULL,0.0682000000,'Calcium',53995),(41495,23,2853,49791,'magnesium',NULL,0.1012000000,'Magnesium',53996),(41496,24,2853,49791,'phosphorus',NULL,0.2728000000,'Phosphorus',53997),(41497,22,2853,49791,'iron',NULL,0.0032560000,'Iron',53998),(41498,27,2853,49791,'zinc',NULL,0.0026400000,'Zinc',53999),(41499,26,2854,22403,'sodium',NULL,0.0585000000,'Sodium',54004),(41500,23,2854,22403,'magnesium',NULL,0.0334500000,'Magnesium',54005),(41501,24,2854,22403,'phosphorus',NULL,0.0975000000,'Phosphorus',54006),(41502,25,2854,22403,'potassium',NULL,0.3570000000,'Potassium',54007),(41503,21,2854,22403,'calcium',NULL,0.0289500000,'Calcium',54008),(41504,22,2854,22403,'iron',NULL,0.0004800000,'Iron',54009),(41505,27,2854,22403,'zinc',NULL,0.0003300000,'Zinc',54010),(41506,20,2854,22403,'fiber',NULL,2.2500000000,'Fiber',54011),(41507,41,2854,22403,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54012),(41508,37,2854,22403,'vitamin_E',NULL,0.0001800000,'Vitamin E',54013),(41509,52,2854,22403,'vitamin_C',NULL,0.0043500000,'Vitamin C',54014),(41510,59,2854,22403,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54015),(41511,58,2854,22403,'folate',NULL,0.0000492000,'Folate, total',54016),(41512,53,2854,22403,'thiamin',NULL,0.0000000000,'Thiamin',54017),(41513,54,2854,22403,'riboflavin',NULL,0.0000000000,'Riboflavin',54018),(41514,21,2855,27595,'calcium',NULL,0.0550000000,'Calcium',54023),(41515,34,2855,27595,'vitamin_A',NULL,0.0000435000,'Vitamin A',54024),(41516,53,2855,27595,'thiamin',NULL,0.0002650000,'Thiamin',54025),(41517,52,2855,27595,'vitamin_C',NULL,0.0195000000,'Vitamin C',54026),(41518,22,2855,27595,'iron',NULL,0.0045500000,'Iron',54027),(41519,26,2855,27595,'sodium',NULL,0.0010000000,'Sodium',54028),(41520,20,2855,27595,'fiber',NULL,6.1500000000,'Fiber',54029),(41521,37,2855,27595,'vitamin_E',NULL,0.0000050000,'Vitamin E',54030),(41522,27,2855,27595,'zinc',NULL,0.0009950000,'Zinc',54031),(41523,25,2855,27595,'potassium',NULL,0.0015000000,'Potassium',54032),(41524,54,2855,27595,'riboflavin',NULL,0.0002450000,'Riboflavin',54033),(41525,41,2855,27595,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54034),(41526,24,2855,27595,'phosphorus',NULL,0.1780000000,'Phosphorus',54035),(41527,58,2855,27595,'folate',NULL,0.0000340000,'Folate, total',54036),(41528,20,2856,50384,'fiber',NULL,2.3000000000,'Fiber',54042),(41529,34,2856,50384,'vitamin_A',NULL,0.0000990000,'Vitamin A',54043),(41530,41,2856,50384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54044),(41531,37,2856,50384,'vitamin_E',NULL,0.0036000000,'Vitamin E',54045),(41532,53,2856,50384,'thiamin',NULL,0.0000600000,'Thiamin',54046),(41533,54,2856,50384,'riboflavin',NULL,0.0000200000,'Riboflavin',54047),(41534,59,2856,50384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54048),(41535,58,2856,50384,'folate',NULL,0.0000080000,'Folate, total',54049),(41536,52,2856,50384,'vitamin_C',NULL,0.0000000000,'Vitamin C',54050),(41537,26,2856,50384,'sodium',NULL,0.2900000000,'Sodium',54051),(41538,25,2856,50384,'potassium',NULL,0.3560000000,'Potassium',54052),(41539,21,2856,50384,'calcium',NULL,0.0330000000,'Calcium',54053),(41540,23,2856,50384,'magnesium',NULL,0.0180000000,'Magnesium',54054),(41541,24,2856,50384,'phosphorus',NULL,0.0320000000,'Phosphorus',54055),(41542,22,2856,50384,'iron',NULL,0.0006200000,'Iron',54056),(41543,27,2856,50384,'zinc',NULL,0.0002000000,'Zinc',54057),(41544,20,2857,49629,'fiber',NULL,0.8800000000,'Fiber',54064),(41545,34,2857,49629,'vitamin_A',NULL,0.0001531200,'Vitamin A',54065),(41546,41,2857,49629,'vitamin_D23',NULL,0.0000000880,'Vitamin D (D2 + D3)',54066),(41547,37,2857,49629,'vitamin_E',NULL,0.0003520000,'Vitamin E',54067),(41548,53,2857,49629,'thiamin',NULL,0.0000792000,'Thiamin',54068),(41549,54,2857,49629,'riboflavin',NULL,0.0002992000,'Riboflavin',54069),(41550,59,2857,49629,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54070),(41551,58,2857,49629,'folate',NULL,0.0000096800,'Folate, total',54071),(41552,52,2857,49629,'vitamin_C',NULL,0.0008800000,'Vitamin C',54072),(41553,26,2857,49629,'sodium',NULL,0.1320000000,'Sodium',54073),(41554,25,2857,49629,'potassium',NULL,0.2992000000,'Potassium',54074),(41555,21,2857,49629,'calcium',NULL,0.0096800000,'Calcium',54075),(41556,23,2857,49629,'magnesium',NULL,0.0167200000,'Magnesium',54076),(41557,24,2857,49629,'phosphorus',NULL,0.0968000000,'Phosphorus',54077),(41558,27,2857,49629,'zinc',NULL,0.0004400000,'Zinc',54078),(41559,20,2858,48349,'fiber',NULL,3.2300000000,'Fiber',54084),(41560,34,2858,48349,'vitamin_A',NULL,0.0000518500,'Vitamin A',54085),(41561,41,2858,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54086),(41562,37,2858,48349,'vitamin_E',NULL,0.0015640000,'Vitamin E',54087),(41563,53,2858,48349,'thiamin',NULL,0.0002465000,'Thiamin',54088),(41564,54,2858,48349,'riboflavin',NULL,0.0001275000,'Riboflavin',54089),(41565,59,2858,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54090),(41566,58,2858,48349,'folate',NULL,0.0000612000,'Folate, total',54091),(41567,52,2858,48349,'vitamin_C',NULL,0.0510000000,'Vitamin C',54092),(41568,26,2858,48349,'sodium',NULL,0.0059500000,'Sodium',54093),(41569,25,2858,48349,'potassium',NULL,0.3170500000,'Potassium',54094),(41570,21,2858,48349,'calcium',NULL,0.0374000000,'Calcium',54095),(41571,23,2858,48349,'magnesium',NULL,0.0178500000,'Magnesium',54096),(41572,24,2858,48349,'phosphorus',NULL,0.0629000000,'Phosphorus',54097),(41573,22,2858,48349,'iron',NULL,0.0006375000,'Iron',54098),(41574,27,2858,48349,'zinc',NULL,0.0005100000,'Zinc',54099),(41575,20,2859,48988,'fiber',NULL,0.0000000000,'Fiber',54105),(41576,34,2859,48988,'vitamin_A',NULL,0.0002010000,'Vitamin A',54106),(41577,41,2859,48988,'vitamin_D23',NULL,0.0000038860,'Vitamin D (D2 + D3)',54107),(41578,37,2859,48988,'vitamin_E',NULL,0.0024388000,'Vitamin E',54108),(41579,53,2859,48988,'thiamin',NULL,0.0001206000,'Thiamin',54109),(41580,54,2859,48988,'riboflavin',NULL,0.0005494000,'Riboflavin',54110),(41581,59,2859,48988,'vitamin_B12',NULL,0.0000024120,'Vitamin B-12',54111),(41582,58,2859,48988,'folate',NULL,0.0000656600,'Folate, total',54112),(41583,52,2859,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',54113),(41584,26,2859,48988,'sodium',NULL,0.1621400000,'Sodium',54114),(41585,25,2859,48988,'potassium',NULL,0.1567800000,'Potassium',54115),(41586,21,2859,48988,'calcium',NULL,0.0670000000,'Calcium',54116),(41587,23,2859,48988,'magnesium',NULL,0.0160800000,'Magnesium',54117),(41588,24,2859,48988,'phosphorus',NULL,0.2613000000,'Phosphorus',54118),(41589,22,2859,48988,'iron',NULL,0.0025862000,'Iron',54119),(41590,27,2859,48988,'zinc',NULL,0.0017420000,'Zinc',54120),(41591,40,2859,48988,'vitamin_D3',NULL,0.0000030820,'Vitamin D3',NULL),(41592,20,2860,50640,'fiber',NULL,0.0000000000,'Fiber',54126),(41593,34,2860,50640,'vitamin_A',NULL,0.0000501500,'Vitamin A',54127),(41594,41,2860,50640,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54128),(41595,37,2860,50640,'vitamin_E',NULL,0.0007565000,'Vitamin E',54129),(41596,53,2860,50640,'thiamin',NULL,0.0000425000,'Thiamin',54130),(41597,54,2860,50640,'riboflavin',NULL,0.0000085000,'Riboflavin',54131),(41598,59,2860,50640,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54132),(41599,58,2860,50640,'folate',NULL,0.0000119000,'Folate, total',54133),(41600,52,2860,50640,'vitamin_C',NULL,0.0255000000,'Vitamin C',54134),(41601,26,2860,50640,'sodium',NULL,0.0017000000,'Sodium',54135),(41602,25,2860,50640,'potassium',NULL,0.1776500000,'Potassium',54136),(41603,21,2860,50640,'calcium',NULL,0.0085000000,'Calcium',54137),(41604,23,2860,50640,'magnesium',NULL,0.0076500000,'Magnesium',54138),(41605,24,2860,50640,'phosphorus',NULL,0.0178500000,'Phosphorus',54139),(41606,22,2860,50640,'iron',NULL,0.0002210000,'Iron',54140),(41607,27,2860,50640,'zinc',NULL,0.0000850000,'Zinc',54141),(41608,20,2861,48287,'fiber',NULL,3.9680000000,'Fiber',54147),(41609,34,2861,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',54148),(41610,41,2861,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54149),(41611,37,2861,48287,'vitamin_E',NULL,0.0000062000,'Vitamin E',54150),(41612,53,2861,48287,'thiamin',NULL,0.0001488000,'Thiamin',54151),(41613,54,2861,48287,'riboflavin',NULL,0.0000496000,'Riboflavin',54152),(41614,59,2861,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54153),(41615,58,2861,48287,'folate',NULL,0.0000179800,'Folate, total',54154),(41616,52,2861,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',54155),(41617,26,2861,48287,'sodium',NULL,0.3180600000,'Sodium',54156),(41618,25,2861,48287,'potassium',NULL,0.1717400000,'Potassium',54157),(41619,21,2861,48287,'calcium',NULL,0.1475600000,'Calcium',54158),(41620,23,2861,48287,'magnesium',NULL,0.0359600000,'Magnesium',54159),(41621,24,2861,48287,'phosphorus',NULL,0.1246200000,'Phosphorus',54160),(41622,22,2861,48287,'iron',NULL,0.0017484000,'Iron',54161),(41623,27,2861,48287,'zinc',NULL,0.0010540000,'Zinc',54162),(41624,20,2862,49545,'fiber',NULL,0.0000000000,'Fiber',54169),(41625,41,2862,49545,'vitamin_D23',NULL,0.0000010750,'Vitamin D (D2 + D3)',54170),(41626,37,2862,49545,'vitamin_E',NULL,0.0001075000,'Vitamin E',54171),(41627,53,2862,49545,'thiamin',NULL,0.0002365000,'Thiamin',54172),(41628,59,2862,49545,'vitamin_B12',NULL,0.0000017200,'Vitamin B-12',54173),(41629,58,2862,49545,'folate',NULL,0.0000473000,'Folate, total',54174),(41630,52,2862,49545,'vitamin_C',NULL,0.0150500000,'Vitamin C',54175),(41631,26,2862,49545,'sodium',NULL,0.0881500000,'Sodium',54176),(41632,25,2862,49545,'potassium',NULL,0.3354000000,'Potassium',54177),(41633,21,2862,49545,'calcium',NULL,0.2408000000,'Calcium',54178),(41634,27,2862,49545,'zinc',NULL,0.0008600000,'Zinc',54179),(41635,20,2863,50140,'fiber',NULL,4.6800000000,'Fiber',54187),(41636,34,2863,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',54188),(41637,41,2863,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54189),(41638,37,2863,50140,'vitamin_E',NULL,0.0000900000,'Vitamin E',54190),(41639,53,2863,50140,'thiamin',NULL,0.0003600000,'Thiamin',54191),(41640,54,2863,50140,'riboflavin',NULL,0.0000360000,'Riboflavin',54192),(41641,59,2863,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54193),(41642,58,2863,50140,'folate',NULL,0.0000324000,'Folate, total',54194),(41643,52,2863,50140,'vitamin_C',NULL,0.0108000000,'Vitamin C',54195),(41644,26,2863,50140,'sodium',NULL,0.0036000000,'Sodium',54196),(41645,25,2863,50140,'potassium',NULL,1.0800000000,'Potassium',54197),(41646,21,2863,50140,'calcium',NULL,0.0198000000,'Calcium',54198),(41647,23,2863,50140,'magnesium',NULL,0.0486000000,'Magnesium',54199),(41648,24,2863,50140,'phosphorus',NULL,0.0810000000,'Phosphorus',54200),(41649,22,2863,50140,'iron',NULL,0.0011340000,'Iron',54201),(41650,27,2863,50140,'zinc',NULL,0.0007200000,'Zinc',54202),(41651,41,2864,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54208),(41652,53,2864,49444,'thiamin',NULL,0.0002835000,'Thiamin',54209),(41653,54,2864,49444,'riboflavin',NULL,0.0001620000,'Riboflavin',54210),(41654,59,2864,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54211),(41655,58,2864,49444,'folate',NULL,0.0000607500,'Folate, total',54212),(41656,52,2864,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',54213),(41657,26,2864,49444,'sodium',NULL,0.0060750000,'Sodium',54214),(41658,25,2864,49444,'potassium',NULL,0.6277500000,'Potassium',54215),(41659,21,2864,49444,'calcium',NULL,0.0445500000,'Calcium',54216),(41660,23,2864,49444,'magnesium',NULL,0.0688500000,'Magnesium',54217),(41661,24,2864,49444,'phosphorus',NULL,0.2632500000,'Phosphorus',54218),(41662,22,2864,49444,'iron',NULL,0.0070875000,'Iron',54219),(41663,27,2864,49444,'zinc',NULL,0.0028350000,'Zinc',54220),(41664,34,2865,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',54226),(41665,41,2865,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54227),(41666,37,2865,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',54228),(41667,53,2865,50319,'thiamin',NULL,0.0001250000,'Thiamin',54229),(41668,54,2865,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',54230),(41669,59,2865,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54231),(41670,58,2865,50319,'folate',NULL,0.0000800000,'Folate, total',54232),(41671,52,2865,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',54233),(41672,26,2865,50319,'sodium',NULL,0.0200000000,'Sodium',54234),(41673,25,2865,50319,'potassium',NULL,0.4300000000,'Potassium',54235),(41674,21,2865,50319,'calcium',NULL,0.0475000000,'Calcium',54236),(41675,23,2865,50319,'magnesium',NULL,0.0225000000,'Magnesium',54237),(41676,24,2865,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',54238),(41677,22,2865,50319,'iron',NULL,0.0007250000,'Iron',54239),(41678,27,2865,50319,'zinc',NULL,0.0002500000,'Zinc',54240),(41679,20,2866,48498,'fiber',NULL,0.0000000000,'Fiber',54246),(41680,34,2866,48498,'vitamin_A',NULL,0.0001164000,'Vitamin A',54247),(41681,41,2866,48498,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',54248),(41682,37,2866,48498,'vitamin_E',NULL,0.0001560000,'Vitamin E',54249),(41683,53,2866,48498,'thiamin',NULL,0.0000090000,'Thiamin',54250),(41684,54,2866,48498,'riboflavin',NULL,0.0001170000,'Riboflavin',54251),(41685,59,2866,48498,'vitamin_B12',NULL,0.0000007200,'Vitamin B-12',54252),(41686,58,2866,48498,'folate',NULL,0.0000093000,'Folate, total',54253),(41687,52,2866,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',54254),(41688,26,2866,48498,'sodium',NULL,0.2169000000,'Sodium',54255),(41689,25,2866,48498,'potassium',NULL,0.0225000000,'Potassium',54256),(41690,21,2866,48498,'calcium',NULL,0.2217000000,'Calcium',54257),(41691,23,2866,48498,'magnesium',NULL,0.0087000000,'Magnesium',54258),(41692,24,2866,48498,'phosphorus',NULL,0.1515000000,'Phosphorus',54259),(41693,22,2866,48498,'iron',NULL,0.0000900000,'Iron',54260),(41694,27,2866,48498,'zinc',NULL,0.0012300000,'Zinc',54261),(41695,40,2866,48498,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(41696,20,2867,50406,'fiber',NULL,2.0000000000,'Fiber',54268),(41697,34,2867,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',54269),(41698,37,2867,50406,'vitamin_E',NULL,0.0001040000,'Vitamin E',54270),(41699,53,2867,50406,'thiamin',NULL,0.0000000000,'Thiamin',54271),(41700,54,2867,50406,'riboflavin',NULL,0.0001040000,'Riboflavin',54272),(41701,59,2867,50406,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',54273),(41702,58,2867,50406,'folate',NULL,0.0000256000,'Folate, total',54274),(41703,26,2867,50406,'sodium',NULL,0.5440000000,'Sodium',54275),(41704,25,2867,50406,'potassium',NULL,0.2080000000,'Potassium',54276),(41705,21,2867,50406,'calcium',NULL,0.1040000000,'Calcium',54277),(41706,23,2867,50406,'magnesium',NULL,0.0152000000,'Magnesium',54278),(41707,24,2867,50406,'phosphorus',NULL,0.1840000000,'Phosphorus',54279),(41708,22,2867,50406,'iron',NULL,0.0010400000,'Iron',54280),(41709,27,2867,50406,'zinc',NULL,0.0013600000,'Zinc',54281),(41710,20,2868,50140,'fiber',NULL,4.6800000000,'Fiber',54288),(41711,34,2868,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',54289),(41712,41,2868,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54290),(41713,37,2868,50140,'vitamin_E',NULL,0.0000900000,'Vitamin E',54291),(41714,53,2868,50140,'thiamin',NULL,0.0003600000,'Thiamin',54292),(41715,54,2868,50140,'riboflavin',NULL,0.0000360000,'Riboflavin',54293),(41716,59,2868,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54294),(41717,58,2868,50140,'folate',NULL,0.0000324000,'Folate, total',54295),(41718,52,2868,50140,'vitamin_C',NULL,0.0108000000,'Vitamin C',54296),(41719,26,2868,50140,'sodium',NULL,0.0036000000,'Sodium',54297),(41720,25,2868,50140,'potassium',NULL,1.0800000000,'Potassium',54298),(41721,21,2868,50140,'calcium',NULL,0.0198000000,'Calcium',54299),(41722,23,2868,50140,'magnesium',NULL,0.0486000000,'Magnesium',54300),(41723,24,2868,50140,'phosphorus',NULL,0.0810000000,'Phosphorus',54301),(41724,22,2868,50140,'iron',NULL,0.0011340000,'Iron',54302),(41725,27,2868,50140,'zinc',NULL,0.0007200000,'Zinc',54303),(41726,34,2869,49859,'vitamin_A',NULL,0.0000216000,'Vitamin A',54309),(41727,41,2869,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54310),(41728,37,2869,49859,'vitamin_E',NULL,0.0007560000,'Vitamin E',54311),(41729,53,2869,49859,'thiamin',NULL,0.0002970000,'Thiamin',54312),(41730,54,2869,49859,'riboflavin',NULL,0.0001620000,'Riboflavin',54313),(41731,59,2869,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54314),(41732,52,2869,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',54315),(41733,26,2869,49859,'sodium',NULL,0.0378000000,'Sodium',54316),(41734,25,2869,49859,'potassium',NULL,0.7290000000,'Potassium',54317),(41735,21,2869,49859,'calcium',NULL,0.0297000000,'Calcium',54318),(41736,23,2869,49859,'magnesium',NULL,0.0810000000,'Magnesium',54319),(41737,24,2869,49859,'phosphorus',NULL,0.3240000000,'Phosphorus',54320),(41738,22,2869,49859,'iron',NULL,0.0045900000,'Iron',54321),(41739,27,2869,49859,'zinc',NULL,0.0037800000,'Zinc',54322),(41740,34,2870,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',54328),(41741,41,2870,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54329),(41742,37,2870,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',54330),(41743,53,2870,50319,'thiamin',NULL,0.0001250000,'Thiamin',54331),(41744,54,2870,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',54332),(41745,59,2870,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54333),(41746,58,2870,50319,'folate',NULL,0.0000800000,'Folate, total',54334),(41747,52,2870,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',54335),(41748,26,2870,50319,'sodium',NULL,0.0200000000,'Sodium',54336),(41749,25,2870,50319,'potassium',NULL,0.4300000000,'Potassium',54337),(41750,21,2870,50319,'calcium',NULL,0.0475000000,'Calcium',54338),(41751,23,2870,50319,'magnesium',NULL,0.0225000000,'Magnesium',54339),(41752,24,2870,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',54340),(41753,22,2870,50319,'iron',NULL,0.0007250000,'Iron',54341),(41754,27,2870,50319,'zinc',NULL,0.0002500000,'Zinc',54342),(41755,20,2871,48498,'fiber',NULL,0.0000000000,'Fiber',54348),(41756,34,2871,48498,'vitamin_A',NULL,0.0001164000,'Vitamin A',54349),(41757,41,2871,48498,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',54350),(41758,37,2871,48498,'vitamin_E',NULL,0.0001560000,'Vitamin E',54351),(41759,53,2871,48498,'thiamin',NULL,0.0000090000,'Thiamin',54352),(41760,54,2871,48498,'riboflavin',NULL,0.0001170000,'Riboflavin',54353),(41761,59,2871,48498,'vitamin_B12',NULL,0.0000007200,'Vitamin B-12',54354),(41762,58,2871,48498,'folate',NULL,0.0000093000,'Folate, total',54355),(41763,52,2871,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',54356),(41764,26,2871,48498,'sodium',NULL,0.2169000000,'Sodium',54357),(41765,25,2871,48498,'potassium',NULL,0.0225000000,'Potassium',54358),(41766,21,2871,48498,'calcium',NULL,0.2217000000,'Calcium',54359),(41767,23,2871,48498,'magnesium',NULL,0.0087000000,'Magnesium',54360),(41768,24,2871,48498,'phosphorus',NULL,0.1515000000,'Phosphorus',54361),(41769,22,2871,48498,'iron',NULL,0.0000900000,'Iron',54362),(41770,27,2871,48498,'zinc',NULL,0.0012300000,'Zinc',54363),(41771,40,2871,48498,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(41772,20,2872,50406,'fiber',NULL,2.0000000000,'Fiber',54369),(41773,34,2872,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',54370),(41774,37,2872,50406,'vitamin_E',NULL,0.0001040000,'Vitamin E',54371),(41775,53,2872,50406,'thiamin',NULL,0.0000000000,'Thiamin',54372),(41776,54,2872,50406,'riboflavin',NULL,0.0001040000,'Riboflavin',54373),(41777,59,2872,50406,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',54374),(41778,58,2872,50406,'folate',NULL,0.0000256000,'Folate, total',54375),(41779,26,2872,50406,'sodium',NULL,0.5440000000,'Sodium',54376),(41780,25,2872,50406,'potassium',NULL,0.2080000000,'Potassium',54377),(41781,21,2872,50406,'calcium',NULL,0.1040000000,'Calcium',54378),(41782,23,2872,50406,'magnesium',NULL,0.0152000000,'Magnesium',54379),(41783,24,2872,50406,'phosphorus',NULL,0.1840000000,'Phosphorus',54380),(41784,22,2872,50406,'iron',NULL,0.0010400000,'Iron',54381),(41785,27,2872,50406,'zinc',NULL,0.0013600000,'Zinc',54382),(41786,20,2873,50140,'fiber',NULL,4.6800000000,'Fiber',54389),(41787,34,2873,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',54390),(41788,41,2873,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54391),(41789,37,2873,50140,'vitamin_E',NULL,0.0000900000,'Vitamin E',54392),(41790,53,2873,50140,'thiamin',NULL,0.0003600000,'Thiamin',54393),(41791,54,2873,50140,'riboflavin',NULL,0.0000360000,'Riboflavin',54394),(41792,59,2873,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54395),(41793,58,2873,50140,'folate',NULL,0.0000324000,'Folate, total',54396),(41794,52,2873,50140,'vitamin_C',NULL,0.0108000000,'Vitamin C',54397),(41795,26,2873,50140,'sodium',NULL,0.0036000000,'Sodium',54398),(41796,25,2873,50140,'potassium',NULL,1.0800000000,'Potassium',54399),(41797,21,2873,50140,'calcium',NULL,0.0198000000,'Calcium',54400),(41798,23,2873,50140,'magnesium',NULL,0.0486000000,'Magnesium',54401),(41799,24,2873,50140,'phosphorus',NULL,0.0810000000,'Phosphorus',54402),(41800,22,2873,50140,'iron',NULL,0.0011340000,'Iron',54403),(41801,27,2873,50140,'zinc',NULL,0.0007200000,'Zinc',54404),(41802,34,2874,48055,'vitamin_A',NULL,0.0000020250,'Vitamin A',54410),(41803,41,2874,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54411),(41804,37,2874,48055,'vitamin_E',NULL,0.0004050000,'Vitamin E',54412),(41805,53,2874,48055,'thiamin',NULL,0.0003442500,'Thiamin',54413),(41806,54,2874,48055,'riboflavin',NULL,0.0001012500,'Riboflavin',54414),(41807,59,2874,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54415),(41808,58,2874,48055,'folate',NULL,0.0000850500,'Folate, total',54416),(41809,52,2874,48055,'vitamin_C',NULL,0.0020250000,'Vitamin C',54417),(41810,26,2874,48055,'sodium',NULL,0.0040500000,'Sodium',54418),(41811,25,2874,48055,'potassium',NULL,0.8505000000,'Potassium',54419),(41812,21,2874,48055,'calcium',NULL,0.0749250000,'Calcium',54420),(41813,23,2874,48055,'magnesium',NULL,0.0911250000,'Magnesium',54421),(41814,24,2874,48055,'phosphorus',NULL,0.2632500000,'Phosphorus',54422),(41815,22,2874,48055,'iron',NULL,0.0050625000,'Iron',54423),(41816,27,2874,48055,'zinc',NULL,0.0020250000,'Zinc',54424),(41817,34,2875,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',54430),(41818,41,2875,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54431),(41819,37,2875,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',54432),(41820,53,2875,50319,'thiamin',NULL,0.0001250000,'Thiamin',54433),(41821,54,2875,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',54434),(41822,59,2875,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54435),(41823,58,2875,50319,'folate',NULL,0.0000800000,'Folate, total',54436),(41824,52,2875,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',54437),(41825,26,2875,50319,'sodium',NULL,0.0200000000,'Sodium',54438),(41826,25,2875,50319,'potassium',NULL,0.4300000000,'Potassium',54439),(41827,21,2875,50319,'calcium',NULL,0.0475000000,'Calcium',54440),(41828,23,2875,50319,'magnesium',NULL,0.0225000000,'Magnesium',54441),(41829,24,2875,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',54442),(41830,22,2875,50319,'iron',NULL,0.0007250000,'Iron',54443),(41831,27,2875,50319,'zinc',NULL,0.0002500000,'Zinc',54444),(41832,20,2876,48498,'fiber',NULL,0.0000000000,'Fiber',54450),(41833,34,2876,48498,'vitamin_A',NULL,0.0001164000,'Vitamin A',54451),(41834,41,2876,48498,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',54452),(41835,37,2876,48498,'vitamin_E',NULL,0.0001560000,'Vitamin E',54453),(41836,53,2876,48498,'thiamin',NULL,0.0000090000,'Thiamin',54454),(41837,54,2876,48498,'riboflavin',NULL,0.0001170000,'Riboflavin',54455),(41838,59,2876,48498,'vitamin_B12',NULL,0.0000007200,'Vitamin B-12',54456),(41839,58,2876,48498,'folate',NULL,0.0000093000,'Folate, total',54457),(41840,52,2876,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',54458),(41841,26,2876,48498,'sodium',NULL,0.2169000000,'Sodium',54459),(41842,25,2876,48498,'potassium',NULL,0.0225000000,'Potassium',54460),(41843,21,2876,48498,'calcium',NULL,0.2217000000,'Calcium',54461),(41844,23,2876,48498,'magnesium',NULL,0.0087000000,'Magnesium',54462),(41845,24,2876,48498,'phosphorus',NULL,0.1515000000,'Phosphorus',54463),(41846,22,2876,48498,'iron',NULL,0.0000900000,'Iron',54464),(41847,27,2876,48498,'zinc',NULL,0.0012300000,'Zinc',54465),(41848,40,2876,48498,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(41849,20,2877,50406,'fiber',NULL,2.0000000000,'Fiber',54471),(41850,34,2877,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',54472),(41851,37,2877,50406,'vitamin_E',NULL,0.0001040000,'Vitamin E',54473),(41852,53,2877,50406,'thiamin',NULL,0.0000000000,'Thiamin',54474),(41853,54,2877,50406,'riboflavin',NULL,0.0001040000,'Riboflavin',54475),(41854,59,2877,50406,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',54476),(41855,58,2877,50406,'folate',NULL,0.0000256000,'Folate, total',54477),(41856,26,2877,50406,'sodium',NULL,0.5440000000,'Sodium',54478),(41857,25,2877,50406,'potassium',NULL,0.2080000000,'Potassium',54479),(41858,21,2877,50406,'calcium',NULL,0.1040000000,'Calcium',54480),(41859,23,2877,50406,'magnesium',NULL,0.0152000000,'Magnesium',54481),(41860,24,2877,50406,'phosphorus',NULL,0.1840000000,'Phosphorus',54482),(41861,22,2877,50406,'iron',NULL,0.0010400000,'Iron',54483),(41862,27,2877,50406,'zinc',NULL,0.0013600000,'Zinc',54484),(41863,20,2878,50140,'fiber',NULL,4.6800000000,'Fiber',54491),(41864,34,2878,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',54492),(41865,41,2878,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54493),(41866,37,2878,50140,'vitamin_E',NULL,0.0000900000,'Vitamin E',54494),(41867,53,2878,50140,'thiamin',NULL,0.0003600000,'Thiamin',54495),(41868,54,2878,50140,'riboflavin',NULL,0.0000360000,'Riboflavin',54496),(41869,59,2878,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54497),(41870,58,2878,50140,'folate',NULL,0.0000324000,'Folate, total',54498),(41871,52,2878,50140,'vitamin_C',NULL,0.0108000000,'Vitamin C',54499),(41872,26,2878,50140,'sodium',NULL,0.0036000000,'Sodium',54500),(41873,25,2878,50140,'potassium',NULL,1.0800000000,'Potassium',54501),(41874,21,2878,50140,'calcium',NULL,0.0198000000,'Calcium',54502),(41875,23,2878,50140,'magnesium',NULL,0.0486000000,'Magnesium',54503),(41876,24,2878,50140,'phosphorus',NULL,0.0810000000,'Phosphorus',54504),(41877,22,2878,50140,'iron',NULL,0.0011340000,'Iron',54505),(41878,27,2878,50140,'zinc',NULL,0.0007200000,'Zinc',54506),(41879,34,2879,48024,'vitamin_A',NULL,0.0000040500,'Vitamin A',54512),(41880,41,2879,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54513),(41881,53,2879,48024,'thiamin',NULL,0.0003847500,'Thiamin',54514),(41882,54,2879,48024,'riboflavin',NULL,0.0001012500,'Riboflavin',54515),(41883,59,2879,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54516),(41884,58,2879,48024,'folate',NULL,0.0004252500,'Folate, total',54517),(41885,52,2879,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',54518),(41886,26,2879,48024,'sodium',NULL,0.0101250000,'Sodium',54519),(41887,25,2879,48024,'potassium',NULL,0.6480000000,'Potassium',54520),(41888,21,2879,48024,'calcium',NULL,0.0425250000,'Calcium',54521),(41889,23,2879,48024,'magnesium',NULL,0.0911250000,'Magnesium',54522),(41890,24,2879,48024,'phosphorus',NULL,0.2835000000,'Phosphorus',54523),(41891,22,2879,48024,'iron',NULL,0.0038475000,'Iron',54524),(41892,27,2879,48024,'zinc',NULL,0.0022275000,'Zinc',54525),(41893,34,2880,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',54531),(41894,41,2880,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54532),(41895,37,2880,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',54533),(41896,53,2880,50319,'thiamin',NULL,0.0001250000,'Thiamin',54534),(41897,54,2880,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',54535),(41898,59,2880,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54536),(41899,58,2880,50319,'folate',NULL,0.0000800000,'Folate, total',54537),(41900,52,2880,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',54538),(41901,26,2880,50319,'sodium',NULL,0.0200000000,'Sodium',54539),(41902,25,2880,50319,'potassium',NULL,0.4300000000,'Potassium',54540),(41903,21,2880,50319,'calcium',NULL,0.0475000000,'Calcium',54541),(41904,23,2880,50319,'magnesium',NULL,0.0225000000,'Magnesium',54542),(41905,24,2880,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',54543),(41906,22,2880,50319,'iron',NULL,0.0007250000,'Iron',54544),(41907,27,2880,50319,'zinc',NULL,0.0002500000,'Zinc',54545),(41908,20,2881,48498,'fiber',NULL,0.0000000000,'Fiber',54551),(41909,34,2881,48498,'vitamin_A',NULL,0.0001164000,'Vitamin A',54552),(41910,41,2881,48498,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',54553),(41911,37,2881,48498,'vitamin_E',NULL,0.0001560000,'Vitamin E',54554),(41912,53,2881,48498,'thiamin',NULL,0.0000090000,'Thiamin',54555),(41913,54,2881,48498,'riboflavin',NULL,0.0001170000,'Riboflavin',54556),(41914,59,2881,48498,'vitamin_B12',NULL,0.0000007200,'Vitamin B-12',54557),(41915,58,2881,48498,'folate',NULL,0.0000093000,'Folate, total',54558),(41916,52,2881,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',54559),(41917,26,2881,48498,'sodium',NULL,0.2169000000,'Sodium',54560),(41918,25,2881,48498,'potassium',NULL,0.0225000000,'Potassium',54561),(41919,21,2881,48498,'calcium',NULL,0.2217000000,'Calcium',54562),(41920,23,2881,48498,'magnesium',NULL,0.0087000000,'Magnesium',54563),(41921,24,2881,48498,'phosphorus',NULL,0.1515000000,'Phosphorus',54564),(41922,22,2881,48498,'iron',NULL,0.0000900000,'Iron',54565),(41923,27,2881,48498,'zinc',NULL,0.0012300000,'Zinc',54566),(41924,40,2881,48498,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(41925,20,2882,50406,'fiber',NULL,2.0000000000,'Fiber',54572),(41926,34,2882,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',54573),(41927,37,2882,50406,'vitamin_E',NULL,0.0001040000,'Vitamin E',54574),(41928,53,2882,50406,'thiamin',NULL,0.0000000000,'Thiamin',54575),(41929,54,2882,50406,'riboflavin',NULL,0.0001040000,'Riboflavin',54576),(41930,59,2882,50406,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',54577),(41931,58,2882,50406,'folate',NULL,0.0000256000,'Folate, total',54578),(41932,26,2882,50406,'sodium',NULL,0.5440000000,'Sodium',54579),(41933,25,2882,50406,'potassium',NULL,0.2080000000,'Potassium',54580),(41934,21,2882,50406,'calcium',NULL,0.1040000000,'Calcium',54581),(41935,23,2882,50406,'magnesium',NULL,0.0152000000,'Magnesium',54582),(41936,24,2882,50406,'phosphorus',NULL,0.1840000000,'Phosphorus',54583),(41937,22,2882,50406,'iron',NULL,0.0010400000,'Iron',54584),(41938,27,2882,50406,'zinc',NULL,0.0013600000,'Zinc',54585),(41939,20,2883,50140,'fiber',NULL,4.6800000000,'Fiber',54593),(41940,34,2883,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',54594),(41941,41,2883,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54595),(41942,37,2883,50140,'vitamin_E',NULL,0.0000900000,'Vitamin E',54596),(41943,53,2883,50140,'thiamin',NULL,0.0003600000,'Thiamin',54597),(41944,54,2883,50140,'riboflavin',NULL,0.0000360000,'Riboflavin',54598),(41945,59,2883,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54599),(41946,58,2883,50140,'folate',NULL,0.0000324000,'Folate, total',54600),(41947,52,2883,50140,'vitamin_C',NULL,0.0108000000,'Vitamin C',54601),(41948,26,2883,50140,'sodium',NULL,0.0036000000,'Sodium',54602),(41949,25,2883,50140,'potassium',NULL,1.0800000000,'Potassium',54603),(41950,21,2883,50140,'calcium',NULL,0.0198000000,'Calcium',54604),(41951,23,2883,50140,'magnesium',NULL,0.0486000000,'Magnesium',54605),(41952,24,2883,50140,'phosphorus',NULL,0.0810000000,'Phosphorus',54606),(41953,22,2883,50140,'iron',NULL,0.0011340000,'Iron',54607),(41954,27,2883,50140,'zinc',NULL,0.0007200000,'Zinc',54608),(41955,20,2884,47990,'fiber',NULL,6.6150000000,'Fiber',54615),(41956,34,2884,47990,'vitamin_A',NULL,0.0000054000,'Vitamin A',54616),(41957,41,2884,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54617),(41958,37,2884,47990,'vitamin_E',NULL,0.0004725000,'Vitamin E',54618),(41959,53,2884,47990,'thiamin',NULL,0.0002835000,'Thiamin',54619),(41960,54,2884,47990,'riboflavin',NULL,0.0000405000,'Riboflavin',54620),(41961,59,2884,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54621),(41962,58,2884,47990,'folate',NULL,0.0000391500,'Folate, total',54622),(41963,52,2884,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',54623),(41964,26,2884,47990,'sodium',NULL,0.3523500000,'Sodium',54624),(41965,25,2884,47990,'potassium',NULL,0.3672000000,'Potassium',54625),(41966,21,2884,47990,'calcium',NULL,0.0567000000,'Calcium',54626),(41967,23,2884,47990,'magnesium',NULL,0.0405000000,'Magnesium',54627),(41968,24,2884,47990,'phosphorus',NULL,0.1188000000,'Phosphorus',54628),(41969,22,2884,47990,'iron',NULL,0.0019170000,'Iron',54629),(41970,27,2884,47990,'zinc',NULL,0.0008100000,'Zinc',54630),(41971,34,2885,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',54636),(41972,41,2885,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54637),(41973,37,2885,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',54638),(41974,53,2885,50319,'thiamin',NULL,0.0001250000,'Thiamin',54639),(41975,54,2885,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',54640),(41976,59,2885,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54641),(41977,58,2885,50319,'folate',NULL,0.0000800000,'Folate, total',54642),(41978,52,2885,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',54643),(41979,26,2885,50319,'sodium',NULL,0.0200000000,'Sodium',54644),(41980,25,2885,50319,'potassium',NULL,0.4300000000,'Potassium',54645),(41981,21,2885,50319,'calcium',NULL,0.0475000000,'Calcium',54646),(41982,23,2885,50319,'magnesium',NULL,0.0225000000,'Magnesium',54647),(41983,24,2885,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',54648),(41984,22,2885,50319,'iron',NULL,0.0007250000,'Iron',54649),(41985,27,2885,50319,'zinc',NULL,0.0002500000,'Zinc',54650),(41986,20,2886,48498,'fiber',NULL,0.0000000000,'Fiber',54656),(41987,34,2886,48498,'vitamin_A',NULL,0.0001164000,'Vitamin A',54657),(41988,41,2886,48498,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',54658),(41989,37,2886,48498,'vitamin_E',NULL,0.0001560000,'Vitamin E',54659),(41990,53,2886,48498,'thiamin',NULL,0.0000090000,'Thiamin',54660),(41991,54,2886,48498,'riboflavin',NULL,0.0001170000,'Riboflavin',54661),(41992,59,2886,48498,'vitamin_B12',NULL,0.0000007200,'Vitamin B-12',54662),(41993,58,2886,48498,'folate',NULL,0.0000093000,'Folate, total',54663),(41994,52,2886,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',54664),(41995,26,2886,48498,'sodium',NULL,0.2169000000,'Sodium',54665),(41996,25,2886,48498,'potassium',NULL,0.0225000000,'Potassium',54666),(41997,21,2886,48498,'calcium',NULL,0.2217000000,'Calcium',54667),(41998,23,2886,48498,'magnesium',NULL,0.0087000000,'Magnesium',54668),(41999,24,2886,48498,'phosphorus',NULL,0.1515000000,'Phosphorus',54669),(42000,22,2886,48498,'iron',NULL,0.0000900000,'Iron',54670),(42001,27,2886,48498,'zinc',NULL,0.0012300000,'Zinc',54671),(42002,40,2886,48498,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(42003,20,2887,50406,'fiber',NULL,2.0000000000,'Fiber',54677),(42004,34,2887,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',54678),(42005,37,2887,50406,'vitamin_E',NULL,0.0001040000,'Vitamin E',54679),(42006,53,2887,50406,'thiamin',NULL,0.0000000000,'Thiamin',54680),(42007,54,2887,50406,'riboflavin',NULL,0.0001040000,'Riboflavin',54681),(42008,59,2887,50406,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',54682),(42009,58,2887,50406,'folate',NULL,0.0000256000,'Folate, total',54683),(42010,26,2887,50406,'sodium',NULL,0.5440000000,'Sodium',54684),(42011,25,2887,50406,'potassium',NULL,0.2080000000,'Potassium',54685),(42012,21,2887,50406,'calcium',NULL,0.1040000000,'Calcium',54686),(42013,23,2887,50406,'magnesium',NULL,0.0152000000,'Magnesium',54687),(42014,24,2887,50406,'phosphorus',NULL,0.1840000000,'Phosphorus',54688),(42015,22,2887,50406,'iron',NULL,0.0010400000,'Iron',54689),(42016,27,2887,50406,'zinc',NULL,0.0013600000,'Zinc',54690),(42017,20,2888,47997,'fiber',NULL,1.6800000000,'Fiber',54697),(42018,34,2888,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',54698),(42019,41,2888,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54699),(42020,37,2888,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',54700),(42021,53,2888,47997,'thiamin',NULL,0.0001800000,'Thiamin',54701),(42022,54,2888,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',54702),(42023,59,2888,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54703),(42024,58,2888,47997,'folate',NULL,0.0000168000,'Folate, total',54704),(42025,52,2888,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',54705),(42026,26,2888,47997,'sodium',NULL,0.0000000000,'Sodium',54706),(42027,25,2888,47997,'potassium',NULL,0.3960000000,'Potassium',54707),(42028,21,2888,47997,'calcium',NULL,0.0072000000,'Calcium',54708),(42029,23,2888,47997,'magnesium',NULL,0.0324000000,'Magnesium',54709),(42030,24,2888,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',54710),(42031,22,2888,47997,'iron',NULL,0.0003240000,'Iron',54711),(42032,27,2888,47997,'zinc',NULL,0.0002400000,'Zinc',54712),(42033,20,2889,50269,'fiber',NULL,0.0000000000,'Fiber',54720),(42034,34,2889,50269,'vitamin_A',NULL,0.0000000000,'Vitamin A',54721),(42035,41,2889,50269,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54722),(42036,37,2889,50269,'vitamin_E',NULL,0.0000180000,'Vitamin E',54723),(42037,53,2889,50269,'thiamin',NULL,0.0000540000,'Thiamin',54724),(42038,54,2889,50269,'riboflavin',NULL,0.0000000000,'Riboflavin',54725),(42039,59,2889,50269,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54726),(42040,58,2889,50269,'folate',NULL,0.0000126000,'Folate, total',54727),(42041,52,2889,50269,'vitamin_C',NULL,0.0000000000,'Vitamin C',54728),(42042,26,2889,50269,'sodium',NULL,0.0072000000,'Sodium',54729),(42043,25,2889,50269,'potassium',NULL,0.0594000000,'Potassium',54730),(42044,21,2889,50269,'calcium',NULL,0.0216000000,'Calcium',54731),(42045,23,2889,50269,'magnesium',NULL,0.0216000000,'Magnesium',54732),(42046,24,2889,50269,'phosphorus',NULL,0.0936000000,'Phosphorus',54733),(42047,22,2889,50269,'iron',NULL,0.0001620000,'Iron',54734),(42048,27,2889,50269,'zinc',NULL,0.0010800000,'Zinc',54735),(42049,20,2890,48517,'fiber',NULL,0.0000000000,'Fiber',54740),(42050,34,2890,48517,'vitamin_A',NULL,0.0003280000,'Vitamin A',54741),(42051,41,2890,48517,'vitamin_D23',NULL,0.0000002400,'Vitamin D (D2 + D3)',54742),(42052,37,2890,48517,'vitamin_E',NULL,0.0006080000,'Vitamin E',54743),(42053,53,2890,48517,'thiamin',NULL,0.0000240000,'Thiamin',54744),(42054,54,2890,48517,'riboflavin',NULL,0.0002560000,'Riboflavin',54745),(42055,59,2890,48517,'vitamin_B12',NULL,0.0000026400,'Vitamin B-12',54746),(42056,58,2890,48517,'folate',NULL,0.0000096000,'Folate, total',54747),(42057,52,2890,48517,'vitamin_C',NULL,0.0000000000,'Vitamin C',54748),(42058,26,2890,48517,'sodium',NULL,0.5280000000,'Sodium',54749),(42059,25,2890,48517,'potassium',NULL,0.1216000000,'Potassium',54750),(42060,21,2890,48517,'calcium',NULL,0.8200000000,'Calcium',54751),(42061,23,2890,48517,'magnesium',NULL,0.0328000000,'Magnesium',54752),(42062,24,2890,48517,'phosphorus',NULL,0.5440000000,'Phosphorus',54753),(42063,22,2890,48517,'iron',NULL,0.0006400000,'Iron',54754),(42064,27,2890,48517,'zinc',NULL,0.0040800000,'Zinc',54755),(42065,40,2890,48517,'vitamin_D3',NULL,0.0000002400,'Vitamin D3',NULL),(42066,20,2891,48571,'fiber',NULL,0.0000000000,'Fiber',54762),(42067,34,2891,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',54763),(42068,41,2891,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',54764),(42069,37,2891,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',54765),(42070,53,2891,48571,'thiamin',NULL,0.0001820000,'Thiamin',54766),(42071,54,2891,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',54767),(42072,59,2891,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54768),(42073,58,2891,48571,'folate',NULL,0.0000078000,'Folate, total',54769),(42074,52,2891,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',54770),(42075,26,2891,48571,'sodium',NULL,0.0715000000,'Sodium',54771),(42076,25,2891,48571,'potassium',NULL,0.5980000000,'Potassium',54772),(42077,21,2891,48571,'calcium',NULL,0.0078000000,'Calcium',54773),(42078,23,2891,48571,'magnesium',NULL,0.0468000000,'Magnesium',54774),(42079,24,2891,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',54775),(42080,22,2891,48571,'iron',NULL,0.0005200000,'Iron',54776),(42081,27,2891,48571,'zinc',NULL,0.0010400000,'Zinc',54777),(42082,34,2892,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',54784),(42083,41,2892,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54785),(42084,37,2892,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',54786),(42085,53,2892,48027,'thiamin',NULL,0.0000360000,'Thiamin',54787),(42086,54,2892,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',54788),(42087,59,2892,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54789),(42088,58,2892,48027,'folate',NULL,0.0000384000,'Folate, total',54790),(42089,52,2892,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',54791),(42090,26,2892,48027,'sodium',NULL,0.0240000000,'Sodium',54792),(42091,25,2892,48027,'potassium',NULL,0.2280000000,'Potassium',54793),(42092,21,2892,48027,'calcium',NULL,0.0216000000,'Calcium',54794),(42093,23,2892,48027,'magnesium',NULL,0.0228000000,'Magnesium',54795),(42094,24,2892,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',54796),(42095,22,2892,48027,'iron',NULL,0.0009600000,'Iron',54797),(42096,27,2892,48027,'zinc',NULL,0.0008400000,'Zinc',54798),(42097,34,2893,50504,'vitamin_A',NULL,0.0005301000,'Vitamin A',54805),(42098,41,2893,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54806),(42099,37,2893,50504,'vitamin_E',NULL,0.0015390000,'Vitamin E',54807),(42100,53,2893,50504,'thiamin',NULL,0.0000630000,'Thiamin',54808),(42101,54,2893,50504,'riboflavin',NULL,0.0000810000,'Riboflavin',54809),(42102,59,2893,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54810),(42103,58,2893,50504,'folate',NULL,0.0001026000,'Folate, total',54811),(42104,52,2893,50504,'vitamin_C',NULL,0.0234000000,'Vitamin C',54812),(42105,26,2893,50504,'sodium',NULL,0.1260000000,'Sodium',54813),(42106,25,2893,50504,'potassium',NULL,0.4500000000,'Potassium',54814),(42107,21,2893,50504,'calcium',NULL,0.1530000000,'Calcium',54815),(42108,23,2893,50504,'magnesium',NULL,0.0486000000,'Magnesium',54816),(42109,24,2893,50504,'phosphorus',NULL,0.0405000000,'Phosphorus',54817),(42110,22,2893,50504,'iron',NULL,0.0018900000,'Iron',54818),(42111,27,2893,50504,'zinc',NULL,0.0006300000,'Zinc',54819),(42112,20,2894,50532,'fiber',NULL,0.0000000000,'Fiber',54824),(42113,41,2894,50532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54825),(42114,52,2894,50532,'vitamin_C',NULL,0.0000000000,'Vitamin C',54826),(42115,26,2894,50532,'sodium',NULL,1.6443600000,'Sodium',54827),(42116,25,2894,50532,'potassium',NULL,0.0397600000,'Potassium',54828),(42117,21,2894,50532,'calcium',NULL,0.0113600000,'Calcium',54829),(42118,23,2894,50532,'magnesium',NULL,0.0056800000,'Magnesium',54830),(42119,24,2894,50532,'phosphorus',NULL,0.0198800000,'Phosphorus',54831),(42120,22,2894,50532,'iron',NULL,0.0004828000,'Iron',54832),(42121,27,2894,50532,'zinc',NULL,0.0000000000,'Zinc',54833),(42122,20,2895,50787,'fiber',NULL,0.3750000000,'Fiber',54839),(42123,34,2895,50787,'vitamin_A',NULL,0.0000125000,'Vitamin A',54840),(42124,41,2895,50787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54841),(42125,37,2895,50787,'vitamin_E',NULL,0.0003500000,'Vitamin E',54842),(42126,53,2895,50787,'thiamin',NULL,0.0001500000,'Thiamin',54843),(42127,54,2895,50787,'riboflavin',NULL,0.0002625000,'Riboflavin',54844),(42128,59,2895,50787,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',54845),(42129,58,2895,50787,'folate',NULL,0.0000200000,'Folate, total',54846),(42130,52,2895,50787,'vitamin_C',NULL,0.0012500000,'Vitamin C',54847),(42131,26,2895,50787,'sodium',NULL,0.0775000000,'Sodium',54848),(42132,25,2895,50787,'potassium',NULL,0.2550000000,'Potassium',54849),(42133,21,2895,50787,'calcium',NULL,0.1750000000,'Calcium',54850),(42134,23,2895,50787,'magnesium',NULL,0.0187500000,'Magnesium',54851),(42135,24,2895,50787,'phosphorus',NULL,0.1500000000,'Phosphorus',54852),(42136,22,2895,50787,'iron',NULL,0.0001375000,'Iron',54853),(42137,27,2895,50787,'zinc',NULL,0.0006250000,'Zinc',54854),(42138,34,2896,49644,'vitamin_A',NULL,0.0000153000,'Vitamin A',54860),(42139,41,2896,49644,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54861),(42140,53,2896,49644,'thiamin',NULL,0.0000180000,'Thiamin',54862),(42141,54,2896,49644,'riboflavin',NULL,0.0000360000,'Riboflavin',54863),(42142,59,2896,49644,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54864),(42143,58,2896,49644,'folate',NULL,0.0000000000,'Folate, total',54865),(42144,52,2896,49644,'vitamin_C',NULL,0.0297000000,'Vitamin C',54866),(42145,26,2896,49644,'sodium',NULL,0.0009000000,'Sodium',54867),(42146,25,2896,49644,'potassium',NULL,0.1350000000,'Potassium',54868),(42147,21,2896,49644,'calcium',NULL,0.0054000000,'Calcium',54869),(42148,23,2896,49644,'magnesium',NULL,0.0081000000,'Magnesium',54870),(42149,24,2896,49644,'phosphorus',NULL,0.0180000000,'Phosphorus',54871),(42150,22,2896,49644,'iron',NULL,0.0003600000,'Iron',54872),(42151,27,2896,49644,'zinc',NULL,0.0000900000,'Zinc',54873),(42152,20,2897,50395,'fiber',NULL,2.0400000000,'Fiber',54880),(42153,34,2897,50395,'vitamin_A',NULL,0.0000000000,'Vitamin A',54881),(42154,41,2897,50395,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54882),(42155,37,2897,50395,'vitamin_E',NULL,0.0012660000,'Vitamin E',54883),(42156,53,2897,50395,'thiamin',NULL,0.0000480000,'Thiamin',54884),(42157,54,2897,50395,'riboflavin',NULL,0.0000660000,'Riboflavin',54885),(42158,59,2897,50395,'vitamin_B12',NULL,0.0000001200,'Vitamin B-12',54886),(42159,58,2897,50395,'folate',NULL,0.0000012000,'Folate, total',54887),(42160,52,2897,50395,'vitamin_C',NULL,0.0012000000,'Vitamin C',54888),(42161,26,2897,50395,'sodium',NULL,0.3462000000,'Sodium',54889),(42162,25,2897,50395,'potassium',NULL,0.0774000000,'Potassium',54890),(42163,21,2897,50395,'calcium',NULL,0.0366000000,'Calcium',54891),(42164,23,2897,50395,'magnesium',NULL,0.0084000000,'Magnesium',54892),(42165,24,2897,50395,'phosphorus',NULL,0.0534000000,'Phosphorus',54893),(42166,22,2897,50395,'iron',NULL,0.0006960000,'Iron',54894),(42167,27,2897,50395,'zinc',NULL,0.0004200000,'Zinc',54895),(42168,20,2898,47991,'fiber',NULL,6.6150000000,'Fiber',54901),(42169,34,2898,47991,'vitamin_A',NULL,0.0000054000,'Vitamin A',54902),(42170,41,2898,47991,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54903),(42171,37,2898,47991,'vitamin_E',NULL,0.0004725000,'Vitamin E',54904),(42172,53,2898,47991,'thiamin',NULL,0.0002835000,'Thiamin',54905),(42173,54,2898,47991,'riboflavin',NULL,0.0000405000,'Riboflavin',54906),(42174,59,2898,47991,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54907),(42175,58,2898,47991,'folate',NULL,0.0000391500,'Folate, total',54908),(42176,52,2898,47991,'vitamin_C',NULL,0.0000000000,'Vitamin C',54909),(42177,26,2898,47991,'sodium',NULL,0.2565000000,'Sodium',54910),(42178,25,2898,47991,'potassium',NULL,0.3672000000,'Potassium',54911),(42179,21,2898,47991,'calcium',NULL,0.0567000000,'Calcium',54912),(42180,23,2898,47991,'magnesium',NULL,0.0405000000,'Magnesium',54913),(42181,24,2898,47991,'phosphorus',NULL,0.1188000000,'Phosphorus',54914),(42182,22,2898,47991,'iron',NULL,0.0019170000,'Iron',54915),(42183,27,2898,47991,'zinc',NULL,0.0008100000,'Zinc',54916),(42184,20,2899,50640,'fiber',NULL,0.0000000000,'Fiber',54922),(42185,34,2899,50640,'vitamin_A',NULL,0.0000501500,'Vitamin A',54923),(42186,41,2899,50640,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54924),(42187,37,2899,50640,'vitamin_E',NULL,0.0007565000,'Vitamin E',54925),(42188,53,2899,50640,'thiamin',NULL,0.0000425000,'Thiamin',54926),(42189,54,2899,50640,'riboflavin',NULL,0.0000085000,'Riboflavin',54927),(42190,59,2899,50640,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54928),(42191,58,2899,50640,'folate',NULL,0.0000119000,'Folate, total',54929),(42192,52,2899,50640,'vitamin_C',NULL,0.0255000000,'Vitamin C',54930),(42193,26,2899,50640,'sodium',NULL,0.0017000000,'Sodium',54931),(42194,25,2899,50640,'potassium',NULL,0.1776500000,'Potassium',54932),(42195,21,2899,50640,'calcium',NULL,0.0085000000,'Calcium',54933),(42196,23,2899,50640,'magnesium',NULL,0.0076500000,'Magnesium',54934),(42197,24,2899,50640,'phosphorus',NULL,0.0178500000,'Phosphorus',54935),(42198,22,2899,50640,'iron',NULL,0.0002210000,'Iron',54936),(42199,27,2899,50640,'zinc',NULL,0.0000850000,'Zinc',54937),(42200,34,2900,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',54943),(42201,41,2900,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54944),(42202,37,2900,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',54945),(42203,53,2900,50502,'thiamin',NULL,0.0000540000,'Thiamin',54946),(42204,54,2900,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',54947),(42205,59,2900,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54948),(42206,58,2900,50502,'folate',NULL,0.0000468000,'Folate, total',54949),(42207,52,2900,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',54950),(42208,26,2900,50502,'sodium',NULL,0.0144000000,'Sodium',54951),(42209,25,2900,50502,'potassium',NULL,0.3060000000,'Potassium',54952),(42210,21,2900,50502,'calcium',NULL,0.1350000000,'Calcium',54953),(42211,23,2900,50502,'magnesium',NULL,0.0279000000,'Magnesium',54954),(42212,24,2900,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',54955),(42213,22,2900,50502,'iron',NULL,0.0015300000,'Iron',54956),(42214,27,2900,50502,'zinc',NULL,0.0005400000,'Zinc',54957),(42215,20,2901,48769,'fiber',NULL,0.0000000000,'Fiber',54963),(42216,34,2901,48769,'vitamin_A',NULL,0.0000000000,'Vitamin A',54964),(42217,41,2901,48769,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54965),(42218,37,2901,48769,'vitamin_E',NULL,0.0000000000,'Vitamin E',54966),(42219,53,2901,48769,'thiamin',NULL,0.0000000000,'Thiamin',54967),(42220,54,2901,48769,'riboflavin',NULL,0.0000000000,'Riboflavin',54968),(42221,59,2901,48769,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54969),(42222,58,2901,48769,'folate',NULL,0.0000000000,'Folate, total',54970),(42223,52,2901,48769,'vitamin_C',NULL,0.0600000000,'Vitamin C',54971),(42224,26,2901,48769,'sodium',NULL,0.0000000000,'Sodium',54972),(42225,20,2902,48287,'fiber',NULL,1.9840000000,'Fiber',54978),(42226,34,2902,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',54979),(42227,41,2902,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',54980),(42228,37,2902,48287,'vitamin_E',NULL,0.0000031000,'Vitamin E',54981),(42229,53,2902,48287,'thiamin',NULL,0.0000744000,'Thiamin',54982),(42230,54,2902,48287,'riboflavin',NULL,0.0000248000,'Riboflavin',54983),(42231,59,2902,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',54984),(42232,58,2902,48287,'folate',NULL,0.0000089900,'Folate, total',54985),(42233,52,2902,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',54986),(42234,26,2902,48287,'sodium',NULL,0.1590300000,'Sodium',54987),(42235,25,2902,48287,'potassium',NULL,0.0858700000,'Potassium',54988),(42236,21,2902,48287,'calcium',NULL,0.0737800000,'Calcium',54989),(42237,23,2902,48287,'magnesium',NULL,0.0179800000,'Magnesium',54990),(42238,24,2902,48287,'phosphorus',NULL,0.0623100000,'Phosphorus',54991),(42239,22,2902,48287,'iron',NULL,0.0008742000,'Iron',54992),(42240,27,2902,48287,'zinc',NULL,0.0005270000,'Zinc',54993),(42241,20,2903,50361,'fiber',NULL,2.3100000000,'Fiber',55001),(42242,34,2903,50361,'vitamin_A',NULL,0.0000709500,'Vitamin A',55002),(42243,41,2903,50361,'vitamin_D23',NULL,0.0000009900,'Vitamin D (D2 + D3)',55003),(42244,37,2903,50361,'vitamin_E',NULL,0.0051975000,'Vitamin E',55004),(42245,53,2903,50361,'thiamin',NULL,0.0002145000,'Thiamin',55005),(42246,54,2903,50361,'riboflavin',NULL,0.0001485000,'Riboflavin',55006),(42247,59,2903,50361,'vitamin_B12',NULL,0.0000018150,'Vitamin B-12',55007),(42248,58,2903,50361,'folate',NULL,0.0000247500,'Folate, total',55008),(42249,52,2903,50361,'vitamin_C',NULL,0.0000000000,'Vitamin C',55009),(42250,26,2903,50361,'sodium',NULL,0.5775000000,'Sodium',55010),(42251,25,2903,50361,'potassium',NULL,0.2491500000,'Potassium',55011),(42252,21,2903,50361,'calcium',NULL,0.1650000000,'Calcium',55012),(42253,23,2903,50361,'magnesium',NULL,0.0346500000,'Magnesium',55013),(42254,24,2903,50361,'phosphorus',NULL,0.1782000000,'Phosphorus',55014),(42255,22,2903,50361,'iron',NULL,0.0022770000,'Iron',55015),(42256,27,2903,50361,'zinc',NULL,0.0011550000,'Zinc',55016),(42257,20,2904,50567,'fiber',NULL,2.6350000000,'Fiber',55023),(42258,34,2904,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',55024),(42259,41,2904,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55025),(42260,37,2904,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',55026),(42261,53,2904,50567,'thiamin',NULL,0.0002210000,'Thiamin',55027),(42262,54,2904,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',55028),(42263,59,2904,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55029),(42264,58,2904,50567,'folate',NULL,0.0000382500,'Folate, total',55030),(42265,52,2904,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',55031),(42266,26,2904,50567,'sodium',NULL,0.0008500000,'Sodium',55032),(42267,25,2904,50567,'potassium',NULL,0.1343000000,'Potassium',55033),(42268,21,2904,50567,'calcium',NULL,0.0025500000,'Calcium',55034),(42269,23,2904,50567,'magnesium',NULL,0.0136000000,'Magnesium',55035),(42270,24,2904,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',55036),(42271,22,2904,50567,'iron',NULL,0.0002890000,'Iron',55037),(42272,27,2904,50567,'zinc',NULL,0.0003400000,'Zinc',55038),(42273,20,2905,50787,'fiber',NULL,0.3750000000,'Fiber',55044),(42274,34,2905,50787,'vitamin_A',NULL,0.0000125000,'Vitamin A',55045),(42275,41,2905,50787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55046),(42276,37,2905,50787,'vitamin_E',NULL,0.0003500000,'Vitamin E',55047),(42277,53,2905,50787,'thiamin',NULL,0.0001500000,'Thiamin',55048),(42278,54,2905,50787,'riboflavin',NULL,0.0002625000,'Riboflavin',55049),(42279,59,2905,50787,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',55050),(42280,58,2905,50787,'folate',NULL,0.0000200000,'Folate, total',55051),(42281,52,2905,50787,'vitamin_C',NULL,0.0012500000,'Vitamin C',55052),(42282,26,2905,50787,'sodium',NULL,0.0775000000,'Sodium',55053),(42283,25,2905,50787,'potassium',NULL,0.2550000000,'Potassium',55054),(42284,21,2905,50787,'calcium',NULL,0.1750000000,'Calcium',55055),(42285,23,2905,50787,'magnesium',NULL,0.0187500000,'Magnesium',55056),(42286,24,2905,50787,'phosphorus',NULL,0.1500000000,'Phosphorus',55057),(42287,22,2905,50787,'iron',NULL,0.0001375000,'Iron',55058),(42288,27,2905,50787,'zinc',NULL,0.0006250000,'Zinc',55059),(42289,20,2906,49987,'fiber',NULL,2.3250000000,'Fiber',55066),(42290,41,2906,49987,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55067),(42291,59,2906,49987,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55068),(42292,52,2906,49987,'vitamin_C',NULL,0.0000000000,'Vitamin C',55069),(42293,26,2906,49987,'sodium',NULL,0.1825000000,'Sodium',55070),(42294,34,2907,49134,'vitamin_A',NULL,0.0000024000,'Vitamin A',55076),(42295,41,2907,49134,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55077),(42296,37,2907,49134,'vitamin_E',NULL,0.0001520000,'Vitamin E',55078),(42297,53,2907,49134,'thiamin',NULL,0.0000400000,'Thiamin',55079),(42298,54,2907,49134,'riboflavin',NULL,0.0000160000,'Riboflavin',55080),(42299,59,2907,49134,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55081),(42300,58,2907,49134,'folate',NULL,0.0000208000,'Folate, total',55082),(42301,52,2907,49134,'vitamin_C',NULL,0.0288000000,'Vitamin C',55083),(42302,26,2907,49134,'sodium',NULL,0.0024000000,'Sodium',55084),(42303,25,2907,49134,'potassium',NULL,0.1600000000,'Potassium',55085),(42304,21,2907,49134,'calcium',NULL,0.0184000000,'Calcium',55086),(42305,23,2907,49134,'magnesium',NULL,0.0072000000,'Magnesium',55087),(42306,24,2907,49134,'phosphorus',NULL,0.0160000000,'Phosphorus',55088),(42307,22,2907,49134,'iron',NULL,0.0000800000,'Iron',55089),(42308,27,2907,49134,'zinc',NULL,0.0000000000,'Zinc',55090),(42309,20,2908,48116,'fiber',NULL,0.6300000000,'Fiber',55098),(42310,34,2908,48116,'vitamin_A',NULL,0.0000000000,'Vitamin A',55099),(42311,41,2908,48116,'vitamin_D23',NULL,0.0000006300,'Vitamin D (D2 + D3)',55100),(42312,37,2908,48116,'vitamin_E',NULL,0.0008190000,'Vitamin E',55101),(42313,53,2908,48116,'thiamin',NULL,0.0000840000,'Thiamin',55102),(42314,54,2908,48116,'riboflavin',NULL,0.0001260000,'Riboflavin',55103),(42315,59,2908,48116,'vitamin_B12',NULL,0.0000016800,'Vitamin B-12',55104),(42316,58,2908,48116,'folate',NULL,0.0000105000,'Folate, total',55105),(42317,52,2908,48116,'vitamin_C',NULL,0.0000000000,'Vitamin C',55106),(42318,26,2908,48116,'sodium',NULL,0.6048000000,'Sodium',55107),(42319,25,2908,48116,'potassium',NULL,0.3759000000,'Potassium',55108),(42320,21,2908,48116,'calcium',NULL,0.0231000000,'Calcium',55109),(42321,23,2908,48116,'magnesium',NULL,0.0252000000,'Magnesium',55110),(42322,24,2908,48116,'phosphorus',NULL,0.2163000000,'Phosphorus',55111),(42323,22,2908,48116,'iron',NULL,0.0018480000,'Iron',55112),(42324,27,2908,48116,'zinc',NULL,0.0050400000,'Zinc',55113),(42325,20,2909,48980,'fiber',NULL,0.1200000000,'Fiber',55120),(42326,34,2909,48980,'vitamin_A',NULL,0.0003384000,'Vitamin A',55121),(42327,41,2909,48980,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',55122),(42328,37,2909,48980,'vitamin_E',NULL,0.0016560000,'Vitamin E',55123),(42329,53,2909,48980,'thiamin',NULL,0.0000840000,'Thiamin',55124),(42330,54,2909,48980,'riboflavin',NULL,0.0004440000,'Riboflavin',55125),(42331,59,2909,48980,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',55126),(42332,58,2909,48980,'folate',NULL,0.0000336000,'Folate, total',55127),(42333,52,2909,48980,'vitamin_C',NULL,0.0000000000,'Vitamin C',55128),(42334,26,2909,48980,'sodium',NULL,0.3036000000,'Sodium',55129),(42335,25,2909,48980,'potassium',NULL,0.1800000000,'Potassium',55130),(42336,21,2909,48980,'calcium',NULL,0.0696000000,'Calcium',55131),(42337,23,2909,48980,'magnesium',NULL,0.0156000000,'Magnesium',55132),(42338,24,2909,48980,'phosphorus',NULL,0.1968000000,'Phosphorus',55133),(42339,22,2909,48980,'iron',NULL,0.0017520000,'Iron',55134),(42340,27,2909,48980,'zinc',NULL,0.0012000000,'Zinc',55135),(42341,20,2910,48315,'fiber',NULL,2.2780000000,'Fiber',55141),(42342,34,2910,48315,'vitamin_A',NULL,0.0000000000,'Vitamin A',55142),(42343,41,2910,48315,'vitamin_D23',NULL,0.0000007820,'Vitamin D (D2 + D3)',55143),(42344,37,2910,48315,'vitamin_E',NULL,0.0014110000,'Vitamin E',55144),(42345,53,2910,48315,'thiamin',NULL,0.0001870000,'Thiamin',55145),(42346,54,2910,48315,'riboflavin',NULL,0.0002380000,'Riboflavin',55146),(42347,59,2910,48315,'vitamin_B12',NULL,0.0000003910,'Vitamin B-12',55147),(42348,58,2910,48315,'folate',NULL,0.0000623900,'Folate, total',55148),(42349,52,2910,48315,'vitamin_C',NULL,0.0000000000,'Vitamin C',55149),(42350,26,2910,48315,'sodium',NULL,0.0612000000,'Sodium',55150),(42351,25,2910,48315,'potassium',NULL,0.0816000000,'Potassium',55151),(42352,21,2910,48315,'calcium',NULL,0.0074800000,'Calcium',55152),(42353,23,2910,48315,'magnesium',NULL,0.0205700000,'Magnesium',55153),(42354,24,2910,48315,'phosphorus',NULL,0.0606900000,'Phosphorus',55154),(42355,22,2910,48315,'iron',NULL,0.0022950000,'Iron',55155),(42356,27,2910,48315,'zinc',NULL,0.0003570000,'Zinc',55156),(42357,41,2911,48662,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55163),(42358,53,2911,48662,'thiamin',NULL,0.0000000000,'Thiamin',55164),(42359,54,2911,48662,'riboflavin',NULL,0.0000066000,'Riboflavin',55165),(42360,59,2911,48662,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55166),(42361,52,2911,48662,'vitamin_C',NULL,0.0000000000,'Vitamin C',55167),(42362,26,2911,48662,'sodium',NULL,0.8580000000,'Sodium',55168),(42363,25,2911,48662,'potassium',NULL,0.0277200000,'Potassium',55169),(42364,21,2911,48662,'calcium',NULL,0.0059400000,'Calcium',55170),(42365,23,2911,48662,'magnesium',NULL,0.0125400000,'Magnesium',55171),(42366,24,2911,48662,'phosphorus',NULL,0.0052800000,'Phosphorus',55172),(42367,22,2911,48662,'iron',NULL,0.0007260000,'Iron',55173),(42368,27,2911,48662,'zinc',NULL,0.0000000000,'Zinc',55174),(42369,34,2912,48810,'vitamin_A',NULL,0.0000720000,'Vitamin A',55181),(42370,41,2912,48810,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55182),(42371,53,2912,48810,'thiamin',NULL,0.0000120000,'Thiamin',55183),(42372,54,2912,48810,'riboflavin',NULL,0.0000234000,'Riboflavin',55184),(42373,59,2912,48810,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55185),(42374,58,2912,48810,'folate',NULL,0.0000000000,'Folate, total',55186),(42375,52,2912,48810,'vitamin_C',NULL,0.0000000000,'Vitamin C',55187),(42376,26,2912,48810,'sodium',NULL,0.0120000000,'Sodium',55188),(42377,25,2912,48810,'potassium',NULL,0.0564000000,'Potassium',55189),(42378,21,2912,48810,'calcium',NULL,0.0138000000,'Calcium',55190),(42379,23,2912,48810,'magnesium',NULL,0.0072000000,'Magnesium',55191),(42380,24,2912,48810,'phosphorus',NULL,0.0099000000,'Phosphorus',55192),(42381,22,2912,48810,'iron',NULL,0.0009690000,'Iron',55193),(42382,27,2912,48810,'zinc',NULL,0.0001110000,'Zinc',55194),(42383,34,2913,50216,'vitamin_A',NULL,0.0000012000,'Vitamin A',55201),(42384,41,2913,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55202),(42385,53,2913,50216,'thiamin',NULL,0.0000720000,'Thiamin',55203),(42386,54,2913,50216,'riboflavin',NULL,0.0000300000,'Riboflavin',55204),(42387,59,2913,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55205),(42388,58,2913,50216,'folate',NULL,0.0000060000,'Folate, total',55206),(42389,52,2913,50216,'vitamin_C',NULL,0.0006000000,'Vitamin C',55207),(42390,26,2913,50216,'sodium',NULL,0.0360000000,'Sodium',55208),(42391,25,2913,50216,'potassium',NULL,0.6120000000,'Potassium',55209),(42392,21,2913,50216,'calcium',NULL,0.0276000000,'Calcium',55210),(42393,23,2913,50216,'magnesium',NULL,0.0210000000,'Magnesium',55211),(42394,24,2913,50216,'phosphorus',NULL,0.0456000000,'Phosphorus',55212),(42395,22,2913,50216,'iron',NULL,0.0022800000,'Iron',55213),(42396,27,2913,50216,'zinc',NULL,0.0004200000,'Zinc',55214),(42397,20,2914,50268,'fiber',NULL,1.1000000000,'Fiber',55220),(42398,34,2914,50268,'vitamin_A',NULL,0.0000000000,'Vitamin A',55221),(42399,41,2914,50268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55222),(42400,37,2914,50268,'vitamin_E',NULL,0.0000700000,'Vitamin E',55223),(42401,53,2914,50268,'thiamin',NULL,0.0001300000,'Thiamin',55224),(42402,54,2914,50268,'riboflavin',NULL,0.0000000000,'Riboflavin',55225),(42403,59,2914,50268,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55226),(42404,58,2914,50268,'folate',NULL,0.0000120000,'Folate, total',55227),(42405,52,2914,50268,'vitamin_C',NULL,0.0000000000,'Vitamin C',55228),(42406,26,2914,50268,'sodium',NULL,0.0010000000,'Sodium',55229),(42407,25,2914,50268,'potassium',NULL,0.0770000000,'Potassium',55230),(42408,21,2914,50268,'calcium',NULL,0.0100000000,'Calcium',55231),(42409,23,2914,50268,'magnesium',NULL,0.0210000000,'Magnesium',55232),(42410,24,2914,50268,'phosphorus',NULL,0.1010000000,'Phosphorus',55233),(42411,22,2914,50268,'iron',NULL,0.0017300000,'Iron',55234),(42412,27,2914,50268,'zinc',NULL,0.0014000000,'Zinc',55235),(42413,20,2915,50326,'fiber',NULL,1.9500000000,'Fiber',55240),(42414,34,2915,50326,'vitamin_A',NULL,0.0000600000,'Vitamin A',55241),(42415,41,2915,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55242),(42416,53,2915,50326,'thiamin',NULL,0.0000750000,'Thiamin',55243),(42417,54,2915,50326,'riboflavin',NULL,0.0000150000,'Riboflavin',55244),(42418,59,2915,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55245),(42419,58,2915,50326,'folate',NULL,0.0000270000,'Folate, total',55246),(42420,52,2915,50326,'vitamin_C',NULL,0.0240000000,'Vitamin C',55247),(42421,26,2915,50326,'sodium',NULL,0.0660000000,'Sodium',55248),(42422,20,2916,48116,'fiber',NULL,0.6300000000,'Fiber',55255),(42423,34,2916,48116,'vitamin_A',NULL,0.0000000000,'Vitamin A',55256),(42424,41,2916,48116,'vitamin_D23',NULL,0.0000006300,'Vitamin D (D2 + D3)',55257),(42425,37,2916,48116,'vitamin_E',NULL,0.0008190000,'Vitamin E',55258),(42426,53,2916,48116,'thiamin',NULL,0.0000840000,'Thiamin',55259),(42427,54,2916,48116,'riboflavin',NULL,0.0001260000,'Riboflavin',55260),(42428,59,2916,48116,'vitamin_B12',NULL,0.0000016800,'Vitamin B-12',55261),(42429,58,2916,48116,'folate',NULL,0.0000105000,'Folate, total',55262),(42430,52,2916,48116,'vitamin_C',NULL,0.0000000000,'Vitamin C',55263),(42431,26,2916,48116,'sodium',NULL,0.6048000000,'Sodium',55264),(42432,25,2916,48116,'potassium',NULL,0.3759000000,'Potassium',55265),(42433,21,2916,48116,'calcium',NULL,0.0231000000,'Calcium',55266),(42434,23,2916,48116,'magnesium',NULL,0.0252000000,'Magnesium',55267),(42435,24,2916,48116,'phosphorus',NULL,0.2163000000,'Phosphorus',55268),(42436,22,2916,48116,'iron',NULL,0.0018480000,'Iron',55269),(42437,27,2916,48116,'zinc',NULL,0.0050400000,'Zinc',55270),(42438,20,2917,48980,'fiber',NULL,0.1200000000,'Fiber',55276),(42439,34,2917,48980,'vitamin_A',NULL,0.0003384000,'Vitamin A',55277),(42440,41,2917,48980,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',55278),(42441,37,2917,48980,'vitamin_E',NULL,0.0016560000,'Vitamin E',55279),(42442,53,2917,48980,'thiamin',NULL,0.0000840000,'Thiamin',55280),(42443,54,2917,48980,'riboflavin',NULL,0.0004440000,'Riboflavin',55281),(42444,59,2917,48980,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',55282),(42445,58,2917,48980,'folate',NULL,0.0000336000,'Folate, total',55283),(42446,52,2917,48980,'vitamin_C',NULL,0.0000000000,'Vitamin C',55284),(42447,26,2917,48980,'sodium',NULL,0.3036000000,'Sodium',55285),(42448,25,2917,48980,'potassium',NULL,0.1800000000,'Potassium',55286),(42449,21,2917,48980,'calcium',NULL,0.0696000000,'Calcium',55287),(42450,23,2917,48980,'magnesium',NULL,0.0156000000,'Magnesium',55288),(42451,24,2917,48980,'phosphorus',NULL,0.1968000000,'Phosphorus',55289),(42452,22,2917,48980,'iron',NULL,0.0017520000,'Iron',55290),(42453,27,2917,48980,'zinc',NULL,0.0012000000,'Zinc',55291),(42454,20,2918,48298,'fiber',NULL,1.0440000000,'Fiber',55297),(42455,34,2918,48298,'vitamin_A',NULL,0.0000000000,'Vitamin A',55298),(42456,41,2918,48298,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55299),(42457,37,2918,48298,'vitamin_E',NULL,0.0000288000,'Vitamin E',55300),(42458,53,2918,48298,'thiamin',NULL,0.0000792000,'Thiamin',55301),(42459,54,2918,48298,'riboflavin',NULL,0.0000252000,'Riboflavin',55302),(42460,59,2918,48298,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55303),(42461,58,2918,48298,'folate',NULL,0.0000104400,'Folate, total',55304),(42462,52,2918,48298,'vitamin_C',NULL,0.0000000000,'Vitamin C',55305),(42463,26,2918,48298,'sodium',NULL,0.1440000000,'Sodium',55306),(42464,25,2918,48298,'potassium',NULL,0.0482400000,'Potassium',55307),(42465,21,2918,48298,'calcium',NULL,0.0558000000,'Calcium',55308),(42466,23,2918,48298,'magnesium',NULL,0.0079200000,'Magnesium',55309),(42467,24,2918,48298,'phosphorus',NULL,0.0345600000,'Phosphorus',55310),(42468,22,2918,48298,'iron',NULL,0.0005400000,'Iron',55311),(42469,27,2918,48298,'zinc',NULL,0.0002520000,'Zinc',55312),(42470,41,2919,48662,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55318),(42471,53,2919,48662,'thiamin',NULL,0.0000000000,'Thiamin',55319),(42472,54,2919,48662,'riboflavin',NULL,0.0000066000,'Riboflavin',55320),(42473,59,2919,48662,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55321),(42474,52,2919,48662,'vitamin_C',NULL,0.0000000000,'Vitamin C',55322),(42475,26,2919,48662,'sodium',NULL,0.8580000000,'Sodium',55323),(42476,25,2919,48662,'potassium',NULL,0.0277200000,'Potassium',55324),(42477,21,2919,48662,'calcium',NULL,0.0059400000,'Calcium',55325),(42478,23,2919,48662,'magnesium',NULL,0.0125400000,'Magnesium',55326),(42479,24,2919,48662,'phosphorus',NULL,0.0052800000,'Phosphorus',55327),(42480,22,2919,48662,'iron',NULL,0.0007260000,'Iron',55328),(42481,27,2919,48662,'zinc',NULL,0.0000000000,'Zinc',55329),(42482,34,2920,48810,'vitamin_A',NULL,0.0000720000,'Vitamin A',55335),(42483,41,2920,48810,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55336),(42484,53,2920,48810,'thiamin',NULL,0.0000120000,'Thiamin',55337),(42485,54,2920,48810,'riboflavin',NULL,0.0000234000,'Riboflavin',55338),(42486,59,2920,48810,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55339),(42487,58,2920,48810,'folate',NULL,0.0000000000,'Folate, total',55340),(42488,52,2920,48810,'vitamin_C',NULL,0.0000000000,'Vitamin C',55341),(42489,26,2920,48810,'sodium',NULL,0.0120000000,'Sodium',55342),(42490,25,2920,48810,'potassium',NULL,0.0564000000,'Potassium',55343),(42491,21,2920,48810,'calcium',NULL,0.0138000000,'Calcium',55344),(42492,23,2920,48810,'magnesium',NULL,0.0072000000,'Magnesium',55345),(42493,24,2920,48810,'phosphorus',NULL,0.0099000000,'Phosphorus',55346),(42494,22,2920,48810,'iron',NULL,0.0009690000,'Iron',55347),(42495,27,2920,48810,'zinc',NULL,0.0001110000,'Zinc',55348),(42496,34,2921,50216,'vitamin_A',NULL,0.0000012000,'Vitamin A',55354),(42497,41,2921,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55355),(42498,53,2921,50216,'thiamin',NULL,0.0000720000,'Thiamin',55356),(42499,54,2921,50216,'riboflavin',NULL,0.0000300000,'Riboflavin',55357),(42500,59,2921,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55358),(42501,58,2921,50216,'folate',NULL,0.0000060000,'Folate, total',55359),(42502,52,2921,50216,'vitamin_C',NULL,0.0006000000,'Vitamin C',55360),(42503,26,2921,50216,'sodium',NULL,0.0360000000,'Sodium',55361),(42504,25,2921,50216,'potassium',NULL,0.6120000000,'Potassium',55362),(42505,21,2921,50216,'calcium',NULL,0.0276000000,'Calcium',55363),(42506,23,2921,50216,'magnesium',NULL,0.0210000000,'Magnesium',55364),(42507,24,2921,50216,'phosphorus',NULL,0.0456000000,'Phosphorus',55365),(42508,22,2921,50216,'iron',NULL,0.0022800000,'Iron',55366),(42509,27,2921,50216,'zinc',NULL,0.0004200000,'Zinc',55367),(42510,34,2922,48007,'vitamin_A',NULL,0.0000000000,'Vitamin A',55373),(42511,41,2922,48007,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55374),(42512,37,2922,48007,'vitamin_E',NULL,0.0002985100,'Vitamin E',55375),(42513,53,2922,48007,'thiamin',NULL,0.0000597020,'Thiamin',55376),(42514,54,2922,48007,'riboflavin',NULL,0.0000298510,'Riboflavin',55377),(42515,59,2922,48007,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55378),(42516,58,2922,48007,'folate',NULL,0.0000089553,'Folate, total',55379),(42517,52,2922,48007,'vitamin_C',NULL,0.0000000000,'Vitamin C',55380),(42518,26,2922,48007,'sodium',NULL,0.0029851000,'Sodium',55381),(42519,25,2922,48007,'potassium',NULL,0.2746292000,'Potassium',55382),(42520,21,2922,48007,'calcium',NULL,0.0208957000,'Calcium',55383),(42521,23,2922,48007,'magnesium',NULL,0.0656722000,'Magnesium',55384),(42522,24,2922,48007,'phosphorus',NULL,0.2119421000,'Phosphorus',55385),(42523,22,2922,48007,'iron',NULL,0.0029851000,'Iron',55386),(42524,27,2922,48007,'zinc',NULL,0.0020895700,'Zinc',55387),(42525,20,2923,50326,'fiber',NULL,1.9500000000,'Fiber',55392),(42526,34,2923,50326,'vitamin_A',NULL,0.0000600000,'Vitamin A',55393),(42527,41,2923,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55394),(42528,53,2923,50326,'thiamin',NULL,0.0000750000,'Thiamin',55395),(42529,54,2923,50326,'riboflavin',NULL,0.0000150000,'Riboflavin',55396),(42530,59,2923,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55397),(42531,58,2923,50326,'folate',NULL,0.0000270000,'Folate, total',55398),(42532,52,2923,50326,'vitamin_C',NULL,0.0240000000,'Vitamin C',55399),(42533,26,2923,50326,'sodium',NULL,0.0660000000,'Sodium',55400),(42534,20,2924,48116,'fiber',NULL,0.6300000000,'Fiber',55407),(42535,34,2924,48116,'vitamin_A',NULL,0.0000000000,'Vitamin A',55408),(42536,41,2924,48116,'vitamin_D23',NULL,0.0000006300,'Vitamin D (D2 + D3)',55409),(42537,37,2924,48116,'vitamin_E',NULL,0.0008190000,'Vitamin E',55410),(42538,53,2924,48116,'thiamin',NULL,0.0000840000,'Thiamin',55411),(42539,54,2924,48116,'riboflavin',NULL,0.0001260000,'Riboflavin',55412),(42540,59,2924,48116,'vitamin_B12',NULL,0.0000016800,'Vitamin B-12',55413),(42541,58,2924,48116,'folate',NULL,0.0000105000,'Folate, total',55414),(42542,52,2924,48116,'vitamin_C',NULL,0.0000000000,'Vitamin C',55415),(42543,26,2924,48116,'sodium',NULL,0.6048000000,'Sodium',55416),(42544,25,2924,48116,'potassium',NULL,0.3759000000,'Potassium',55417),(42545,21,2924,48116,'calcium',NULL,0.0231000000,'Calcium',55418),(42546,23,2924,48116,'magnesium',NULL,0.0252000000,'Magnesium',55419),(42547,24,2924,48116,'phosphorus',NULL,0.2163000000,'Phosphorus',55420),(42548,22,2924,48116,'iron',NULL,0.0018480000,'Iron',55421),(42549,27,2924,48116,'zinc',NULL,0.0050400000,'Zinc',55422),(42550,20,2925,48980,'fiber',NULL,0.1200000000,'Fiber',55428),(42551,34,2925,48980,'vitamin_A',NULL,0.0003384000,'Vitamin A',55429),(42552,41,2925,48980,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',55430),(42553,37,2925,48980,'vitamin_E',NULL,0.0016560000,'Vitamin E',55431),(42554,53,2925,48980,'thiamin',NULL,0.0000840000,'Thiamin',55432),(42555,54,2925,48980,'riboflavin',NULL,0.0004440000,'Riboflavin',55433),(42556,59,2925,48980,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',55434),(42557,58,2925,48980,'folate',NULL,0.0000336000,'Folate, total',55435),(42558,52,2925,48980,'vitamin_C',NULL,0.0000000000,'Vitamin C',55436),(42559,26,2925,48980,'sodium',NULL,0.3036000000,'Sodium',55437),(42560,25,2925,48980,'potassium',NULL,0.1800000000,'Potassium',55438),(42561,21,2925,48980,'calcium',NULL,0.0696000000,'Calcium',55439),(42562,23,2925,48980,'magnesium',NULL,0.0156000000,'Magnesium',55440),(42563,24,2925,48980,'phosphorus',NULL,0.1968000000,'Phosphorus',55441),(42564,22,2925,48980,'iron',NULL,0.0017520000,'Iron',55442),(42565,27,2925,48980,'zinc',NULL,0.0012000000,'Zinc',55443),(42566,20,2926,48298,'fiber',NULL,1.0440000000,'Fiber',55449),(42567,34,2926,48298,'vitamin_A',NULL,0.0000000000,'Vitamin A',55450),(42568,41,2926,48298,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55451),(42569,37,2926,48298,'vitamin_E',NULL,0.0000288000,'Vitamin E',55452),(42570,53,2926,48298,'thiamin',NULL,0.0000792000,'Thiamin',55453),(42571,54,2926,48298,'riboflavin',NULL,0.0000252000,'Riboflavin',55454),(42572,59,2926,48298,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55455),(42573,58,2926,48298,'folate',NULL,0.0000104400,'Folate, total',55456),(42574,52,2926,48298,'vitamin_C',NULL,0.0000000000,'Vitamin C',55457),(42575,26,2926,48298,'sodium',NULL,0.1440000000,'Sodium',55458),(42576,25,2926,48298,'potassium',NULL,0.0482400000,'Potassium',55459),(42577,21,2926,48298,'calcium',NULL,0.0558000000,'Calcium',55460),(42578,23,2926,48298,'magnesium',NULL,0.0079200000,'Magnesium',55461),(42579,24,2926,48298,'phosphorus',NULL,0.0345600000,'Phosphorus',55462),(42580,22,2926,48298,'iron',NULL,0.0005400000,'Iron',55463),(42581,27,2926,48298,'zinc',NULL,0.0002520000,'Zinc',55464),(42582,41,2927,48662,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55470),(42583,53,2927,48662,'thiamin',NULL,0.0000000000,'Thiamin',55471),(42584,54,2927,48662,'riboflavin',NULL,0.0000066000,'Riboflavin',55472),(42585,59,2927,48662,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55473),(42586,52,2927,48662,'vitamin_C',NULL,0.0000000000,'Vitamin C',55474),(42587,26,2927,48662,'sodium',NULL,0.8580000000,'Sodium',55475),(42588,25,2927,48662,'potassium',NULL,0.0277200000,'Potassium',55476),(42589,21,2927,48662,'calcium',NULL,0.0059400000,'Calcium',55477),(42590,23,2927,48662,'magnesium',NULL,0.0125400000,'Magnesium',55478),(42591,24,2927,48662,'phosphorus',NULL,0.0052800000,'Phosphorus',55479),(42592,22,2927,48662,'iron',NULL,0.0007260000,'Iron',55480),(42593,27,2927,48662,'zinc',NULL,0.0000000000,'Zinc',55481),(42594,34,2928,48810,'vitamin_A',NULL,0.0000720000,'Vitamin A',55487),(42595,41,2928,48810,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55488),(42596,53,2928,48810,'thiamin',NULL,0.0000120000,'Thiamin',55489),(42597,54,2928,48810,'riboflavin',NULL,0.0000234000,'Riboflavin',55490),(42598,59,2928,48810,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55491),(42599,58,2928,48810,'folate',NULL,0.0000000000,'Folate, total',55492),(42600,52,2928,48810,'vitamin_C',NULL,0.0000000000,'Vitamin C',55493),(42601,26,2928,48810,'sodium',NULL,0.0120000000,'Sodium',55494),(42602,25,2928,48810,'potassium',NULL,0.0564000000,'Potassium',55495),(42603,21,2928,48810,'calcium',NULL,0.0138000000,'Calcium',55496),(42604,23,2928,48810,'magnesium',NULL,0.0072000000,'Magnesium',55497),(42605,24,2928,48810,'phosphorus',NULL,0.0099000000,'Phosphorus',55498),(42606,22,2928,48810,'iron',NULL,0.0009690000,'Iron',55499),(42607,27,2928,48810,'zinc',NULL,0.0001110000,'Zinc',55500),(42608,34,2929,50216,'vitamin_A',NULL,0.0000012000,'Vitamin A',55506),(42609,41,2929,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55507),(42610,53,2929,50216,'thiamin',NULL,0.0000720000,'Thiamin',55508),(42611,54,2929,50216,'riboflavin',NULL,0.0000300000,'Riboflavin',55509),(42612,59,2929,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55510),(42613,58,2929,50216,'folate',NULL,0.0000060000,'Folate, total',55511),(42614,52,2929,50216,'vitamin_C',NULL,0.0006000000,'Vitamin C',55512),(42615,26,2929,50216,'sodium',NULL,0.0360000000,'Sodium',55513),(42616,25,2929,50216,'potassium',NULL,0.6120000000,'Potassium',55514),(42617,21,2929,50216,'calcium',NULL,0.0276000000,'Calcium',55515),(42618,23,2929,50216,'magnesium',NULL,0.0210000000,'Magnesium',55516),(42619,24,2929,50216,'phosphorus',NULL,0.0456000000,'Phosphorus',55517),(42620,22,2929,50216,'iron',NULL,0.0022800000,'Iron',55518),(42621,27,2929,50216,'zinc',NULL,0.0004200000,'Zinc',55519),(42622,20,2930,48761,'fiber',NULL,3.7000000000,'Fiber',55524),(42623,34,2930,48761,'vitamin_A',NULL,0.0000000000,'Vitamin A',55525),(42624,41,2930,48761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55526),(42625,37,2930,48761,'vitamin_E',NULL,0.0001300000,'Vitamin E',55527),(42626,53,2930,48761,'thiamin',NULL,0.0002800000,'Thiamin',55528),(42627,54,2930,48761,'riboflavin',NULL,0.0000600000,'Riboflavin',55529),(42628,59,2930,48761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55530),(42629,58,2930,48761,'folate',NULL,0.0000280000,'Folate, total',55531),(42630,52,2930,48761,'vitamin_C',NULL,0.0000000000,'Vitamin C',55532),(42631,26,2930,48761,'sodium',NULL,0.0040000000,'Sodium',55533),(42632,25,2930,48761,'potassium',NULL,0.2870000000,'Potassium',55534),(42633,21,2930,48761,'calcium',NULL,0.0280000000,'Calcium',55535),(42634,23,2930,48761,'magnesium',NULL,0.0590000000,'Magnesium',55536),(42635,24,2930,48761,'phosphorus',NULL,0.2380000000,'Phosphorus',55537),(42636,22,2930,48761,'iron',NULL,0.0020000000,'Iron',55538),(42637,27,2930,48761,'zinc',NULL,0.0018000000,'Zinc',55539),(42638,20,2931,50326,'fiber',NULL,1.9500000000,'Fiber',55544),(42639,34,2931,50326,'vitamin_A',NULL,0.0000600000,'Vitamin A',55545),(42640,41,2931,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55546),(42641,53,2931,50326,'thiamin',NULL,0.0000750000,'Thiamin',55547),(42642,54,2931,50326,'riboflavin',NULL,0.0000150000,'Riboflavin',55548),(42643,59,2931,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55549),(42644,58,2931,50326,'folate',NULL,0.0000270000,'Folate, total',55550),(42645,52,2931,50326,'vitamin_C',NULL,0.0240000000,'Vitamin C',55551),(42646,26,2931,50326,'sodium',NULL,0.0660000000,'Sodium',55552),(42647,20,2932,48116,'fiber',NULL,0.6300000000,'Fiber',55559),(42648,34,2932,48116,'vitamin_A',NULL,0.0000000000,'Vitamin A',55560),(42649,41,2932,48116,'vitamin_D23',NULL,0.0000006300,'Vitamin D (D2 + D3)',55561),(42650,37,2932,48116,'vitamin_E',NULL,0.0008190000,'Vitamin E',55562),(42651,53,2932,48116,'thiamin',NULL,0.0000840000,'Thiamin',55563),(42652,54,2932,48116,'riboflavin',NULL,0.0001260000,'Riboflavin',55564),(42653,59,2932,48116,'vitamin_B12',NULL,0.0000016800,'Vitamin B-12',55565),(42654,58,2932,48116,'folate',NULL,0.0000105000,'Folate, total',55566),(42655,52,2932,48116,'vitamin_C',NULL,0.0000000000,'Vitamin C',55567),(42656,26,2932,48116,'sodium',NULL,0.6048000000,'Sodium',55568),(42657,25,2932,48116,'potassium',NULL,0.3759000000,'Potassium',55569),(42658,21,2932,48116,'calcium',NULL,0.0231000000,'Calcium',55570),(42659,23,2932,48116,'magnesium',NULL,0.0252000000,'Magnesium',55571),(42660,24,2932,48116,'phosphorus',NULL,0.2163000000,'Phosphorus',55572),(42661,22,2932,48116,'iron',NULL,0.0018480000,'Iron',55573),(42662,27,2932,48116,'zinc',NULL,0.0050400000,'Zinc',55574),(42663,20,2933,48980,'fiber',NULL,0.1200000000,'Fiber',55580),(42664,34,2933,48980,'vitamin_A',NULL,0.0003384000,'Vitamin A',55581),(42665,41,2933,48980,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',55582),(42666,37,2933,48980,'vitamin_E',NULL,0.0016560000,'Vitamin E',55583),(42667,53,2933,48980,'thiamin',NULL,0.0000840000,'Thiamin',55584),(42668,54,2933,48980,'riboflavin',NULL,0.0004440000,'Riboflavin',55585),(42669,59,2933,48980,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',55586),(42670,58,2933,48980,'folate',NULL,0.0000336000,'Folate, total',55587),(42671,52,2933,48980,'vitamin_C',NULL,0.0000000000,'Vitamin C',55588),(42672,26,2933,48980,'sodium',NULL,0.3036000000,'Sodium',55589),(42673,25,2933,48980,'potassium',NULL,0.1800000000,'Potassium',55590),(42674,21,2933,48980,'calcium',NULL,0.0696000000,'Calcium',55591),(42675,23,2933,48980,'magnesium',NULL,0.0156000000,'Magnesium',55592),(42676,24,2933,48980,'phosphorus',NULL,0.1968000000,'Phosphorus',55593),(42677,22,2933,48980,'iron',NULL,0.0017520000,'Iron',55594),(42678,27,2933,48980,'zinc',NULL,0.0012000000,'Zinc',55595),(42679,20,2934,48298,'fiber',NULL,1.0440000000,'Fiber',55601),(42680,34,2934,48298,'vitamin_A',NULL,0.0000000000,'Vitamin A',55602),(42681,41,2934,48298,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55603),(42682,37,2934,48298,'vitamin_E',NULL,0.0000288000,'Vitamin E',55604),(42683,53,2934,48298,'thiamin',NULL,0.0000792000,'Thiamin',55605),(42684,54,2934,48298,'riboflavin',NULL,0.0000252000,'Riboflavin',55606),(42685,59,2934,48298,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55607),(42686,58,2934,48298,'folate',NULL,0.0000104400,'Folate, total',55608),(42687,52,2934,48298,'vitamin_C',NULL,0.0000000000,'Vitamin C',55609),(42688,26,2934,48298,'sodium',NULL,0.1440000000,'Sodium',55610),(42689,25,2934,48298,'potassium',NULL,0.0482400000,'Potassium',55611),(42690,21,2934,48298,'calcium',NULL,0.0558000000,'Calcium',55612),(42691,23,2934,48298,'magnesium',NULL,0.0079200000,'Magnesium',55613),(42692,24,2934,48298,'phosphorus',NULL,0.0345600000,'Phosphorus',55614),(42693,22,2934,48298,'iron',NULL,0.0005400000,'Iron',55615),(42694,27,2934,48298,'zinc',NULL,0.0002520000,'Zinc',55616),(42695,41,2935,48662,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55622),(42696,53,2935,48662,'thiamin',NULL,0.0000000000,'Thiamin',55623),(42697,54,2935,48662,'riboflavin',NULL,0.0000066000,'Riboflavin',55624),(42698,59,2935,48662,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55625),(42699,52,2935,48662,'vitamin_C',NULL,0.0000000000,'Vitamin C',55626),(42700,26,2935,48662,'sodium',NULL,0.8580000000,'Sodium',55627),(42701,25,2935,48662,'potassium',NULL,0.0277200000,'Potassium',55628),(42702,21,2935,48662,'calcium',NULL,0.0059400000,'Calcium',55629),(42703,23,2935,48662,'magnesium',NULL,0.0125400000,'Magnesium',55630),(42704,24,2935,48662,'phosphorus',NULL,0.0052800000,'Phosphorus',55631),(42705,22,2935,48662,'iron',NULL,0.0007260000,'Iron',55632),(42706,27,2935,48662,'zinc',NULL,0.0000000000,'Zinc',55633),(42707,34,2936,48810,'vitamin_A',NULL,0.0000720000,'Vitamin A',55639),(42708,41,2936,48810,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55640),(42709,53,2936,48810,'thiamin',NULL,0.0000120000,'Thiamin',55641),(42710,54,2936,48810,'riboflavin',NULL,0.0000234000,'Riboflavin',55642),(42711,59,2936,48810,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55643),(42712,58,2936,48810,'folate',NULL,0.0000000000,'Folate, total',55644),(42713,52,2936,48810,'vitamin_C',NULL,0.0000000000,'Vitamin C',55645),(42714,26,2936,48810,'sodium',NULL,0.0120000000,'Sodium',55646),(42715,25,2936,48810,'potassium',NULL,0.0564000000,'Potassium',55647),(42716,21,2936,48810,'calcium',NULL,0.0138000000,'Calcium',55648),(42717,23,2936,48810,'magnesium',NULL,0.0072000000,'Magnesium',55649),(42718,24,2936,48810,'phosphorus',NULL,0.0099000000,'Phosphorus',55650),(42719,22,2936,48810,'iron',NULL,0.0009690000,'Iron',55651),(42720,27,2936,48810,'zinc',NULL,0.0001110000,'Zinc',55652),(42721,34,2937,50216,'vitamin_A',NULL,0.0000012000,'Vitamin A',55658),(42722,41,2937,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55659),(42723,53,2937,50216,'thiamin',NULL,0.0000720000,'Thiamin',55660),(42724,54,2937,50216,'riboflavin',NULL,0.0000300000,'Riboflavin',55661),(42725,59,2937,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55662),(42726,58,2937,50216,'folate',NULL,0.0000060000,'Folate, total',55663),(42727,52,2937,50216,'vitamin_C',NULL,0.0006000000,'Vitamin C',55664),(42728,26,2937,50216,'sodium',NULL,0.0360000000,'Sodium',55665),(42729,25,2937,50216,'potassium',NULL,0.6120000000,'Potassium',55666),(42730,21,2937,50216,'calcium',NULL,0.0276000000,'Calcium',55667),(42731,23,2937,50216,'magnesium',NULL,0.0210000000,'Magnesium',55668),(42732,24,2937,50216,'phosphorus',NULL,0.0456000000,'Phosphorus',55669),(42733,22,2937,50216,'iron',NULL,0.0022800000,'Iron',55670),(42734,27,2937,50216,'zinc',NULL,0.0004200000,'Zinc',55671),(42735,22,2938,21562,'iron',NULL,0.0078000000,'Iron',55676),(42736,59,2938,21562,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55677),(42737,54,2938,21562,'riboflavin',NULL,0.0004000000,'Riboflavin',55678),(42738,37,2938,21562,'vitamin_E',NULL,0.0004500000,'Vitamin E',55679),(42739,27,2938,21562,'zinc',NULL,0.0033000000,'Zinc',55680),(42740,53,2938,21562,'thiamin',NULL,0.0002000000,'Thiamin',55681),(42741,24,2938,21562,'phosphorus',NULL,0.2300000000,'Phosphorus',55682),(42742,52,2938,21562,'vitamin_C',NULL,0.0000000000,'Vitamin C',55683),(42743,34,2938,21562,'vitamin_A',NULL,0.0000000000,'Vitamin A',55684),(42744,41,2938,21562,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55685),(42745,21,2938,21562,'calcium',NULL,0.0790000000,'Calcium',55686),(42746,20,2938,21562,'fiber',NULL,7.9000000000,'Fiber',55687),(42747,58,2938,21562,'folate',NULL,0.0000300000,'Folate, total',55688),(42748,23,2938,21562,'magnesium',NULL,0.2100000000,'Magnesium',55689),(42749,26,2938,21562,'sodium',NULL,0.0610000000,'Sodium',55690),(42750,25,2938,21562,'potassium',NULL,0.7800000000,'Potassium',55691),(42751,20,2939,50326,'fiber',NULL,1.9500000000,'Fiber',55696),(42752,34,2939,50326,'vitamin_A',NULL,0.0000600000,'Vitamin A',55697),(42753,41,2939,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55698),(42754,53,2939,50326,'thiamin',NULL,0.0000750000,'Thiamin',55699),(42755,54,2939,50326,'riboflavin',NULL,0.0000150000,'Riboflavin',55700),(42756,59,2939,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55701),(42757,58,2939,50326,'folate',NULL,0.0000270000,'Folate, total',55702),(42758,52,2939,50326,'vitamin_C',NULL,0.0240000000,'Vitamin C',55703),(42759,26,2939,50326,'sodium',NULL,0.0660000000,'Sodium',55704),(42760,20,2940,48116,'fiber',NULL,0.6300000000,'Fiber',55711),(42761,34,2940,48116,'vitamin_A',NULL,0.0000000000,'Vitamin A',55712),(42762,41,2940,48116,'vitamin_D23',NULL,0.0000006300,'Vitamin D (D2 + D3)',55713),(42763,37,2940,48116,'vitamin_E',NULL,0.0008190000,'Vitamin E',55714),(42764,53,2940,48116,'thiamin',NULL,0.0000840000,'Thiamin',55715),(42765,54,2940,48116,'riboflavin',NULL,0.0001260000,'Riboflavin',55716),(42766,59,2940,48116,'vitamin_B12',NULL,0.0000016800,'Vitamin B-12',55717),(42767,58,2940,48116,'folate',NULL,0.0000105000,'Folate, total',55718),(42768,52,2940,48116,'vitamin_C',NULL,0.0000000000,'Vitamin C',55719),(42769,26,2940,48116,'sodium',NULL,0.6048000000,'Sodium',55720),(42770,25,2940,48116,'potassium',NULL,0.3759000000,'Potassium',55721),(42771,21,2940,48116,'calcium',NULL,0.0231000000,'Calcium',55722),(42772,23,2940,48116,'magnesium',NULL,0.0252000000,'Magnesium',55723),(42773,24,2940,48116,'phosphorus',NULL,0.2163000000,'Phosphorus',55724),(42774,22,2940,48116,'iron',NULL,0.0018480000,'Iron',55725),(42775,27,2940,48116,'zinc',NULL,0.0050400000,'Zinc',55726),(42776,20,2941,48980,'fiber',NULL,0.1200000000,'Fiber',55732),(42777,34,2941,48980,'vitamin_A',NULL,0.0003384000,'Vitamin A',55733),(42778,41,2941,48980,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',55734),(42779,37,2941,48980,'vitamin_E',NULL,0.0016560000,'Vitamin E',55735),(42780,53,2941,48980,'thiamin',NULL,0.0000840000,'Thiamin',55736),(42781,54,2941,48980,'riboflavin',NULL,0.0004440000,'Riboflavin',55737),(42782,59,2941,48980,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',55738),(42783,58,2941,48980,'folate',NULL,0.0000336000,'Folate, total',55739),(42784,52,2941,48980,'vitamin_C',NULL,0.0000000000,'Vitamin C',55740),(42785,26,2941,48980,'sodium',NULL,0.3036000000,'Sodium',55741),(42786,25,2941,48980,'potassium',NULL,0.1800000000,'Potassium',55742),(42787,21,2941,48980,'calcium',NULL,0.0696000000,'Calcium',55743),(42788,23,2941,48980,'magnesium',NULL,0.0156000000,'Magnesium',55744),(42789,24,2941,48980,'phosphorus',NULL,0.1968000000,'Phosphorus',55745),(42790,22,2941,48980,'iron',NULL,0.0017520000,'Iron',55746),(42791,27,2941,48980,'zinc',NULL,0.0012000000,'Zinc',55747),(42792,20,2942,48298,'fiber',NULL,1.0440000000,'Fiber',55753),(42793,34,2942,48298,'vitamin_A',NULL,0.0000000000,'Vitamin A',55754),(42794,41,2942,48298,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55755),(42795,37,2942,48298,'vitamin_E',NULL,0.0000288000,'Vitamin E',55756),(42796,53,2942,48298,'thiamin',NULL,0.0000792000,'Thiamin',55757),(42797,54,2942,48298,'riboflavin',NULL,0.0000252000,'Riboflavin',55758),(42798,59,2942,48298,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55759),(42799,58,2942,48298,'folate',NULL,0.0000104400,'Folate, total',55760),(42800,52,2942,48298,'vitamin_C',NULL,0.0000000000,'Vitamin C',55761),(42801,26,2942,48298,'sodium',NULL,0.1440000000,'Sodium',55762),(42802,25,2942,48298,'potassium',NULL,0.0482400000,'Potassium',55763),(42803,21,2942,48298,'calcium',NULL,0.0558000000,'Calcium',55764),(42804,23,2942,48298,'magnesium',NULL,0.0079200000,'Magnesium',55765),(42805,24,2942,48298,'phosphorus',NULL,0.0345600000,'Phosphorus',55766),(42806,22,2942,48298,'iron',NULL,0.0005400000,'Iron',55767),(42807,27,2942,48298,'zinc',NULL,0.0002520000,'Zinc',55768),(42808,41,2943,48662,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55774),(42809,53,2943,48662,'thiamin',NULL,0.0000000000,'Thiamin',55775),(42810,54,2943,48662,'riboflavin',NULL,0.0000066000,'Riboflavin',55776),(42811,59,2943,48662,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55777),(42812,52,2943,48662,'vitamin_C',NULL,0.0000000000,'Vitamin C',55778),(42813,26,2943,48662,'sodium',NULL,0.8580000000,'Sodium',55779),(42814,25,2943,48662,'potassium',NULL,0.0277200000,'Potassium',55780),(42815,21,2943,48662,'calcium',NULL,0.0059400000,'Calcium',55781),(42816,23,2943,48662,'magnesium',NULL,0.0125400000,'Magnesium',55782),(42817,24,2943,48662,'phosphorus',NULL,0.0052800000,'Phosphorus',55783),(42818,22,2943,48662,'iron',NULL,0.0007260000,'Iron',55784),(42819,27,2943,48662,'zinc',NULL,0.0000000000,'Zinc',55785),(42820,34,2944,48810,'vitamin_A',NULL,0.0000720000,'Vitamin A',55791),(42821,41,2944,48810,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55792),(42822,53,2944,48810,'thiamin',NULL,0.0000120000,'Thiamin',55793),(42823,54,2944,48810,'riboflavin',NULL,0.0000234000,'Riboflavin',55794),(42824,59,2944,48810,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55795),(42825,58,2944,48810,'folate',NULL,0.0000000000,'Folate, total',55796),(42826,52,2944,48810,'vitamin_C',NULL,0.0000000000,'Vitamin C',55797),(42827,26,2944,48810,'sodium',NULL,0.0120000000,'Sodium',55798),(42828,25,2944,48810,'potassium',NULL,0.0564000000,'Potassium',55799),(42829,21,2944,48810,'calcium',NULL,0.0138000000,'Calcium',55800),(42830,23,2944,48810,'magnesium',NULL,0.0072000000,'Magnesium',55801),(42831,24,2944,48810,'phosphorus',NULL,0.0099000000,'Phosphorus',55802),(42832,22,2944,48810,'iron',NULL,0.0009690000,'Iron',55803),(42833,27,2944,48810,'zinc',NULL,0.0001110000,'Zinc',55804),(42834,34,2945,50216,'vitamin_A',NULL,0.0000012000,'Vitamin A',55810),(42835,41,2945,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55811),(42836,53,2945,50216,'thiamin',NULL,0.0000720000,'Thiamin',55812),(42837,54,2945,50216,'riboflavin',NULL,0.0000300000,'Riboflavin',55813),(42838,59,2945,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55814),(42839,58,2945,50216,'folate',NULL,0.0000060000,'Folate, total',55815),(42840,52,2945,50216,'vitamin_C',NULL,0.0006000000,'Vitamin C',55816),(42841,26,2945,50216,'sodium',NULL,0.0360000000,'Sodium',55817),(42842,25,2945,50216,'potassium',NULL,0.6120000000,'Potassium',55818),(42843,21,2945,50216,'calcium',NULL,0.0276000000,'Calcium',55819),(42844,23,2945,50216,'magnesium',NULL,0.0210000000,'Magnesium',55820),(42845,24,2945,50216,'phosphorus',NULL,0.0456000000,'Phosphorus',55821),(42846,22,2945,50216,'iron',NULL,0.0022800000,'Iron',55822),(42847,27,2945,50216,'zinc',NULL,0.0004200000,'Zinc',55823),(42848,34,2946,49783,'vitamin_A',NULL,0.0000000000,'Vitamin A',55829),(42849,41,2946,49783,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55830),(42850,37,2946,49783,'vitamin_E',NULL,0.0000000000,'Vitamin E',55831),(42851,53,2946,49783,'thiamin',NULL,0.0000600000,'Thiamin',55832),(42852,54,2946,49783,'riboflavin',NULL,0.0000300000,'Riboflavin',55833),(42853,59,2946,49783,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55834),(42854,58,2946,49783,'folate',NULL,0.0000040000,'Folate, total',55835),(42855,52,2946,49783,'vitamin_C',NULL,0.0000000000,'Vitamin C',55836),(42856,26,2946,49783,'sodium',NULL,0.0160000000,'Sodium',55837),(42857,25,2946,49783,'potassium',NULL,0.0490000000,'Potassium',55838),(42858,21,2946,49783,'calcium',NULL,0.0370000000,'Calcium',55839),(42859,23,2946,49783,'magnesium',NULL,0.0190000000,'Magnesium',55840),(42860,24,2946,49783,'phosphorus',NULL,0.0860000000,'Phosphorus',55841),(42861,22,2946,49783,'iron',NULL,0.0008000000,'Iron',55842),(42862,27,2946,49783,'zinc',NULL,0.0008000000,'Zinc',55843),(42863,20,2947,50326,'fiber',NULL,1.9500000000,'Fiber',55848),(42864,34,2947,50326,'vitamin_A',NULL,0.0000600000,'Vitamin A',55849),(42865,41,2947,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55850),(42866,53,2947,50326,'thiamin',NULL,0.0000750000,'Thiamin',55851),(42867,54,2947,50326,'riboflavin',NULL,0.0000150000,'Riboflavin',55852),(42868,59,2947,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55853),(42869,58,2947,50326,'folate',NULL,0.0000270000,'Folate, total',55854),(42870,52,2947,50326,'vitamin_C',NULL,0.0240000000,'Vitamin C',55855),(42871,26,2947,50326,'sodium',NULL,0.0660000000,'Sodium',55856),(42872,20,2948,48116,'fiber',NULL,0.6300000000,'Fiber',55864),(42873,34,2948,48116,'vitamin_A',NULL,0.0000000000,'Vitamin A',55865),(42874,41,2948,48116,'vitamin_D23',NULL,0.0000006300,'Vitamin D (D2 + D3)',55866),(42875,37,2948,48116,'vitamin_E',NULL,0.0008190000,'Vitamin E',55867),(42876,53,2948,48116,'thiamin',NULL,0.0000840000,'Thiamin',55868),(42877,54,2948,48116,'riboflavin',NULL,0.0001260000,'Riboflavin',55869),(42878,59,2948,48116,'vitamin_B12',NULL,0.0000016800,'Vitamin B-12',55870),(42879,58,2948,48116,'folate',NULL,0.0000105000,'Folate, total',55871),(42880,52,2948,48116,'vitamin_C',NULL,0.0000000000,'Vitamin C',55872),(42881,26,2948,48116,'sodium',NULL,0.6048000000,'Sodium',55873),(42882,25,2948,48116,'potassium',NULL,0.3759000000,'Potassium',55874),(42883,21,2948,48116,'calcium',NULL,0.0231000000,'Calcium',55875),(42884,23,2948,48116,'magnesium',NULL,0.0252000000,'Magnesium',55876),(42885,24,2948,48116,'phosphorus',NULL,0.2163000000,'Phosphorus',55877),(42886,22,2948,48116,'iron',NULL,0.0018480000,'Iron',55878),(42887,27,2948,48116,'zinc',NULL,0.0050400000,'Zinc',55879),(42888,20,2949,48980,'fiber',NULL,0.1200000000,'Fiber',55885),(42889,34,2949,48980,'vitamin_A',NULL,0.0003384000,'Vitamin A',55886),(42890,41,2949,48980,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',55887),(42891,37,2949,48980,'vitamin_E',NULL,0.0016560000,'Vitamin E',55888),(42892,53,2949,48980,'thiamin',NULL,0.0000840000,'Thiamin',55889),(42893,54,2949,48980,'riboflavin',NULL,0.0004440000,'Riboflavin',55890),(42894,59,2949,48980,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',55891),(42895,58,2949,48980,'folate',NULL,0.0000336000,'Folate, total',55892),(42896,52,2949,48980,'vitamin_C',NULL,0.0000000000,'Vitamin C',55893),(42897,26,2949,48980,'sodium',NULL,0.3036000000,'Sodium',55894),(42898,25,2949,48980,'potassium',NULL,0.1800000000,'Potassium',55895),(42899,21,2949,48980,'calcium',NULL,0.0696000000,'Calcium',55896),(42900,23,2949,48980,'magnesium',NULL,0.0156000000,'Magnesium',55897),(42901,24,2949,48980,'phosphorus',NULL,0.1968000000,'Phosphorus',55898),(42902,22,2949,48980,'iron',NULL,0.0017520000,'Iron',55899),(42903,27,2949,48980,'zinc',NULL,0.0012000000,'Zinc',55900),(42904,20,2950,48298,'fiber',NULL,1.0440000000,'Fiber',55906),(42905,34,2950,48298,'vitamin_A',NULL,0.0000000000,'Vitamin A',55907),(42906,41,2950,48298,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55908),(42907,37,2950,48298,'vitamin_E',NULL,0.0000288000,'Vitamin E',55909),(42908,53,2950,48298,'thiamin',NULL,0.0000792000,'Thiamin',55910),(42909,54,2950,48298,'riboflavin',NULL,0.0000252000,'Riboflavin',55911),(42910,59,2950,48298,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55912),(42911,58,2950,48298,'folate',NULL,0.0000104400,'Folate, total',55913),(42912,52,2950,48298,'vitamin_C',NULL,0.0000000000,'Vitamin C',55914),(42913,26,2950,48298,'sodium',NULL,0.1440000000,'Sodium',55915),(42914,25,2950,48298,'potassium',NULL,0.0482400000,'Potassium',55916),(42915,21,2950,48298,'calcium',NULL,0.0558000000,'Calcium',55917),(42916,23,2950,48298,'magnesium',NULL,0.0079200000,'Magnesium',55918),(42917,24,2950,48298,'phosphorus',NULL,0.0345600000,'Phosphorus',55919),(42918,22,2950,48298,'iron',NULL,0.0005400000,'Iron',55920),(42919,27,2950,48298,'zinc',NULL,0.0002520000,'Zinc',55921),(42920,41,2951,48662,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55927),(42921,53,2951,48662,'thiamin',NULL,0.0000000000,'Thiamin',55928),(42922,54,2951,48662,'riboflavin',NULL,0.0000066000,'Riboflavin',55929),(42923,59,2951,48662,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55930),(42924,52,2951,48662,'vitamin_C',NULL,0.0000000000,'Vitamin C',55931),(42925,26,2951,48662,'sodium',NULL,0.8580000000,'Sodium',55932),(42926,25,2951,48662,'potassium',NULL,0.0277200000,'Potassium',55933),(42927,21,2951,48662,'calcium',NULL,0.0059400000,'Calcium',55934),(42928,23,2951,48662,'magnesium',NULL,0.0125400000,'Magnesium',55935),(42929,24,2951,48662,'phosphorus',NULL,0.0052800000,'Phosphorus',55936),(42930,22,2951,48662,'iron',NULL,0.0007260000,'Iron',55937),(42931,27,2951,48662,'zinc',NULL,0.0000000000,'Zinc',55938),(42932,34,2952,48810,'vitamin_A',NULL,0.0000720000,'Vitamin A',55944),(42933,41,2952,48810,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55945),(42934,53,2952,48810,'thiamin',NULL,0.0000120000,'Thiamin',55946),(42935,54,2952,48810,'riboflavin',NULL,0.0000234000,'Riboflavin',55947),(42936,59,2952,48810,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55948),(42937,58,2952,48810,'folate',NULL,0.0000000000,'Folate, total',55949),(42938,52,2952,48810,'vitamin_C',NULL,0.0000000000,'Vitamin C',55950),(42939,26,2952,48810,'sodium',NULL,0.0120000000,'Sodium',55951),(42940,25,2952,48810,'potassium',NULL,0.0564000000,'Potassium',55952),(42941,21,2952,48810,'calcium',NULL,0.0138000000,'Calcium',55953),(42942,23,2952,48810,'magnesium',NULL,0.0072000000,'Magnesium',55954),(42943,24,2952,48810,'phosphorus',NULL,0.0099000000,'Phosphorus',55955),(42944,22,2952,48810,'iron',NULL,0.0009690000,'Iron',55956),(42945,27,2952,48810,'zinc',NULL,0.0001110000,'Zinc',55957),(42946,34,2953,50216,'vitamin_A',NULL,0.0000012000,'Vitamin A',55963),(42947,41,2953,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55964),(42948,53,2953,50216,'thiamin',NULL,0.0000720000,'Thiamin',55965),(42949,54,2953,50216,'riboflavin',NULL,0.0000300000,'Riboflavin',55966),(42950,59,2953,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55967),(42951,58,2953,50216,'folate',NULL,0.0000060000,'Folate, total',55968),(42952,52,2953,50216,'vitamin_C',NULL,0.0006000000,'Vitamin C',55969),(42953,26,2953,50216,'sodium',NULL,0.0360000000,'Sodium',55970),(42954,25,2953,50216,'potassium',NULL,0.6120000000,'Potassium',55971),(42955,21,2953,50216,'calcium',NULL,0.0276000000,'Calcium',55972),(42956,23,2953,50216,'magnesium',NULL,0.0210000000,'Magnesium',55973),(42957,24,2953,50216,'phosphorus',NULL,0.0456000000,'Phosphorus',55974),(42958,22,2953,50216,'iron',NULL,0.0022800000,'Iron',55975),(42959,27,2953,50216,'zinc',NULL,0.0004200000,'Zinc',55976),(42960,20,2954,50268,'fiber',NULL,1.1000000000,'Fiber',55981),(42961,34,2954,50268,'vitamin_A',NULL,0.0000000000,'Vitamin A',55982),(42962,41,2954,50268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',55983),(42963,37,2954,50268,'vitamin_E',NULL,0.0000700000,'Vitamin E',55984),(42964,53,2954,50268,'thiamin',NULL,0.0001300000,'Thiamin',55985),(42965,54,2954,50268,'riboflavin',NULL,0.0000000000,'Riboflavin',55986),(42966,59,2954,50268,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',55987),(42967,58,2954,50268,'folate',NULL,0.0000120000,'Folate, total',55988),(42968,52,2954,50268,'vitamin_C',NULL,0.0000000000,'Vitamin C',55989),(42969,26,2954,50268,'sodium',NULL,0.0010000000,'Sodium',55990),(42970,25,2954,50268,'potassium',NULL,0.0770000000,'Potassium',55991),(42971,21,2954,50268,'calcium',NULL,0.0100000000,'Calcium',55992),(42972,23,2954,50268,'magnesium',NULL,0.0210000000,'Magnesium',55993),(42973,24,2954,50268,'phosphorus',NULL,0.1010000000,'Phosphorus',55994),(42974,22,2954,50268,'iron',NULL,0.0017300000,'Iron',55995),(42975,27,2954,50268,'zinc',NULL,0.0014000000,'Zinc',55996),(42976,20,2955,50326,'fiber',NULL,1.9500000000,'Fiber',56001),(42977,34,2955,50326,'vitamin_A',NULL,0.0000600000,'Vitamin A',56002),(42978,41,2955,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56003),(42979,53,2955,50326,'thiamin',NULL,0.0000750000,'Thiamin',56004),(42980,54,2955,50326,'riboflavin',NULL,0.0000150000,'Riboflavin',56005),(42981,59,2955,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56006),(42982,58,2955,50326,'folate',NULL,0.0000270000,'Folate, total',56007),(42983,52,2955,50326,'vitamin_C',NULL,0.0240000000,'Vitamin C',56008),(42984,26,2955,50326,'sodium',NULL,0.0660000000,'Sodium',56009),(42985,20,2956,48980,'fiber',NULL,0.1200000000,'Fiber',56016),(42986,34,2956,48980,'vitamin_A',NULL,0.0003384000,'Vitamin A',56017),(42987,41,2956,48980,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',56018),(42988,37,2956,48980,'vitamin_E',NULL,0.0016560000,'Vitamin E',56019),(42989,53,2956,48980,'thiamin',NULL,0.0000840000,'Thiamin',56020),(42990,54,2956,48980,'riboflavin',NULL,0.0004440000,'Riboflavin',56021),(42991,59,2956,48980,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',56022),(42992,58,2956,48980,'folate',NULL,0.0000336000,'Folate, total',56023),(42993,52,2956,48980,'vitamin_C',NULL,0.0000000000,'Vitamin C',56024),(42994,26,2956,48980,'sodium',NULL,0.3036000000,'Sodium',56025),(42995,25,2956,48980,'potassium',NULL,0.1800000000,'Potassium',56026),(42996,21,2956,48980,'calcium',NULL,0.0696000000,'Calcium',56027),(42997,23,2956,48980,'magnesium',NULL,0.0156000000,'Magnesium',56028),(42998,24,2956,48980,'phosphorus',NULL,0.1968000000,'Phosphorus',56029),(42999,22,2956,48980,'iron',NULL,0.0017520000,'Iron',56030),(43000,27,2956,48980,'zinc',NULL,0.0012000000,'Zinc',56031),(43001,20,2957,48310,'fiber',NULL,5.0840000000,'Fiber',56037),(43002,34,2957,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',56038),(43003,41,2957,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56039),(43004,37,2957,48310,'vitamin_E',NULL,0.0002046000,'Vitamin E',56040),(43005,53,2957,48310,'thiamin',NULL,0.0001550000,'Thiamin',56041),(43006,54,2957,48310,'riboflavin',NULL,0.0000372000,'Riboflavin',56042),(43007,59,2957,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56043),(43008,58,2957,48310,'folate',NULL,0.0000285200,'Folate, total',56044),(43009,52,2957,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',56045),(43010,26,2957,48310,'sodium',NULL,0.2914000000,'Sodium',56046),(43011,25,2957,48310,'potassium',NULL,0.1835200000,'Potassium',56047),(43012,21,2957,48310,'calcium',NULL,0.0768800000,'Calcium',56048),(43013,23,2957,48310,'magnesium',NULL,0.0477400000,'Magnesium',56049),(43014,24,2957,48310,'phosphorus',NULL,0.1469400000,'Phosphorus',56050),(43015,22,2957,48310,'iron',NULL,0.0017422000,'Iron',56051),(43016,27,2957,48310,'zinc',NULL,0.0011780000,'Zinc',56052),(43017,20,2958,50500,'fiber',NULL,1.0000000000,'Fiber',56057),(43018,34,2958,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',56058),(43019,41,2958,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56059),(43020,37,2958,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',56060),(43021,53,2958,50500,'thiamin',NULL,0.0000900000,'Thiamin',56061),(43022,54,2958,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',56062),(43023,59,2958,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56063),(43024,58,2958,50500,'folate',NULL,0.0001610000,'Folate, total',56064),(43025,52,2958,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',56065),(43026,26,2958,50500,'sodium',NULL,0.0300000000,'Sodium',56066),(43027,25,2958,50500,'potassium',NULL,0.6820000000,'Potassium',56067),(43028,21,2958,50500,'calcium',NULL,0.1190000000,'Calcium',56068),(43029,23,2958,50500,'magnesium',NULL,0.0800000000,'Magnesium',56069),(43030,24,2958,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',56070),(43031,22,2958,50500,'iron',NULL,0.0018900000,'Iron',56071),(43032,27,2958,50500,'zinc',NULL,0.0009000000,'Zinc',56072),(43033,21,2959,5032,'calcium',NULL,0.0051800000,'Calcium',56078),(43034,23,2959,5032,'magnesium',NULL,0.0088800000,'Magnesium',56079),(43035,24,2959,5032,'phosphorus',NULL,0.0192400000,'Phosphorus',56080),(43036,25,2959,5032,'potassium',NULL,0.1561400000,'Potassium',56081),(43037,26,2959,5032,'sodium',NULL,0.0029600000,'Sodium',56082),(43038,34,2959,5032,'vitamin_A',NULL,0.0001161800,'Vitamin A',56083),(43039,38,2959,5032,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(43040,41,2959,5032,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56084),(43041,58,2959,5032,'folate',NULL,0.0000340400,'Folate, total',56085),(43042,59,2959,5032,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56086),(43043,20,2959,5032,'fiber',NULL,1.5540000000,'Fiber',56087),(43044,22,2959,5032,'iron',NULL,0.0003182000,'Iron',56088),(43045,27,2959,5032,'zinc',NULL,0.0001850000,'Zinc',56089),(43046,37,2959,5032,'vitamin_E',NULL,0.0011692000,'Vitamin E',56090),(43047,53,2959,5032,'thiamin',NULL,0.0000399600,'Thiamin',56091),(43048,54,2959,5032,'riboflavin',NULL,0.0000629000,'Riboflavin',56092),(43049,52,2959,5032,'vitamin_C',NULL,0.0944980000,'Vitamin C',56093),(43050,20,2960,47997,'fiber',NULL,1.6800000000,'Fiber',56100),(43051,34,2960,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',56101),(43052,41,2960,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56102),(43053,37,2960,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',56103),(43054,53,2960,47997,'thiamin',NULL,0.0001800000,'Thiamin',56104),(43055,54,2960,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',56105),(43056,59,2960,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56106),(43057,58,2960,47997,'folate',NULL,0.0000168000,'Folate, total',56107),(43058,52,2960,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',56108),(43059,26,2960,47997,'sodium',NULL,0.0000000000,'Sodium',56109),(43060,25,2960,47997,'potassium',NULL,0.3960000000,'Potassium',56110),(43061,21,2960,47997,'calcium',NULL,0.0072000000,'Calcium',56111),(43062,23,2960,47997,'magnesium',NULL,0.0324000000,'Magnesium',56112),(43063,24,2960,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',56113),(43064,22,2960,47997,'iron',NULL,0.0003240000,'Iron',56114),(43065,27,2960,47997,'zinc',NULL,0.0002400000,'Zinc',56115),(43066,41,2961,50720,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56124),(43067,53,2961,50720,'thiamin',NULL,0.0002380000,'Thiamin',56125),(43068,54,2961,50720,'riboflavin',NULL,0.0004420000,'Riboflavin',56126),(43069,59,2961,50720,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56127),(43070,58,2961,50720,'folate',NULL,0.0000544000,'Folate, total',56128),(43071,52,2961,50720,'vitamin_C',NULL,0.0272000000,'Vitamin C',56129),(43072,26,2961,50720,'sodium',NULL,0.0374000000,'Sodium',56130),(43073,25,2961,50720,'potassium',NULL,0.7820000000,'Potassium',56131),(43074,21,2961,50720,'calcium',NULL,0.1020000000,'Calcium',56132),(43075,23,2961,50720,'magnesium',NULL,0.0544000000,'Magnesium',56133),(43076,24,2961,50720,'phosphorus',NULL,0.1564000000,'Phosphorus',56134),(43077,22,2961,50720,'iron',NULL,0.0017000000,'Iron',56135),(43078,27,2961,50720,'zinc',NULL,0.0010200000,'Zinc',56136),(43079,20,2962,50254,'fiber',NULL,2.7000000000,'Fiber',56142),(43080,34,2962,50254,'vitamin_A',NULL,0.0000000000,'Vitamin A',56143),(43081,41,2962,50254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56144),(43082,37,2962,50254,'vitamin_E',NULL,0.0002520000,'Vitamin E',56145),(43083,53,2962,50254,'thiamin',NULL,0.0001980000,'Thiamin',56146),(43084,54,2962,50254,'riboflavin',NULL,0.0000000000,'Riboflavin',56147),(43085,59,2962,50254,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56148),(43086,58,2962,50254,'folate',NULL,0.0000126000,'Folate, total',56149),(43087,52,2962,50254,'vitamin_C',NULL,0.0000000000,'Vitamin C',56150),(43088,26,2962,50254,'sodium',NULL,0.0072000000,'Sodium',56151),(43089,25,2962,50254,'potassium',NULL,0.1116000000,'Potassium',56152),(43090,21,2962,50254,'calcium',NULL,0.0306000000,'Calcium',56153),(43091,23,2962,50254,'magnesium',NULL,0.0864000000,'Magnesium',56154),(43092,24,2962,50254,'phosphorus',NULL,0.2250000000,'Phosphorus',56155),(43093,22,2962,50254,'iron',NULL,0.0009540000,'Iron',56156),(43094,27,2962,50254,'zinc',NULL,0.0012600000,'Zinc',56157),(43095,34,2963,48572,'vitamin_A',NULL,0.0000065000,'Vitamin A',56164),(43096,41,2963,48572,'vitamin_D23',NULL,0.0000002600,'Vitamin D (D2 + D3)',56165),(43097,37,2963,48572,'vitamin_E',NULL,0.0001560000,'Vitamin E',56166),(43098,53,2963,48572,'thiamin',NULL,0.0001300000,'Thiamin',56167),(43099,54,2963,48572,'riboflavin',NULL,0.0002470000,'Riboflavin',56168),(43100,59,2963,48572,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56169),(43101,58,2963,48572,'folate',NULL,0.0000065000,'Folate, total',56170),(43102,52,2963,48572,'vitamin_C',NULL,0.0000000000,'Vitamin C',56171),(43103,26,2963,48572,'sodium',NULL,0.0793000000,'Sodium',56172),(43104,25,2963,48572,'potassium',NULL,0.5200000000,'Potassium',56173),(43105,21,2963,48572,'calcium',NULL,0.0091000000,'Calcium',56174),(43106,23,2963,48572,'magnesium',NULL,0.0429000000,'Magnesium',56175),(43107,24,2963,48572,'phosphorus',NULL,0.3510000000,'Phosphorus',56176),(43108,22,2963,48572,'iron',NULL,0.0007800000,'Iron',56177),(43109,27,2963,48572,'zinc',NULL,0.0010400000,'Zinc',56178),(43110,20,2964,50798,'fiber',NULL,1.5000000000,'Fiber',56184),(43111,34,2964,50798,'vitamin_A',NULL,0.0000345000,'Vitamin A',56185),(43112,41,2964,50798,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56186),(43113,37,2964,50798,'vitamin_E',NULL,0.0001800000,'Vitamin E',56187),(43114,53,2964,50798,'thiamin',NULL,0.0000900000,'Thiamin',56188),(43115,54,2964,50798,'riboflavin',NULL,0.0002850000,'Riboflavin',56189),(43116,59,2964,50798,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',56190),(43117,58,2964,50798,'folate',NULL,0.0000195000,'Folate, total',56191),(43118,52,2964,50798,'vitamin_C',NULL,0.0030000000,'Vitamin C',56192),(43119,26,2964,50798,'sodium',NULL,0.0795000000,'Sodium',56193),(43120,25,2964,50798,'potassium',NULL,0.2625000000,'Potassium',56194),(43121,21,2964,50798,'calcium',NULL,0.1950000000,'Calcium',56195),(43122,23,2964,50798,'magnesium',NULL,0.0195000000,'Magnesium',56196),(43123,24,2964,50798,'phosphorus',NULL,0.1590000000,'Phosphorus',56197),(43124,22,2964,50798,'iron',NULL,0.0002400000,'Iron',56198),(43125,27,2964,50798,'zinc',NULL,0.0006000000,'Zinc',56199),(43126,20,2965,50338,'fiber',NULL,0.0000000000,'Fiber',56208),(43127,34,2965,50338,'vitamin_A',NULL,0.0000210000,'Vitamin A',56209),(43128,41,2965,50338,'vitamin_D23',NULL,0.0000093000,'Vitamin D (D2 + D3)',56210),(43129,37,2965,50338,'vitamin_E',NULL,0.0047000000,'Vitamin E',56211),(43130,53,2965,50338,'thiamin',NULL,0.0002100000,'Thiamin',56212),(43131,54,2965,50338,'riboflavin',NULL,0.0000800000,'Riboflavin',56213),(43132,59,2965,50338,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',56214),(43133,58,2965,50338,'folate',NULL,0.0000060000,'Folate, total',56215),(43134,52,2965,50338,'vitamin_C',NULL,0.0000000000,'Vitamin C',56216),(43135,26,2965,50338,'sodium',NULL,0.0450000000,'Sodium',56217),(43136,25,2965,50338,'potassium',NULL,0.3700000000,'Potassium',56218),(43137,21,2965,50338,'calcium',NULL,0.0100000000,'Calcium',56219),(43138,23,2965,50338,'magnesium',NULL,0.0270000000,'Magnesium',56220),(43139,24,2965,50338,'phosphorus',NULL,0.2340000000,'Phosphorus',56221),(43140,22,2965,50338,'iron',NULL,0.0003400000,'Iron',56222),(43141,27,2965,50338,'zinc',NULL,0.0005000000,'Zinc',56223),(43142,20,2966,48349,'fiber',NULL,3.2300000000,'Fiber',56230),(43143,34,2966,48349,'vitamin_A',NULL,0.0000518500,'Vitamin A',56231),(43144,41,2966,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56232),(43145,37,2966,48349,'vitamin_E',NULL,0.0015640000,'Vitamin E',56233),(43146,53,2966,48349,'thiamin',NULL,0.0002465000,'Thiamin',56234),(43147,54,2966,48349,'riboflavin',NULL,0.0001275000,'Riboflavin',56235),(43148,59,2966,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56236),(43149,58,2966,48349,'folate',NULL,0.0000612000,'Folate, total',56237),(43150,52,2966,48349,'vitamin_C',NULL,0.0510000000,'Vitamin C',56238),(43151,26,2966,48349,'sodium',NULL,0.0059500000,'Sodium',56239),(43152,25,2966,48349,'potassium',NULL,0.3170500000,'Potassium',56240),(43153,21,2966,48349,'calcium',NULL,0.0374000000,'Calcium',56241),(43154,23,2966,48349,'magnesium',NULL,0.0178500000,'Magnesium',56242),(43155,24,2966,48349,'phosphorus',NULL,0.0629000000,'Phosphorus',56243),(43156,22,2966,48349,'iron',NULL,0.0006375000,'Iron',56244),(43157,27,2966,48349,'zinc',NULL,0.0005100000,'Zinc',56245),(43158,20,2967,50137,'fiber',NULL,3.1500000000,'Fiber',56252),(43159,34,2967,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',56253),(43160,41,2967,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56254),(43161,37,2967,50137,'vitamin_E',NULL,0.0001925000,'Vitamin E',56255),(43162,53,2967,50137,'thiamin',NULL,0.0002275000,'Thiamin',56256),(43163,54,2967,50137,'riboflavin',NULL,0.0000175000,'Riboflavin',56257),(43164,59,2967,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56258),(43165,58,2967,50137,'folate',NULL,0.0000367500,'Folate, total',56259),(43166,52,2967,50137,'vitamin_C',NULL,0.0122500000,'Vitamin C',56260),(43167,26,2967,50137,'sodium',NULL,0.0052500000,'Sodium',56261),(43168,25,2967,50137,'potassium',NULL,0.6597500000,'Potassium',56262),(43169,21,2967,50137,'calcium',NULL,0.0192500000,'Calcium',56263),(43170,23,2967,50137,'magnesium',NULL,0.0315000000,'Magnesium',56264),(43171,24,2967,50137,'phosphorus',NULL,0.0770000000,'Phosphorus',56265),(43172,22,2967,50137,'iron',NULL,0.0010675000,'Iron',56266),(43173,27,2967,50137,'zinc',NULL,0.0003500000,'Zinc',56267),(43174,20,2968,48947,'fiber',NULL,0.0150000000,'Fiber',56274),(43175,34,2968,48947,'vitamin_A',NULL,0.0000001500,'Vitamin A',56275),(43176,41,2968,48947,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56276),(43177,53,2968,48947,'thiamin',NULL,0.0000015000,'Thiamin',56277),(43178,54,2968,48947,'riboflavin',NULL,0.0000000000,'Riboflavin',56278),(43179,59,2968,48947,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56279),(43180,58,2968,48947,'folate',NULL,0.0000004500,'Folate, total',56280),(43181,52,2968,48947,'vitamin_C',NULL,0.0013500000,'Vitamin C',56281),(43182,26,2968,48947,'sodium',NULL,0.0000000000,'Sodium',56282),(43183,25,2968,48947,'potassium',NULL,0.0058500000,'Potassium',56283),(43184,21,2968,48947,'calcium',NULL,0.0007500000,'Calcium',56284),(43185,23,2968,48947,'magnesium',NULL,0.0004500000,'Magnesium',56285),(43186,24,2968,48947,'phosphorus',NULL,0.0004500000,'Phosphorus',56286),(43187,22,2968,48947,'iron',NULL,0.0000255000,'Iron',56287),(43188,27,2968,48947,'zinc',NULL,0.0000000000,'Zinc',56288),(43189,20,2969,48381,'fiber',NULL,0.0000000000,'Fiber',56294),(43190,34,2969,48381,'vitamin_A',NULL,0.0000742000,'Vitamin A',56295),(43191,41,2969,48381,'vitamin_D23',NULL,0.0000000630,'Vitamin D (D2 + D3)',56296),(43192,37,2969,48381,'vitamin_E',NULL,0.0001295000,'Vitamin E',56297),(43193,53,2969,48381,'thiamin',NULL,0.0000000000,'Thiamin',56298),(43194,54,2969,48381,'riboflavin',NULL,0.0000049000,'Riboflavin',56299),(43195,59,2969,48381,'vitamin_B12',NULL,0.0000000210,'Vitamin B-12',56300),(43196,58,2969,48381,'folate',NULL,0.0000000000,'Folate, total',56301),(43197,52,2969,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',56302),(43198,26,2969,48381,'sodium',NULL,0.0005600000,'Sodium',56303),(43199,25,2969,48381,'potassium',NULL,0.0018900000,'Potassium',56304),(43200,21,2969,48381,'calcium',NULL,0.0012600000,'Calcium',56305),(43201,23,2969,48381,'magnesium',NULL,0.0001400000,'Magnesium',56306),(43202,24,2969,48381,'phosphorus',NULL,0.0016100000,'Phosphorus',56307),(43203,22,2969,48381,'iron',NULL,0.0000000000,'Iron',56308),(43204,27,2969,48381,'zinc',NULL,0.0000070000,'Zinc',56309),(43205,41,2970,48951,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56316),(43206,37,2970,48951,'vitamin_E',NULL,0.0001308000,'Vitamin E',56317),(43207,53,2970,48951,'thiamin',NULL,0.0000654000,'Thiamin',56318),(43208,54,2970,48951,'riboflavin',NULL,0.0004360000,'Riboflavin',56319),(43209,59,2970,48951,'vitamin_B12',NULL,0.0000015260,'Vitamin B-12',56320),(43210,58,2970,48951,'folate',NULL,0.0000152600,'Folate, total',56321),(43211,52,2970,48951,'vitamin_C',NULL,0.0021800000,'Vitamin C',56322),(43212,26,2970,48951,'sodium',NULL,0.1264400000,'Sodium',56323),(43213,25,2970,48951,'potassium',NULL,0.4011200000,'Potassium',56324),(43214,21,2970,48951,'calcium',NULL,0.2485200000,'Calcium',56325),(43215,23,2970,48951,'magnesium',NULL,0.0457800000,'Magnesium',56326),(43216,24,2970,48951,'phosphorus',NULL,0.2223600000,'Phosphorus',56327),(43217,22,2970,48951,'iron',NULL,0.0006758000,'Iron',56328),(43218,27,2970,48951,'zinc',NULL,0.0019620000,'Zinc',56329),(43219,20,2971,48309,'fiber',NULL,6.1600000000,'Fiber',56336),(43220,34,2971,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',56337),(43221,41,2971,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56338),(43222,37,2971,48309,'vitamin_E',NULL,0.0002464000,'Vitamin E',56339),(43223,53,2971,48309,'thiamin',NULL,0.0002200000,'Thiamin',56340),(43224,54,2971,48309,'riboflavin',NULL,0.0000440000,'Riboflavin',56341),(43225,59,2971,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56342),(43226,58,2971,48309,'folate',NULL,0.0000352000,'Folate, total',56343),(43227,52,2971,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',56344),(43228,26,2971,48309,'sodium',NULL,0.3520000000,'Sodium',56345),(43229,25,2971,48309,'potassium',NULL,0.2226400000,'Potassium',56346),(43230,21,2971,48309,'calcium',NULL,0.0932800000,'Calcium',56347),(43231,23,2971,48309,'magnesium',NULL,0.0580800000,'Magnesium',56348),(43232,24,2971,48309,'phosphorus',NULL,0.1777600000,'Phosphorus',56349),(43233,22,2971,48309,'iron',NULL,0.0021120000,'Iron',56350),(43234,27,2971,48309,'zinc',NULL,0.0014080000,'Zinc',56351),(43235,40,2971,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(43236,20,2972,49505,'fiber',NULL,0.0800000000,'Fiber',56357),(43237,34,2972,49505,'vitamin_A',NULL,0.0000012800,'Vitamin A',56358),(43238,41,2972,49505,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56359),(43239,37,2972,49505,'vitamin_E',NULL,0.0000000000,'Vitamin E',56360),(43240,53,2972,49505,'thiamin',NULL,0.0000000000,'Thiamin',56361),(43241,54,2972,49505,'riboflavin',NULL,0.0000000000,'Riboflavin',56362),(43242,59,2972,49505,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56363),(43243,58,2972,49505,'folate',NULL,0.0000008000,'Folate, total',56364),(43244,52,2972,49505,'vitamin_C',NULL,0.0016000000,'Vitamin C',56365),(43245,26,2972,49505,'sodium',NULL,0.0102400000,'Sodium',56366),(43246,25,2972,49505,'potassium',NULL,0.0056000000,'Potassium',56367),(43247,21,2972,49505,'calcium',NULL,0.0041600000,'Calcium',56368),(43248,23,2972,49505,'magnesium',NULL,0.0004800000,'Magnesium',56369),(43249,24,2972,49505,'phosphorus',NULL,0.0009600000,'Phosphorus',56370),(43250,22,2972,49505,'iron',NULL,0.0000320000,'Iron',56371),(43251,27,2972,49505,'zinc',NULL,0.0000160000,'Zinc',56372),(43252,20,2973,48495,'fiber',NULL,0.0000000000,'Fiber',56378),(43253,34,2973,48495,'vitamin_A',NULL,0.0001132000,'Vitamin A',56379),(43254,41,2973,48495,'vitamin_D23',NULL,0.0000000400,'Vitamin D (D2 + D3)',56380),(43255,37,2973,48495,'vitamin_E',NULL,0.0002600000,'Vitamin E',56381),(43256,53,2973,48495,'thiamin',NULL,0.0000200000,'Thiamin',56382),(43257,54,2973,48495,'riboflavin',NULL,0.0002080000,'Riboflavin',56383),(43258,59,2973,48495,'vitamin_B12',NULL,0.0000004400,'Vitamin B-12',56384),(43259,58,2973,48495,'folate',NULL,0.0000332000,'Folate, total',56385),(43260,52,2973,48495,'vitamin_C',NULL,0.0000000000,'Vitamin C',56386),(43261,26,2973,48495,'sodium',NULL,0.2420000000,'Sodium',56387),(43262,25,2973,48495,'potassium',NULL,0.0416000000,'Potassium',56388),(43263,21,2973,48495,'calcium',NULL,0.0940000000,'Calcium',56389),(43264,23,2973,48495,'magnesium',NULL,0.0056000000,'Magnesium',56390),(43265,24,2973,48495,'phosphorus',NULL,0.0964000000,'Phosphorus',56391),(43266,22,2973,48495,'iron',NULL,0.0000000000,'Iron',56392),(43267,27,2973,48495,'zinc',NULL,0.0008400000,'Zinc',56393),(43268,40,2973,48495,'vitamin_D3',NULL,0.0000000400,'Vitamin D3',NULL),(43269,20,2974,49845,'fiber',NULL,3.2300000000,'Fiber',56399),(43270,34,2974,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',56400),(43271,41,2974,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56401),(43272,37,2974,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',56402),(43273,53,2974,49845,'thiamin',NULL,0.0000340000,'Thiamin',56403),(43274,54,2974,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',56404),(43275,59,2974,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56405),(43276,58,2974,49845,'folate',NULL,0.0000068000,'Folate, total',56406),(43277,52,2974,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',56407),(43278,26,2974,49845,'sodium',NULL,0.0017000000,'Sodium',56408),(43279,25,2974,49845,'potassium',NULL,0.1258000000,'Potassium',56409),(43280,21,2974,49845,'calcium',NULL,0.0085000000,'Calcium',56410),(43281,23,2974,49845,'magnesium',NULL,0.0068000000,'Magnesium',56411),(43282,24,2974,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',56412),(43283,22,2974,49845,'iron',NULL,0.0001700000,'Iron',56413),(43284,27,2974,49845,'zinc',NULL,0.0001700000,'Zinc',56414),(43285,20,2975,48349,'fiber',NULL,5.7000000000,'Fiber',56421),(43286,34,2975,48349,'vitamin_A',NULL,0.0000915000,'Vitamin A',56422),(43287,41,2975,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56423),(43288,37,2975,48349,'vitamin_E',NULL,0.0027600000,'Vitamin E',56424),(43289,53,2975,48349,'thiamin',NULL,0.0004350000,'Thiamin',56425),(43290,54,2975,48349,'riboflavin',NULL,0.0002250000,'Riboflavin',56426),(43291,59,2975,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56427),(43292,58,2975,48349,'folate',NULL,0.0001080000,'Folate, total',56428),(43293,52,2975,48349,'vitamin_C',NULL,0.0900000000,'Vitamin C',56429),(43294,26,2975,48349,'sodium',NULL,0.0105000000,'Sodium',56430),(43295,25,2975,48349,'potassium',NULL,0.5595000000,'Potassium',56431),(43296,21,2975,48349,'calcium',NULL,0.0660000000,'Calcium',56432),(43297,23,2975,48349,'magnesium',NULL,0.0315000000,'Magnesium',56433),(43298,24,2975,48349,'phosphorus',NULL,0.1110000000,'Phosphorus',56434),(43299,22,2975,48349,'iron',NULL,0.0011250000,'Iron',56435),(43300,27,2975,48349,'zinc',NULL,0.0009000000,'Zinc',56436),(43301,20,2976,48509,'fiber',NULL,0.0000000000,'Fiber',56442),(43302,34,2976,48509,'vitamin_A',NULL,0.0001686000,'Vitamin A',56443),(43303,41,2976,48509,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',56444),(43304,37,2976,48509,'vitamin_E',NULL,0.0003420000,'Vitamin E',56445),(43305,53,2976,48509,'thiamin',NULL,0.0000180000,'Thiamin',56446),(43306,54,2976,48509,'riboflavin',NULL,0.0001800000,'Riboflavin',56447),(43307,59,2976,48509,'vitamin_B12',NULL,0.0000010200,'Vitamin B-12',56448),(43308,58,2976,48509,'folate',NULL,0.0000258000,'Folate, total',56449),(43309,52,2976,48509,'vitamin_C',NULL,0.0000000000,'Vitamin C',56450),(43310,26,2976,48509,'sodium',NULL,0.5550000000,'Sodium',56451),(43311,25,2976,48509,'potassium',NULL,0.0492000000,'Potassium',56452),(43312,21,2976,48509,'calcium',NULL,0.4638000000,'Calcium',56453),(43313,23,2976,48509,'magnesium',NULL,0.0192000000,'Magnesium',56454),(43314,24,2976,48509,'phosphorus',NULL,0.2988000000,'Phosphorus',56455),(43315,22,2976,48509,'iron',NULL,0.0001800000,'Iron',56456),(43316,27,2976,48509,'zinc',NULL,0.0023400000,'Zinc',56457),(43317,20,2977,50654,'fiber',NULL,2.8800000000,'Fiber',56463),(43318,34,2977,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',56464),(43319,41,2977,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56465),(43320,53,2977,50654,'thiamin',NULL,0.0002160000,'Thiamin',56466),(43321,54,2977,50654,'riboflavin',NULL,0.0000080000,'Riboflavin',56467),(43322,59,2977,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56468),(43323,58,2977,50654,'folate',NULL,0.0000064000,'Folate, total',56469),(43324,52,2977,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',56470),(43325,26,2977,50654,'sodium',NULL,0.4976000000,'Sodium',56471),(43326,25,2977,50654,'potassium',NULL,0.1008000000,'Potassium',56472),(43327,21,2977,50654,'calcium',NULL,0.1184000000,'Calcium',56473),(43328,23,2977,50654,'magnesium',NULL,0.0144000000,'Magnesium',56474),(43329,24,2977,50654,'phosphorus',NULL,0.1696000000,'Phosphorus',56475),(43330,22,2977,50654,'iron',NULL,0.0012800000,'Iron',56476),(43331,27,2977,50654,'zinc',NULL,0.0004800000,'Zinc',56477),(43332,34,2978,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',56483),(43333,41,2978,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56484),(43334,37,2978,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',56485),(43335,53,2978,49101,'thiamin',NULL,0.0000130000,'Thiamin',56486),(43336,54,2978,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',56487),(43337,59,2978,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56488),(43338,58,2978,49101,'folate',NULL,0.0000005000,'Folate, total',56489),(43339,52,2978,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',56490),(43340,26,2978,49101,'sodium',NULL,0.0004000000,'Sodium',56491),(43341,25,2978,49101,'potassium',NULL,0.0620000000,'Potassium',56492),(43342,21,2978,49101,'calcium',NULL,0.0019000000,'Calcium',56493),(43343,23,2978,49101,'magnesium',NULL,0.0025000000,'Magnesium',56494),(43344,24,2978,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',56495),(43345,22,2978,49101,'iron',NULL,0.0001900000,'Iron',56496),(43346,27,2978,49101,'zinc',NULL,0.0001000000,'Zinc',56497),(43347,20,2979,49714,'fiber',NULL,0.0000000000,'Fiber',56503),(43348,34,2979,49714,'vitamin_A',NULL,0.0000140000,'Vitamin A',56504),(43349,41,2979,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56505),(43350,37,2979,49714,'vitamin_E',NULL,0.0003000000,'Vitamin E',56506),(43351,53,2979,49714,'thiamin',NULL,0.0005600000,'Thiamin',56507),(43352,54,2979,49714,'riboflavin',NULL,0.0000400000,'Riboflavin',56508),(43353,59,2979,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56509),(43354,58,2979,49714,'folate',NULL,0.0000440000,'Folate, total',56510),(43355,52,2979,49714,'vitamin_C',NULL,0.0800000000,'Vitamin C',56511),(43356,26,2979,49714,'sodium',NULL,0.0020000000,'Sodium',56512),(43357,25,2979,49714,'potassium',NULL,0.3160000000,'Potassium',56513),(43358,21,2979,49714,'calcium',NULL,0.0160000000,'Calcium',56514),(43359,23,2979,49714,'magnesium',NULL,0.0180000000,'Magnesium',56515),(43360,24,2979,49714,'phosphorus',NULL,0.0300000000,'Phosphorus',56516),(43361,22,2979,49714,'iron',NULL,0.0001400000,'Iron',56517),(43362,27,2979,49714,'zinc',NULL,0.0000000000,'Zinc',56518),(43363,20,2980,48987,'fiber',NULL,0.0000000000,'Fiber',56525),(43364,34,2980,48987,'vitamin_A',NULL,0.0001920000,'Vitamin A',56526),(43365,41,2980,48987,'vitamin_D23',NULL,0.0000048000,'Vitamin D (D2 + D3)',56527),(43366,37,2980,48987,'vitamin_E',NULL,0.0019680000,'Vitamin E',56528),(43367,53,2980,48987,'thiamin',NULL,0.0001200000,'Thiamin',56529),(43368,54,2980,48987,'riboflavin',NULL,0.0006120000,'Riboflavin',56530),(43369,59,2980,48987,'vitamin_B12',NULL,0.0000040800,'Vitamin B-12',56531),(43370,58,2980,48987,'folate',NULL,0.0000504000,'Folate, total',56532),(43371,52,2980,48987,'vitamin_C',NULL,0.0000000000,'Vitamin C',56533),(43372,26,2980,48987,'sodium',NULL,0.2340000000,'Sodium',56534),(43373,25,2980,48987,'potassium',NULL,0.2208000000,'Potassium',56535),(43374,21,2980,48987,'calcium',NULL,0.0708000000,'Calcium',56536),(43375,23,2980,48987,'magnesium',NULL,0.0192000000,'Magnesium',56537),(43376,24,2980,48987,'phosphorus',NULL,0.2724000000,'Phosphorus',56538),(43377,22,2980,48987,'iron',NULL,0.0026160000,'Iron',56539),(43378,27,2980,48987,'zinc',NULL,0.0016800000,'Zinc',56540),(43379,20,2981,48287,'fiber',NULL,3.9680000000,'Fiber',56546),(43380,34,2981,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',56547),(43381,41,2981,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56548),(43382,37,2981,48287,'vitamin_E',NULL,0.0000062000,'Vitamin E',56549),(43383,53,2981,48287,'thiamin',NULL,0.0001488000,'Thiamin',56550),(43384,54,2981,48287,'riboflavin',NULL,0.0000496000,'Riboflavin',56551),(43385,59,2981,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56552),(43386,58,2981,48287,'folate',NULL,0.0000179800,'Folate, total',56553),(43387,52,2981,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',56554),(43388,26,2981,48287,'sodium',NULL,0.3180600000,'Sodium',56555),(43389,25,2981,48287,'potassium',NULL,0.1717400000,'Potassium',56556),(43390,21,2981,48287,'calcium',NULL,0.1475600000,'Calcium',56557),(43391,23,2981,48287,'magnesium',NULL,0.0359600000,'Magnesium',56558),(43392,24,2981,48287,'phosphorus',NULL,0.1246200000,'Phosphorus',56559),(43393,22,2981,48287,'iron',NULL,0.0017484000,'Iron',56560),(43394,27,2981,48287,'zinc',NULL,0.0010540000,'Zinc',56561),(43395,20,2982,49868,'fiber',NULL,3.5200000000,'Fiber',56567),(43396,34,2982,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',56568),(43397,41,2982,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56569),(43398,37,2982,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',56570),(43399,53,2982,49868,'thiamin',NULL,0.0001120000,'Thiamin',56571),(43400,54,2982,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',56572),(43401,59,2982,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56573),(43402,58,2982,49868,'folate',NULL,0.0001200000,'Folate, total',56574),(43403,52,2982,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',56575),(43404,26,2982,49868,'sodium',NULL,0.0016000000,'Sodium',56576),(43405,25,2982,49868,'potassium',NULL,0.3456000000,'Potassium',56577),(43406,21,2982,49868,'calcium',NULL,0.0112000000,'Calcium',56578),(43407,23,2982,49868,'magnesium',NULL,0.0176000000,'Magnesium',56579),(43408,24,2982,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',56580),(43409,22,2982,49868,'iron',NULL,0.0006240000,'Iron',56581),(43410,27,2982,49868,'zinc',NULL,0.0003200000,'Zinc',56582),(43411,20,2983,50384,'fiber',NULL,2.0700000000,'Fiber',56588),(43412,34,2983,50384,'vitamin_A',NULL,0.0000891000,'Vitamin A',56589),(43413,41,2983,50384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56590),(43414,37,2983,50384,'vitamin_E',NULL,0.0032400000,'Vitamin E',56591),(43415,53,2983,50384,'thiamin',NULL,0.0000540000,'Thiamin',56592),(43416,54,2983,50384,'riboflavin',NULL,0.0000180000,'Riboflavin',56593),(43417,59,2983,50384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56594),(43418,58,2983,50384,'folate',NULL,0.0000072000,'Folate, total',56595),(43419,52,2983,50384,'vitamin_C',NULL,0.0000000000,'Vitamin C',56596),(43420,26,2983,50384,'sodium',NULL,0.2610000000,'Sodium',56597),(43421,25,2983,50384,'potassium',NULL,0.3204000000,'Potassium',56598),(43422,21,2983,50384,'calcium',NULL,0.0297000000,'Calcium',56599),(43423,23,2983,50384,'magnesium',NULL,0.0162000000,'Magnesium',56600),(43424,24,2983,50384,'phosphorus',NULL,0.0288000000,'Phosphorus',56601),(43425,22,2983,50384,'iron',NULL,0.0005580000,'Iron',56602),(43426,27,2983,50384,'zinc',NULL,0.0001800000,'Zinc',56603),(43427,41,2984,49599,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56610),(43428,37,2984,49599,'vitamin_E',NULL,0.0004740000,'Vitamin E',56611),(43429,53,2984,49599,'thiamin',NULL,0.0000720000,'Thiamin',56612),(43430,54,2984,49599,'riboflavin',NULL,0.0001560000,'Riboflavin',56613),(43431,59,2984,49599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56614),(43432,58,2984,49599,'folate',NULL,0.0000000000,'Folate, total',56615),(43433,52,2984,49599,'vitamin_C',NULL,0.0000000000,'Vitamin C',56616),(43434,26,2984,49599,'sodium',NULL,0.0414000000,'Sodium',56617),(43435,25,2984,49599,'potassium',NULL,0.1806000000,'Potassium',56618),(43436,21,2984,49599,'calcium',NULL,0.0756000000,'Calcium',56619),(43437,23,2984,49599,'magnesium',NULL,0.0198000000,'Magnesium',56620),(43438,24,2984,49599,'phosphorus',NULL,0.0798000000,'Phosphorus',56621),(43439,22,2984,49599,'iron',NULL,0.0007260000,'Iron',56622),(43440,27,2984,49599,'zinc',NULL,0.0004800000,'Zinc',56623),(43441,20,2985,49837,'fiber',NULL,4.0500000000,'Fiber',56629),(43442,34,2985,49837,'vitamin_A',NULL,0.0000045000,'Vitamin A',56630),(43443,41,2985,49837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56631),(43444,37,2985,49837,'vitamin_E',NULL,0.0000000000,'Vitamin E',56632),(43445,53,2985,49837,'thiamin',NULL,0.0000450000,'Thiamin',56633),(43446,54,2985,49837,'riboflavin',NULL,0.0000600000,'Riboflavin',56634),(43447,59,2985,49837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56635),(43448,58,2985,49837,'folate',NULL,0.0000090000,'Folate, total',56636),(43449,52,2985,49837,'vitamin_C',NULL,0.0045000000,'Vitamin C',56637),(43450,26,2985,49837,'sodium',NULL,0.0015000000,'Sodium',56638),(43451,25,2985,49837,'potassium',NULL,0.1575000000,'Potassium',56639),(43452,21,2985,49837,'calcium',NULL,0.0105000000,'Calcium',56640),(43453,23,2985,49837,'magnesium',NULL,0.0075000000,'Magnesium',56641),(43454,24,2985,49837,'phosphorus',NULL,0.0135000000,'Phosphorus',56642),(43455,22,2985,49837,'iron',NULL,0.0002100000,'Iron',56643),(43456,27,2985,49837,'zinc',NULL,0.0001500000,'Zinc',56644),(43457,20,2986,49791,'fiber',NULL,9.2400000000,'Fiber',56653),(43458,34,2986,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',56654),(43459,41,2986,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56655),(43460,37,2986,49791,'vitamin_E',NULL,0.0005500000,'Vitamin E',56656),(43461,53,2986,49791,'thiamin',NULL,0.0002420000,'Thiamin',56657),(43462,54,2986,49791,'riboflavin',NULL,0.0000440000,'Riboflavin',56658),(43463,59,2986,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56659),(43464,58,2986,49791,'folate',NULL,0.0000176000,'Folate, total',56660),(43465,52,2986,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',56661),(43466,26,2986,49791,'sodium',NULL,0.0110000000,'Sodium',56662),(43467,25,2986,49791,'potassium',NULL,0.1804000000,'Potassium',56663),(43468,21,2986,49791,'calcium',NULL,0.0682000000,'Calcium',56664),(43469,23,2986,49791,'magnesium',NULL,0.1012000000,'Magnesium',56665),(43470,24,2986,49791,'phosphorus',NULL,0.2728000000,'Phosphorus',56666),(43471,22,2986,49791,'iron',NULL,0.0032560000,'Iron',56667),(43472,27,2986,49791,'zinc',NULL,0.0026400000,'Zinc',56668),(43473,20,2987,49884,'fiber',NULL,3.3000000000,'Fiber',56673),(43474,34,2987,49884,'vitamin_A',NULL,0.0003370000,'Vitamin A',56674),(43475,52,2987,49884,'vitamin_C',NULL,0.0000000000,'Vitamin C',56675),(43476,26,2987,49884,'sodium',NULL,0.7700000000,'Sodium',56676),(43477,34,2988,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',56683),(43478,41,2988,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56684),(43479,37,2988,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',56685),(43480,53,2988,50502,'thiamin',NULL,0.0000540000,'Thiamin',56686),(43481,54,2988,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',56687),(43482,59,2988,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56688),(43483,58,2988,50502,'folate',NULL,0.0000468000,'Folate, total',56689),(43484,52,2988,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',56690),(43485,26,2988,50502,'sodium',NULL,0.0144000000,'Sodium',56691),(43486,25,2988,50502,'potassium',NULL,0.3060000000,'Potassium',56692),(43487,21,2988,50502,'calcium',NULL,0.1350000000,'Calcium',56693),(43488,23,2988,50502,'magnesium',NULL,0.0279000000,'Magnesium',56694),(43489,24,2988,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',56695),(43490,22,2988,50502,'iron',NULL,0.0015300000,'Iron',56696),(43491,27,2988,50502,'zinc',NULL,0.0005400000,'Zinc',56697),(43492,20,2989,50326,'fiber',NULL,1.3000000000,'Fiber',56702),(43493,34,2989,50326,'vitamin_A',NULL,0.0000400000,'Vitamin A',56703),(43494,41,2989,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56704),(43495,53,2989,50326,'thiamin',NULL,0.0000500000,'Thiamin',56705),(43496,54,2989,50326,'riboflavin',NULL,0.0000100000,'Riboflavin',56706),(43497,59,2989,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56707),(43498,58,2989,50326,'folate',NULL,0.0000180000,'Folate, total',56708),(43499,52,2989,50326,'vitamin_C',NULL,0.0160000000,'Vitamin C',56709),(43500,26,2989,50326,'sodium',NULL,0.0440000000,'Sodium',56710),(43501,20,2990,48571,'fiber',NULL,0.0000000000,'Fiber',56717),(43502,34,2990,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',56718),(43503,41,2990,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',56719),(43504,37,2990,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',56720),(43505,53,2990,48571,'thiamin',NULL,0.0001820000,'Thiamin',56721),(43506,54,2990,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',56722),(43507,59,2990,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56723),(43508,58,2990,48571,'folate',NULL,0.0000078000,'Folate, total',56724),(43509,52,2990,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',56725),(43510,26,2990,48571,'sodium',NULL,0.0715000000,'Sodium',56726),(43511,25,2990,48571,'potassium',NULL,0.5980000000,'Potassium',56727),(43512,21,2990,48571,'calcium',NULL,0.0078000000,'Calcium',56728),(43513,23,2990,48571,'magnesium',NULL,0.0468000000,'Magnesium',56729),(43514,24,2990,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',56730),(43515,22,2990,48571,'iron',NULL,0.0005200000,'Iron',56731),(43516,27,2990,48571,'zinc',NULL,0.0010400000,'Zinc',56732),(43517,20,2991,50463,'fiber',NULL,2.0000000000,'Fiber',56738),(43518,41,2991,50463,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56739),(43519,59,2991,50463,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56740),(43520,26,2991,50463,'sodium',NULL,0.0000000000,'Sodium',56741),(43521,20,2992,50786,'fiber',NULL,0.0000000000,'Fiber',56747),(43522,34,2992,50786,'vitamin_A',NULL,0.0000517500,'Vitamin A',56748),(43523,41,2992,50786,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',56749),(43524,37,2992,50786,'vitamin_E',NULL,0.0001710000,'Vitamin E',56750),(43525,53,2992,50786,'thiamin',NULL,0.0000540000,'Thiamin',56751),(43526,54,2992,50786,'riboflavin',NULL,0.0000585000,'Riboflavin',56752),(43527,59,2992,50786,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',56753),(43528,58,2992,50786,'folate',NULL,0.0000081000,'Folate, total',56754),(43529,52,2992,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',56755),(43530,26,2992,50786,'sodium',NULL,0.0297000000,'Sodium',56756),(43531,25,2992,50786,'potassium',NULL,0.0828000000,'Potassium',56757),(43532,21,2992,50786,'calcium',NULL,0.0567000000,'Calcium',56758),(43533,23,2992,50786,'magnesium',NULL,0.0058500000,'Magnesium',56759),(43534,24,2992,50786,'phosphorus',NULL,0.0621000000,'Phosphorus',56760),(43535,22,2992,50786,'iron',NULL,0.0000495000,'Iron',56761),(43536,27,2992,50786,'zinc',NULL,0.0002250000,'Zinc',56762),(43537,20,2993,49170,'fiber',NULL,0.0000000000,'Fiber',56770),(43538,34,2993,49170,'vitamin_A',NULL,0.0000015000,'Vitamin A',56771),(43539,37,2993,49170,'vitamin_E',NULL,0.0005100000,'Vitamin E',56772),(43540,53,2993,49170,'thiamin',NULL,0.0000750000,'Thiamin',56773),(43541,54,2993,49170,'riboflavin',NULL,0.0000900000,'Riboflavin',56774),(43542,59,2993,49170,'vitamin_B12',NULL,0.0000015750,'Vitamin B-12',56775),(43543,58,2993,49170,'folate',NULL,0.0000052500,'Folate, total',56776),(43544,52,2993,49170,'vitamin_C',NULL,0.0000000000,'Vitamin C',56777),(43545,26,2993,49170,'sodium',NULL,0.3060000000,'Sodium',56778),(43546,25,2993,49170,'potassium',NULL,0.1747500000,'Potassium',56779),(43547,21,2993,49170,'calcium',NULL,0.0157500000,'Calcium',56780),(43548,23,2993,49170,'magnesium',NULL,0.0165000000,'Magnesium',56781),(43549,24,2993,49170,'phosphorus',NULL,0.1080000000,'Phosphorus',56782),(43550,22,2993,49170,'iron',NULL,0.0001125000,'Iron',56783),(43551,27,2993,49170,'zinc',NULL,0.0003000000,'Zinc',56784),(43552,20,2994,49976,'fiber',NULL,0.0000000000,'Fiber',56789),(43553,34,2994,49976,'vitamin_A',NULL,0.0000000000,'Vitamin A',56790),(43554,41,2994,49976,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56791),(43555,37,2994,49976,'vitamin_E',NULL,0.0005150000,'Vitamin E',56792),(43556,53,2994,49976,'thiamin',NULL,0.0000200000,'Thiamin',56793),(43557,54,2994,49976,'riboflavin',NULL,0.0000600000,'Riboflavin',56794),(43558,59,2994,49976,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',56795),(43559,58,2994,49976,'folate',NULL,0.0000035000,'Folate, total',56796),(43560,52,2994,49976,'vitamin_C',NULL,0.0000000000,'Vitamin C',56797),(43561,26,2994,49976,'sodium',NULL,0.0585000000,'Sodium',56798),(43562,25,2994,49976,'potassium',NULL,0.1855000000,'Potassium',56799),(43563,21,2994,49976,'calcium',NULL,0.0105000000,'Calcium',56800),(43564,23,2994,49976,'magnesium',NULL,0.0255000000,'Magnesium',56801),(43565,24,2994,49976,'phosphorus',NULL,0.1035000000,'Phosphorus',56802),(43566,22,2994,49976,'iron',NULL,0.0001550000,'Iron',56803),(43567,27,2994,49976,'zinc',NULL,0.0003500000,'Zinc',56804),(43568,20,2995,50163,'fiber',NULL,0.0000000000,'Fiber',56810),(43569,34,2995,50163,'vitamin_A',NULL,0.0000000000,'Vitamin A',56811),(43570,41,2995,50163,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56812),(43571,37,2995,50163,'vitamin_E',NULL,0.0051546000,'Vitamin E',56813),(43572,53,2995,50163,'thiamin',NULL,0.0000000000,'Thiamin',56814),(43573,54,2995,50163,'riboflavin',NULL,0.0000710000,'Riboflavin',56815),(43574,59,2995,50163,'vitamin_B12',NULL,0.0000032660,'Vitamin B-12',56816),(43575,58,2995,50163,'folate',NULL,0.0000142000,'Folate, total',56817),(43576,52,2995,50163,'vitamin_C',NULL,0.0000000000,'Vitamin C',56818),(43577,26,2995,50163,'sodium',NULL,0.8349600000,'Sodium',56819),(43578,25,2995,50163,'potassium',NULL,0.1050800000,'Potassium',56820),(43579,21,2995,50163,'calcium',NULL,0.0923000000,'Calcium',56821),(43580,23,2995,50163,'magnesium',NULL,0.0511200000,'Magnesium',56822),(43581,24,2995,50163,'phosphorus',NULL,0.1803400000,'Phosphorus',56823),(43582,22,2995,50163,'iron',NULL,0.0014200000,'Iron',56824),(43583,27,2995,50163,'zinc',NULL,0.0014200000,'Zinc',56825),(43584,40,2995,50163,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(43585,20,2996,49633,'fiber',NULL,0.0000000000,'Fiber',56831),(43586,34,2996,49633,'vitamin_A',NULL,0.0000936000,'Vitamin A',56832),(43587,41,2996,49633,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56833),(43588,37,2996,49633,'vitamin_E',NULL,0.0013760000,'Vitamin E',56834),(43589,53,2996,49633,'thiamin',NULL,0.0000160000,'Thiamin',56835),(43590,54,2996,49633,'riboflavin',NULL,0.0002080000,'Riboflavin',56836),(43591,59,2996,49633,'vitamin_B12',NULL,0.0000084800,'Vitamin B-12',56837),(43592,58,2996,49633,'folate',NULL,0.0000200000,'Folate, total',56838),(43593,52,2996,49633,'vitamin_C',NULL,0.0000000000,'Vitamin C',56839),(43594,26,2996,49633,'sodium',NULL,0.3208000000,'Sodium',56840),(43595,25,2996,49633,'potassium',NULL,0.0928000000,'Potassium',56841),(43596,21,2996,49633,'calcium',NULL,0.0320000000,'Calcium',56842),(43597,23,2996,49633,'magnesium',NULL,0.0400000000,'Magnesium',56843),(43598,24,2996,49633,'phosphorus',NULL,0.2064000000,'Phosphorus',56844),(43599,22,2996,49633,'iron',NULL,0.0026000000,'Iron',56845),(43600,27,2996,49633,'zinc',NULL,0.0027200000,'Zinc',56846),(43601,20,2997,50636,'fiber',NULL,3.2000000000,'Fiber',56852),(43602,34,2997,50636,'vitamin_A',NULL,0.0002200000,'Vitamin A',56853),(43603,41,2997,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56854),(43604,37,2997,50636,'vitamin_E',NULL,0.0054400000,'Vitamin E',56855),(43605,53,2997,50636,'thiamin',NULL,0.0005200000,'Thiamin',56856),(43606,54,2997,50636,'riboflavin',NULL,0.0001600000,'Riboflavin',56857),(43607,59,2997,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56858),(43608,58,2997,50636,'folate',NULL,0.0000440000,'Folate, total',56859),(43609,52,2997,50636,'vitamin_C',NULL,0.0440000000,'Vitamin C',56860),(43610,26,2997,50636,'sodium',NULL,0.0200000000,'Sodium',56861),(43611,25,2997,50636,'potassium',NULL,0.8480000000,'Potassium',56862),(43612,21,2997,50636,'calcium',NULL,0.0440000000,'Calcium',56863),(43613,23,2997,50636,'magnesium',NULL,0.0400000000,'Magnesium',56864),(43614,24,2997,50636,'phosphorus',NULL,0.0680000000,'Phosphorus',56865),(43615,22,2997,50636,'iron',NULL,0.0022800000,'Iron',56866),(43616,27,2997,50636,'zinc',NULL,0.0004000000,'Zinc',56867),(43617,20,2998,50533,'fiber',NULL,0.1620000000,'Fiber',56872),(43618,41,2998,50533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56873),(43619,59,2998,50533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56874),(43620,52,2998,50533,'vitamin_C',NULL,0.0000000000,'Vitamin C',56875),(43621,26,2998,50533,'sodium',NULL,1.5120000000,'Sodium',56876),(43622,25,2998,50533,'potassium',NULL,0.0351000000,'Potassium',56877),(43623,21,2998,50533,'calcium',NULL,0.0042300000,'Calcium',56878),(43624,23,2998,50533,'magnesium',NULL,0.0039600000,'Magnesium',56879),(43625,24,2998,50533,'phosphorus',NULL,0.0108000000,'Phosphorus',56880),(43626,22,2998,50533,'iron',NULL,0.0002520000,'Iron',56881),(43627,27,2998,50533,'zinc',NULL,0.0000360000,'Zinc',56882),(43628,20,2999,50137,'fiber',NULL,3.1500000000,'Fiber',56888),(43629,34,2999,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',56889),(43630,41,2999,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56890),(43631,37,2999,50137,'vitamin_E',NULL,0.0001925000,'Vitamin E',56891),(43632,53,2999,50137,'thiamin',NULL,0.0002275000,'Thiamin',56892),(43633,54,2999,50137,'riboflavin',NULL,0.0000175000,'Riboflavin',56893),(43634,59,2999,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56894),(43635,58,2999,50137,'folate',NULL,0.0000367500,'Folate, total',56895),(43636,52,2999,50137,'vitamin_C',NULL,0.0122500000,'Vitamin C',56896),(43637,26,2999,50137,'sodium',NULL,0.0052500000,'Sodium',56897),(43638,25,2999,50137,'potassium',NULL,0.6597500000,'Potassium',56898),(43639,21,2999,50137,'calcium',NULL,0.0192500000,'Calcium',56899),(43640,23,2999,50137,'magnesium',NULL,0.0315000000,'Magnesium',56900),(43641,24,2999,50137,'phosphorus',NULL,0.0770000000,'Phosphorus',56901),(43642,22,2999,50137,'iron',NULL,0.0010675000,'Iron',56902),(43643,27,2999,50137,'zinc',NULL,0.0003500000,'Zinc',56903),(43644,20,3000,48381,'fiber',NULL,0.0000000000,'Fiber',56909),(43645,34,3000,48381,'vitamin_A',NULL,0.0001060000,'Vitamin A',56910),(43646,41,3000,48381,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',56911),(43647,37,3000,48381,'vitamin_E',NULL,0.0001850000,'Vitamin E',56912),(43648,53,3000,48381,'thiamin',NULL,0.0000000000,'Thiamin',56913),(43649,54,3000,48381,'riboflavin',NULL,0.0000070000,'Riboflavin',56914),(43650,59,3000,48381,'vitamin_B12',NULL,0.0000000300,'Vitamin B-12',56915),(43651,58,3000,48381,'folate',NULL,0.0000000000,'Folate, total',56916),(43652,52,3000,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',56917),(43653,26,3000,48381,'sodium',NULL,0.0008000000,'Sodium',56918),(43654,25,3000,48381,'potassium',NULL,0.0027000000,'Potassium',56919),(43655,21,3000,48381,'calcium',NULL,0.0018000000,'Calcium',56920),(43656,23,3000,48381,'magnesium',NULL,0.0002000000,'Magnesium',56921),(43657,24,3000,48381,'phosphorus',NULL,0.0023000000,'Phosphorus',56922),(43658,22,3000,48381,'iron',NULL,0.0000000000,'Iron',56923),(43659,27,3000,48381,'zinc',NULL,0.0000100000,'Zinc',56924),(43660,26,3001,82571,'sodium',NULL,0.0852000000,'Sodium',56930),(43661,23,3001,82571,'magnesium',NULL,0.0636000000,'Magnesium',56931),(43662,24,3001,82571,'phosphorus',NULL,0.1500000000,'Phosphorus',56932),(43663,25,3001,82571,'potassium',NULL,0.2040000000,'Potassium',56933),(43664,21,3001,82571,'calcium',NULL,0.0186000000,'Calcium',56934),(43665,22,3001,82571,'iron',NULL,0.0015600000,'Iron',56935),(43666,27,3001,82571,'zinc',NULL,0.0009000000,'Zinc',56936),(43667,20,3001,82571,'fiber',NULL,4.4520000000,'Fiber',56937),(43668,41,3001,82571,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56938),(43669,37,3001,82571,'vitamin_E',NULL,0.0014520000,'Vitamin E',56939),(43670,52,3001,82571,'vitamin_C',NULL,0.0000000000,'Vitamin C',56940),(43671,53,3001,82571,'thiamin',NULL,0.0002640000,'Thiamin',56941),(43672,54,3001,82571,'riboflavin',NULL,0.0000480000,'Riboflavin',56942),(43673,58,3001,82571,'folate',NULL,0.0000188400,'Folate, total',56943),(43674,59,3002,21609,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',56948),(43675,54,3002,21609,'riboflavin',NULL,0.0003600000,'Riboflavin',56949),(43676,24,3002,21609,'phosphorus',NULL,0.2000000000,'Phosphorus',56950),(43677,34,3002,21609,'vitamin_A',NULL,0.0000628000,'Vitamin A',56951),(43678,41,3002,21609,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',56952),(43679,21,3002,21609,'calcium',NULL,0.2400000000,'Calcium',56953),(43680,26,3002,21609,'sodium',NULL,0.1080000000,'Sodium',56954),(43681,25,3002,21609,'potassium',NULL,0.2800000000,'Potassium',56955),(43682,34,3003,49826,'vitamin_A',NULL,0.0000255000,'Vitamin A',56962),(43683,41,3003,49826,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56963),(43684,53,3003,49826,'thiamin',NULL,0.0000300000,'Thiamin',56964),(43685,54,3003,49826,'riboflavin',NULL,0.0000600000,'Riboflavin',56965),(43686,59,3003,49826,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56966),(43687,58,3003,49826,'folate',NULL,0.0000045000,'Folate, total',56967),(43688,52,3003,49826,'vitamin_C',NULL,0.0420000000,'Vitamin C',56968),(43689,26,3003,49826,'sodium',NULL,0.0015000000,'Sodium',56969),(43690,25,3003,49826,'potassium',NULL,0.2100000000,'Potassium',56970),(43691,21,3003,49826,'calcium',NULL,0.0090000000,'Calcium',56971),(43692,23,3003,49826,'magnesium',NULL,0.0120000000,'Magnesium',56972),(43693,24,3003,49826,'phosphorus',NULL,0.0300000000,'Phosphorus',56973),(43694,22,3003,49826,'iron',NULL,0.0006000000,'Iron',56974),(43695,27,3003,49826,'zinc',NULL,0.0001500000,'Zinc',56975),(43696,20,3004,50537,'fiber',NULL,3.8000000000,'Fiber',56982),(43697,34,3004,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',56983),(43698,41,3004,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',56984),(43699,37,3004,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',56985),(43700,53,3004,50537,'thiamin',NULL,0.0000200000,'Thiamin',56986),(43701,54,3004,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',56987),(43702,59,3004,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',56988),(43703,58,3004,50537,'folate',NULL,0.0000610000,'Folate, total',56989),(43704,52,3004,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',56990),(43705,26,3004,50537,'sodium',NULL,0.0010000000,'Sodium',56991),(43706,25,3004,50537,'potassium',NULL,0.1700000000,'Potassium',56992),(43707,21,3004,50537,'calcium',NULL,0.0170000000,'Calcium',56993),(43708,23,3004,50537,'magnesium',NULL,0.0120000000,'Magnesium',56994),(43709,24,3004,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',56995),(43710,22,3004,50537,'iron',NULL,0.0002500000,'Iron',56996),(43711,27,3004,50537,'zinc',NULL,0.0001000000,'Zinc',56997),(43712,21,3005,27553,'calcium',NULL,0.0200000000,'Calcium',57002),(43713,34,3005,27553,'vitamin_A',NULL,0.0000000000,'Vitamin A',57003),(43714,53,3005,27553,'thiamin',NULL,0.0000800000,'Thiamin',57004),(43715,52,3005,27553,'vitamin_C',NULL,0.0000000000,'Vitamin C',57005),(43716,22,3005,27553,'iron',NULL,0.0012400000,'Iron',57006),(43717,26,3005,27553,'sodium',NULL,0.2636000000,'Sodium',57007),(43718,20,3005,27553,'fiber',NULL,4.2000000000,'Fiber',57008),(43719,37,3005,27553,'vitamin_E',NULL,0.0015680000,'Vitamin E',57009),(43720,27,3005,27553,'zinc',NULL,0.0008800000,'Zinc',57010),(43721,25,3005,27553,'potassium',NULL,0.1188000000,'Potassium',57011),(43722,54,3005,27553,'riboflavin',NULL,0.0000400000,'Riboflavin',57012),(43723,41,3005,27553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57013),(43724,24,3005,27553,'phosphorus',NULL,0.1180000000,'Phosphorus',57014),(43725,58,3005,27553,'folate',NULL,0.0000112000,'Folate, total',57015),(43726,23,3006,28513,'magnesium',NULL,0.0075000000,'Magnesium',57021),(43727,58,3006,28513,'folate',NULL,0.0000285000,'Folate, total',57022),(43728,22,3006,28513,'iron',NULL,0.0005850000,'Iron',57023),(43729,41,3006,28513,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',57024),(43730,27,3006,28513,'zinc',NULL,0.0002550000,'Zinc',57025),(43731,53,3006,28513,'thiamin',NULL,0.0000750000,'Thiamin',57026),(43732,26,3006,28513,'sodium',NULL,0.3210000000,'Sodium',57027),(43733,37,3006,28513,'vitamin_E',NULL,0.0006900000,'Vitamin E',57028),(43734,25,3006,28513,'potassium',NULL,0.2175000000,'Potassium',57029),(43735,21,3006,28513,'calcium',NULL,0.0360000000,'Calcium',57030),(43736,52,3006,28513,'vitamin_C',NULL,0.0181500000,'Vitamin C',57031),(43737,24,3006,28513,'phosphorus',NULL,0.0450000000,'Phosphorus',57032),(43738,59,3006,28513,'vitamin_B12',NULL,0.0000001050,'Vitamin B-12',57033),(43739,54,3006,28513,'riboflavin',NULL,0.0000750000,'Riboflavin',57034),(43740,23,3007,22818,'magnesium',NULL,0.0321000000,'Magnesium',57040),(43741,24,3007,22818,'phosphorus',NULL,0.4050000000,'Phosphorus',57041),(43742,25,3007,22818,'potassium',NULL,0.5850000000,'Potassium',57042),(43743,21,3007,22818,'calcium',NULL,0.0138450000,'Calcium',57043),(43744,22,3007,22818,'iron',NULL,0.0006000000,'Iron',57044),(43745,27,3007,22818,'zinc',NULL,0.0005850000,'Zinc',57045),(43746,20,3007,22818,'fiber',NULL,0.0000000000,'Fiber',57046),(43747,41,3007,22818,'vitamin_D23',NULL,0.0000130500,'Vitamin D (D2 + D3)',57047),(43748,37,3007,22818,'vitamin_E',NULL,0.0030750000,'Vitamin E',57048),(43749,52,3007,22818,'vitamin_C',NULL,0.0000000000,'Vitamin C',57049),(43750,53,3007,22818,'thiamin',NULL,0.0003300000,'Thiamin',57050),(43751,54,3007,22818,'riboflavin',NULL,0.0001650000,'Riboflavin',57051),(43752,59,3007,22818,'vitamin_B12',NULL,0.0000045750,'Vitamin B-12',57052),(43753,58,3007,22818,'folate',NULL,0.0000175500,'Folate, total',57053),(43754,26,3007,22818,'sodium',NULL,0.0772500000,'Sodium',57054),(43755,20,3008,50140,'fiber',NULL,5.7200000000,'Fiber',57060),(43756,34,3008,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',57061),(43757,41,3008,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57062),(43758,37,3008,50140,'vitamin_E',NULL,0.0001100000,'Vitamin E',57063),(43759,53,3008,50140,'thiamin',NULL,0.0004400000,'Thiamin',57064),(43760,54,3008,50140,'riboflavin',NULL,0.0000440000,'Riboflavin',57065),(43761,59,3008,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57066),(43762,58,3008,50140,'folate',NULL,0.0000396000,'Folate, total',57067),(43763,52,3008,50140,'vitamin_C',NULL,0.0132000000,'Vitamin C',57068),(43764,26,3008,50140,'sodium',NULL,0.0044000000,'Sodium',57069),(43765,25,3008,50140,'potassium',NULL,1.3200000000,'Potassium',57070),(43766,21,3008,50140,'calcium',NULL,0.0242000000,'Calcium',57071),(43767,23,3008,50140,'magnesium',NULL,0.0594000000,'Magnesium',57072),(43768,24,3008,50140,'phosphorus',NULL,0.0990000000,'Phosphorus',57073),(43769,22,3008,50140,'iron',NULL,0.0013860000,'Iron',57074),(43770,27,3008,50140,'zinc',NULL,0.0008800000,'Zinc',57075),(43771,26,3009,81883,'sodium',NULL,0.0144000000,'Sodium',57081),(43772,23,3009,81883,'magnesium',NULL,0.0120000000,'Magnesium',57082),(43773,24,3009,81883,'phosphorus',NULL,0.0330000000,'Phosphorus',57083),(43774,25,3009,81883,'potassium',NULL,0.1080000000,'Potassium',57084),(43775,21,3009,81883,'calcium',NULL,0.0306000000,'Calcium',57085),(43776,22,3009,81883,'iron',NULL,0.0003660000,'Iron',57086),(43777,27,3009,81883,'zinc',NULL,0.0001800000,'Zinc',57087),(43778,20,3009,81883,'fiber',NULL,1.8000000000,'Fiber',57088),(43779,41,3009,81883,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57089),(43780,37,3009,81883,'vitamin_E',NULL,0.0007920000,'Vitamin E',57090),(43781,52,3009,81883,'vitamin_C',NULL,0.0240600000,'Vitamin C',57091),(43782,53,3009,81883,'thiamin',NULL,0.0000330000,'Thiamin',57092),(43783,54,3009,81883,'riboflavin',NULL,0.0000486000,'Riboflavin',57093),(43784,59,3009,81883,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57094),(43785,58,3009,81883,'folate',NULL,0.0000180000,'Folate, total',57095),(43786,26,3010,81889,'sodium',NULL,0.0408000000,'Sodium',57100),(43787,23,3010,81889,'magnesium',NULL,0.0096000000,'Magnesium',57101),(43788,24,3010,81889,'phosphorus',NULL,0.0294000000,'Phosphorus',57102),(43789,25,3010,81889,'potassium',NULL,0.0948000000,'Potassium',57103),(43790,21,3010,81889,'calcium',NULL,0.0138000000,'Calcium',57104),(43791,22,3010,81889,'iron',NULL,0.0005640000,'Iron',57105),(43792,27,3010,81889,'zinc',NULL,0.0002700000,'Zinc',57106),(43793,20,3010,81889,'fiber',NULL,1.8600000000,'Fiber',57107),(43794,41,3010,81889,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57108),(43795,37,3010,81889,'vitamin_E',NULL,0.0003120000,'Vitamin E',57109),(43796,52,3010,81889,'vitamin_C',NULL,0.0048600000,'Vitamin C',57110),(43797,53,3010,81889,'thiamin',NULL,0.0001380000,'Thiamin',57111),(43798,54,3010,81889,'riboflavin',NULL,0.0000384000,'Riboflavin',57112),(43799,59,3010,81889,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57113),(43800,58,3010,81889,'folate',NULL,0.0000156000,'Folate, total',57114),(43801,20,3011,48499,'fiber',NULL,0.0000000000,'Fiber',57120),(43802,34,3011,48499,'vitamin_A',NULL,0.0001340000,'Vitamin A',57121),(43803,41,3011,48499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57122),(43804,37,3011,48499,'vitamin_E',NULL,0.0002800000,'Vitamin E',57123),(43805,53,3011,48499,'thiamin',NULL,0.0001000000,'Thiamin',57124),(43806,54,3011,48499,'riboflavin',NULL,0.0004800000,'Riboflavin',57125),(43807,59,3011,48499,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',57126),(43808,58,3011,48499,'folate',NULL,0.0000440000,'Folate, total',57127),(43809,52,3011,48499,'vitamin_C',NULL,0.0000000000,'Vitamin C',57128),(43810,26,3011,48499,'sodium',NULL,0.5000000000,'Sodium',57129),(43811,25,3011,48499,'potassium',NULL,0.3220000000,'Potassium',57130),(43812,21,3011,48499,'calcium',NULL,0.2540000000,'Calcium',57131),(43813,23,3011,48499,'magnesium',NULL,0.0260000000,'Magnesium',57132),(43814,24,3011,48499,'phosphorus',NULL,0.3420000000,'Phosphorus',57133),(43815,22,3011,48499,'iron',NULL,0.0000000000,'Iron',57134),(43816,27,3011,48499,'zinc',NULL,0.0012000000,'Zinc',57135),(43817,20,3012,48262,'fiber',NULL,1.5000000000,'Fiber',57140),(43818,34,3012,48262,'vitamin_A',NULL,0.0000020000,'Vitamin A',57141),(43819,41,3012,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57142),(43820,37,3012,48262,'vitamin_E',NULL,0.0009400000,'Vitamin E',57143),(43821,53,3012,48262,'thiamin',NULL,0.0000400000,'Thiamin',57144),(43822,54,3012,48262,'riboflavin',NULL,0.0000400000,'Riboflavin',57145),(43823,59,3012,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57146),(43824,58,3012,48262,'folate',NULL,0.0000080000,'Folate, total',57147),(43825,52,3012,48262,'vitamin_C',NULL,0.0060000000,'Vitamin C',57148),(43826,26,3012,48262,'sodium',NULL,0.0020000000,'Sodium',57149),(43827,25,3012,48262,'potassium',NULL,0.0660000000,'Potassium',57150),(43828,21,3012,48262,'calcium',NULL,0.0100000000,'Calcium',57151),(43829,23,3012,48262,'magnesium',NULL,0.0050000000,'Magnesium',57152),(43830,24,3012,48262,'phosphorus',NULL,0.0160000000,'Phosphorus',57153),(43831,22,3012,48262,'iron',NULL,0.0005500000,'Iron',57154),(43832,27,3012,48262,'zinc',NULL,0.0001000000,'Zinc',57155),(43833,20,3013,47997,'fiber',NULL,0.7000000000,'Fiber',57161),(43834,34,3013,47997,'vitamin_A',NULL,0.0000020000,'Vitamin A',57162),(43835,41,3013,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57163),(43836,37,3013,47997,'vitamin_E',NULL,0.0000800000,'Vitamin E',57164),(43837,53,3013,47997,'thiamin',NULL,0.0000750000,'Thiamin',57165),(43838,54,3013,47997,'riboflavin',NULL,0.0000200000,'Riboflavin',57166),(43839,59,3013,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57167),(43840,58,3013,47997,'folate',NULL,0.0000070000,'Folate, total',57168),(43841,52,3013,47997,'vitamin_C',NULL,0.0045000000,'Vitamin C',57169),(43842,26,3013,47997,'sodium',NULL,0.0000000000,'Sodium',57170),(43843,25,3013,47997,'potassium',NULL,0.1650000000,'Potassium',57171),(43844,21,3013,47997,'calcium',NULL,0.0030000000,'Calcium',57172),(43845,23,3013,47997,'magnesium',NULL,0.0135000000,'Magnesium',57173),(43846,24,3013,47997,'phosphorus',NULL,0.0115000000,'Phosphorus',57174),(43847,22,3013,47997,'iron',NULL,0.0001350000,'Iron',57175),(43848,27,3013,47997,'zinc',NULL,0.0001000000,'Zinc',57176),(43849,20,3014,48669,'fiber',NULL,1.5930000000,'Fiber',57181),(43850,34,3014,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',57182),(43851,41,3014,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57183),(43852,53,3014,48669,'thiamin',NULL,0.0000006000,'Thiamin',57184),(43853,54,3014,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',57185),(43854,59,3014,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57186),(43855,58,3014,48669,'folate',NULL,0.0000001800,'Folate, total',57187),(43856,52,3014,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',57188),(43857,26,3014,48669,'sodium',NULL,0.0003000000,'Sodium',57189),(43858,25,3014,48669,'potassium',NULL,0.0129300000,'Potassium',57190),(43859,21,3014,48669,'calcium',NULL,0.0300600000,'Calcium',57191),(43860,23,3014,48669,'magnesium',NULL,0.0018000000,'Magnesium',57192),(43861,24,3014,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',57193),(43862,22,3014,48669,'iron',NULL,0.0002496000,'Iron',57194),(43863,27,3014,48669,'zinc',NULL,0.0000540000,'Zinc',57195),(43864,20,3015,50254,'fiber',NULL,2.7000000000,'Fiber',57204),(43865,34,3015,50254,'vitamin_A',NULL,0.0000000000,'Vitamin A',57205),(43866,41,3015,50254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57206),(43867,37,3015,50254,'vitamin_E',NULL,0.0002520000,'Vitamin E',57207),(43868,53,3015,50254,'thiamin',NULL,0.0001980000,'Thiamin',57208),(43869,54,3015,50254,'riboflavin',NULL,0.0000000000,'Riboflavin',57209),(43870,59,3015,50254,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57210),(43871,58,3015,50254,'folate',NULL,0.0000126000,'Folate, total',57211),(43872,52,3015,50254,'vitamin_C',NULL,0.0000000000,'Vitamin C',57212),(43873,26,3015,50254,'sodium',NULL,0.0072000000,'Sodium',57213),(43874,25,3015,50254,'potassium',NULL,0.1116000000,'Potassium',57214),(43875,21,3015,50254,'calcium',NULL,0.0306000000,'Calcium',57215),(43876,23,3015,50254,'magnesium',NULL,0.0864000000,'Magnesium',57216),(43877,24,3015,50254,'phosphorus',NULL,0.2250000000,'Phosphorus',57217),(43878,22,3015,50254,'iron',NULL,0.0009540000,'Iron',57218),(43879,27,3015,50254,'zinc',NULL,0.0012600000,'Zinc',57219),(43880,20,3016,48507,'fiber',NULL,0.0000000000,'Fiber',57225),(43881,34,3016,48507,'vitamin_A',NULL,0.0000904000,'Vitamin A',57226),(43882,41,3016,48507,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',57227),(43883,37,3016,48507,'vitamin_E',NULL,0.0001480000,'Vitamin E',57228),(43884,53,3016,48507,'thiamin',NULL,0.0000160000,'Thiamin',57229),(43885,54,3016,48507,'riboflavin',NULL,0.0000840000,'Riboflavin',57230),(43886,59,3016,48507,'vitamin_B12',NULL,0.0000004400,'Vitamin B-12',57231),(43887,58,3016,48507,'folate',NULL,0.0000092000,'Folate, total',57232),(43888,52,3016,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',57233),(43889,26,3016,48507,'sodium',NULL,0.4000000000,'Sodium',57234),(43890,25,3016,48507,'potassium',NULL,0.0380000000,'Potassium',57235),(43891,21,3016,48507,'calcium',NULL,0.1440000000,'Calcium',57236),(43892,23,3016,48507,'magnesium',NULL,0.0080000000,'Magnesium',57237),(43893,24,3016,48507,'phosphorus',NULL,0.1120000000,'Phosphorus',57238),(43894,22,3016,48507,'iron',NULL,0.0000800000,'Iron',57239),(43895,27,3016,48507,'zinc',NULL,0.0003600000,'Zinc',57240),(43896,34,3017,50512,'vitamin_A',NULL,0.0000000000,'Vitamin A',57247),(43897,41,3017,50512,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57248),(43898,53,3017,50512,'thiamin',NULL,0.0000260000,'Thiamin',57249),(43899,54,3017,50512,'riboflavin',NULL,0.0000000000,'Riboflavin',57250),(43900,59,3017,50512,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57251),(43901,58,3017,50512,'folate',NULL,0.0000034000,'Folate, total',57252),(43902,52,3017,50512,'vitamin_C',NULL,0.0050000000,'Vitamin C',57253),(43903,26,3017,50512,'sodium',NULL,0.0026000000,'Sodium',57254),(43904,25,3017,50512,'potassium',NULL,0.0460000000,'Potassium',57255),(43905,21,3017,50512,'calcium',NULL,0.0280000000,'Calcium',57256),(43906,23,3017,50512,'magnesium',NULL,0.0022000000,'Magnesium',57257),(43907,24,3017,50512,'phosphorus',NULL,0.0048000000,'Phosphorus',57258),(43908,22,3017,50512,'iron',NULL,0.0002400000,'Iron',57259),(43909,20,3018,49868,'fiber',NULL,3.5200000000,'Fiber',57266),(43910,34,3018,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',57267),(43911,41,3018,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57268),(43912,37,3018,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',57269),(43913,53,3018,49868,'thiamin',NULL,0.0001120000,'Thiamin',57270),(43914,54,3018,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',57271),(43915,59,3018,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57272),(43916,58,3018,49868,'folate',NULL,0.0001200000,'Folate, total',57273),(43917,52,3018,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',57274),(43918,26,3018,49868,'sodium',NULL,0.0016000000,'Sodium',57275),(43919,25,3018,49868,'potassium',NULL,0.3456000000,'Potassium',57276),(43920,21,3018,49868,'calcium',NULL,0.0112000000,'Calcium',57277),(43921,23,3018,49868,'magnesium',NULL,0.0176000000,'Magnesium',57278),(43922,24,3018,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',57279),(43923,22,3018,49868,'iron',NULL,0.0006240000,'Iron',57280),(43924,27,3018,49868,'zinc',NULL,0.0003200000,'Zinc',57281),(43925,20,3019,49678,'fiber',NULL,0.0000000000,'Fiber',57287),(43926,41,3019,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57288),(43927,37,3019,49678,'vitamin_E',NULL,0.0005610000,'Vitamin E',57289),(43928,53,3019,49678,'thiamin',NULL,0.0000000000,'Thiamin',57290),(43929,54,3019,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',57291),(43930,59,3019,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57292),(43931,58,3019,49678,'folate',NULL,0.0000000000,'Folate, total',57293),(43932,52,3019,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',57294),(43933,26,3019,49678,'sodium',NULL,0.0000000000,'Sodium',57295),(43934,25,3019,49678,'potassium',NULL,0.0000000000,'Potassium',57296),(43935,21,3019,49678,'calcium',NULL,0.0000000000,'Calcium',57297),(43936,23,3019,49678,'magnesium',NULL,0.0000000000,'Magnesium',57298),(43937,24,3019,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',57299),(43938,22,3019,49678,'iron',NULL,0.0000440000,'Iron',57300),(43939,27,3019,49678,'zinc',NULL,0.0000000000,'Zinc',57301),(43940,34,3020,47953,'vitamin_A',NULL,0.0000042000,'Vitamin A',57307),(43941,41,3020,47953,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57308),(43942,37,3020,47953,'vitamin_E',NULL,0.0014060000,'Vitamin E',57309),(43943,53,3020,47953,'thiamin',NULL,0.0000000000,'Thiamin',57310),(43944,54,3020,47953,'riboflavin',NULL,0.0000000000,'Riboflavin',57311),(43945,59,3020,47953,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57312),(43946,58,3020,47953,'folate',NULL,0.0000010000,'Folate, total',57313),(43947,52,3020,47953,'vitamin_C',NULL,0.0002000000,'Vitamin C',57314),(43948,26,3020,47953,'sodium',NULL,0.0004000000,'Sodium',57315),(43949,25,3020,47953,'potassium',NULL,0.0340000000,'Potassium',57316),(43950,21,3020,47953,'calcium',NULL,0.0016000000,'Calcium',57317),(43951,23,3020,47953,'magnesium',NULL,0.0016000000,'Magnesium',57318),(43952,24,3020,47953,'phosphorus',NULL,0.0050000000,'Phosphorus',57319),(43953,22,3020,47953,'iron',NULL,0.0001000000,'Iron',57320),(43954,27,3020,47953,'zinc',NULL,0.0000200000,'Zinc',57321),(43955,21,3021,4817,'calcium',NULL,0.0149000000,'Calcium',57328),(43956,23,3021,4817,'magnesium',NULL,0.0163900000,'Magnesium',57329),(43957,24,3021,4817,'phosphorus',NULL,0.0357600000,'Phosphorus',57330),(43958,25,3021,4817,'potassium',NULL,0.3531300000,'Potassium',57331),(43959,26,3021,4817,'sodium',NULL,0.0074500000,'Sodium',57332),(43960,34,3021,4817,'vitamin_A',NULL,0.0000625800,'Vitamin A',57333),(43961,38,3021,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(43962,41,3021,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57334),(43963,58,3021,4817,'folate',NULL,0.0000223500,'Folate, total',57335),(43964,59,3021,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57336),(43965,52,3021,4817,'vitamin_C',NULL,0.0204130000,'Vitamin C',57337),(43966,22,3021,4817,'iron',NULL,0.0004023000,'Iron',57338),(43967,27,3021,4817,'zinc',NULL,0.0002533000,'Zinc',57339),(43968,37,3021,4817,'vitamin_E',NULL,0.0008046000,'Vitamin E',57340),(43969,53,3021,4817,'thiamin',NULL,0.0000551300,'Thiamin',57341),(43970,54,3021,4817,'riboflavin',NULL,0.0000283100,'Riboflavin',57342),(43971,20,3021,4817,'fiber',NULL,1.7880000000,'Fiber',57343),(43972,20,3022,47929,'fiber',NULL,1.2000000000,'Fiber',57350),(43973,34,3022,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',57351),(43974,41,3022,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57352),(43975,37,3022,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',57353),(43976,53,3022,47929,'thiamin',NULL,0.0000400000,'Thiamin',57354),(43977,54,3022,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',57355),(43978,59,3022,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57356),(43979,58,3022,47929,'folate',NULL,0.0000000000,'Folate, total',57357),(43980,52,3022,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',57358),(43981,26,3022,47929,'sodium',NULL,0.0010000000,'Sodium',57359),(43982,25,3022,47929,'potassium',NULL,0.1000000000,'Potassium',57360),(43983,21,3022,47929,'calcium',NULL,0.0050000000,'Calcium',57361),(43984,23,3022,47929,'magnesium',NULL,0.0040000000,'Magnesium',57362),(43985,24,3022,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',57363),(43986,22,3022,47929,'iron',NULL,0.0000900000,'Iron',57364),(43987,27,3022,47929,'zinc',NULL,0.0000000000,'Zinc',57365),(43988,26,3023,81896,'sodium',NULL,0.0209000000,'Sodium',57372),(43989,23,3023,81896,'magnesium',NULL,0.0325000000,'Magnesium',57373),(43990,24,3023,81896,'phosphorus',NULL,0.0700000000,'Phosphorus',57374),(43991,25,3023,81896,'potassium',NULL,0.5450000000,'Potassium',57375),(43992,21,3023,81896,'calcium',NULL,0.0500000000,'Calcium',57376),(43993,22,3023,81896,'iron',NULL,0.0016000000,'Iron',57377),(43994,27,3023,81896,'zinc',NULL,0.0005250000,'Zinc',57378),(43995,20,3023,81896,'fiber',NULL,3.7000000000,'Fiber',57379),(43996,41,3023,81896,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57380),(43997,37,3023,81896,'vitamin_E',NULL,0.0003000000,'Vitamin E',57381),(43998,52,3023,81896,'vitamin_C',NULL,0.0233000000,'Vitamin C',57382),(43999,53,3023,81896,'thiamin',NULL,0.0001200000,'Thiamin',57383),(44000,54,3023,81896,'riboflavin',NULL,0.0001050000,'Riboflavin',57384),(44001,59,3023,81896,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57385),(44002,58,3023,81896,'folate',NULL,0.0000250000,'Folate, total',57386),(44003,34,3024,50631,'vitamin_A',NULL,0.0000000000,'Vitamin A',57392),(44004,41,3024,50631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57393),(44005,53,3024,50631,'thiamin',NULL,0.0000900000,'Thiamin',57394),(44006,54,3024,50631,'riboflavin',NULL,0.0000200000,'Riboflavin',57395),(44007,59,3024,50631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57396),(44008,58,3024,50631,'folate',NULL,0.0000270000,'Folate, total',57397),(44009,52,3024,50631,'vitamin_C',NULL,0.0000000000,'Vitamin C',57398),(44010,26,3024,50631,'sodium',NULL,0.0120000000,'Sodium',57399),(44011,25,3024,50631,'potassium',NULL,0.1800000000,'Potassium',57400),(44012,23,3024,50631,'magnesium',NULL,0.0670000000,'Magnesium',57401),(44013,24,3024,50631,'phosphorus',NULL,0.2700000000,'Phosphorus',57402),(44014,22,3024,50631,'iron',NULL,0.0035000000,'Iron',57403),(44015,27,3024,50631,'zinc',NULL,0.0020000000,'Zinc',57404),(44016,21,3025,4826,'calcium',NULL,0.0175000000,'Calcium',57409),(44017,23,3025,4826,'magnesium',NULL,0.0187500000,'Magnesium',57410),(44018,24,3025,4826,'phosphorus',NULL,0.0337500000,'Phosphorus',57411),(44019,25,3025,4826,'potassium',NULL,0.3712500000,'Potassium',57412),(44020,26,3025,4826,'sodium',NULL,0.5925000000,'Sodium',57413),(44021,34,3025,4826,'vitamin_A',NULL,0.0000275000,'Vitamin A',57414),(44022,38,3025,4826,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(44023,41,3025,4826,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57415),(44024,52,3025,4826,'vitamin_C',NULL,0.0087500000,'Vitamin C',57416),(44025,58,3025,4826,'folate',NULL,0.0000112500,'Folate, total',57417),(44026,59,3025,4826,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57418),(44027,20,3025,4826,'fiber',NULL,1.8750000000,'Fiber',57419),(44028,22,3025,4826,'iron',NULL,0.0012000000,'Iron',57420),(44029,27,3025,4826,'zinc',NULL,0.0002750000,'Zinc',57421),(44030,37,3025,4826,'vitamin_E',NULL,0.0018000000,'Vitamin E',57422),(44031,53,3025,4826,'thiamin',NULL,0.0000300000,'Thiamin',57423),(44032,54,3025,4826,'riboflavin',NULL,0.0000812500,'Riboflavin',57424),(44033,20,3026,48310,'fiber',NULL,2.5420000000,'Fiber',57431),(44034,34,3026,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',57432),(44035,41,3026,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57433),(44036,37,3026,48310,'vitamin_E',NULL,0.0001023000,'Vitamin E',57434),(44037,53,3026,48310,'thiamin',NULL,0.0000775000,'Thiamin',57435),(44038,54,3026,48310,'riboflavin',NULL,0.0000186000,'Riboflavin',57436),(44039,59,3026,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57437),(44040,58,3026,48310,'folate',NULL,0.0000142600,'Folate, total',57438),(44041,52,3026,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',57439),(44042,26,3026,48310,'sodium',NULL,0.1457000000,'Sodium',57440),(44043,25,3026,48310,'potassium',NULL,0.0917600000,'Potassium',57441),(44044,21,3026,48310,'calcium',NULL,0.0384400000,'Calcium',57442),(44045,23,3026,48310,'magnesium',NULL,0.0238700000,'Magnesium',57443),(44046,24,3026,48310,'phosphorus',NULL,0.0734700000,'Phosphorus',57444),(44047,22,3026,48310,'iron',NULL,0.0008711000,'Iron',57445),(44048,27,3026,48310,'zinc',NULL,0.0005890000,'Zinc',57446),(44049,23,3027,28398,'magnesium',NULL,0.0450000000,'Magnesium',57451),(44050,58,3027,28398,'folate',NULL,0.0000132500,'Folate, total',57452),(44051,22,3027,28398,'iron',NULL,0.0005250000,'Iron',57453),(44052,41,3027,28398,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57454),(44053,27,3027,28398,'zinc',NULL,0.0007500000,'Zinc',57455),(44054,53,3027,28398,'thiamin',NULL,0.0000425000,'Thiamin',57456),(44055,26,3027,28398,'sodium',NULL,0.0400000000,'Sodium',57457),(44056,37,3027,28398,'vitamin_E',NULL,0.0012475000,'Vitamin E',57458),(44057,25,3027,28398,'potassium',NULL,0.1750000000,'Potassium',57459),(44058,21,3027,28398,'calcium',NULL,0.0092500000,'Calcium',57460),(44059,52,3027,28398,'vitamin_C',NULL,0.0000000000,'Vitamin C',57461),(44060,24,3027,28398,'phosphorus',NULL,0.0825000000,'Phosphorus',57462),(44061,59,3027,28398,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57463),(44062,54,3027,28398,'riboflavin',NULL,0.0000225000,'Riboflavin',57464),(44063,21,3028,3774,'calcium',NULL,0.0120000000,'Calcium',57470),(44064,23,3028,3774,'magnesium',NULL,0.0120000000,'Magnesium',57471),(44065,24,3028,3774,'phosphorus',NULL,0.0240000000,'Phosphorus',57472),(44066,25,3028,3774,'potassium',NULL,0.1540000000,'Potassium',57473),(44067,26,3028,3774,'sodium',NULL,0.0020000000,'Sodium',57474),(44068,20,3028,3774,'fiber',NULL,4.8000000000,'Fiber',57475),(44069,22,3028,3774,'iron',NULL,0.0005600000,'Iron',57476),(44070,27,3028,3774,'zinc',NULL,0.0003200000,'Zinc',57477),(44071,34,3028,3774,'vitamin_A',NULL,0.0000060000,'Vitamin A',57478),(44072,38,3028,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(44073,41,3028,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57479),(44074,58,3028,3774,'folate',NULL,0.0000120000,'Folate, total',57480),(44075,59,3028,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57481),(44076,37,3028,3774,'vitamin_E',NULL,0.0011400000,'Vitamin E',57482),(44077,53,3028,3774,'thiamin',NULL,0.0000740000,'Thiamin',57483),(44078,54,3028,3774,'riboflavin',NULL,0.0000820000,'Riboflavin',57484),(44079,52,3028,3774,'vitamin_C',NULL,0.0194000000,'Vitamin C',57485),(44080,21,3029,7110,'calcium',NULL,0.0096000000,'Calcium',57493),(44081,23,3029,7110,'magnesium',NULL,0.0441600000,'Magnesium',57494),(44082,24,3029,7110,'phosphorus',NULL,0.1152000000,'Phosphorus',57495),(44083,25,3029,7110,'potassium',NULL,0.1088000000,'Potassium',57496),(44084,34,3029,7110,'vitamin_A',NULL,0.0000000000,'Vitamin A',57497),(44085,38,3029,7110,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(44086,41,3029,7110,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57498),(44087,52,3029,7110,'vitamin_C',NULL,0.0000000000,'Vitamin C',57499),(44088,58,3029,7110,'folate',NULL,0.0000224000,'Folate, total',57500),(44089,59,3029,7110,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57501),(44090,20,3029,7110,'fiber',NULL,3.9040000000,'Fiber',57502),(44091,22,3029,7110,'iron',NULL,0.0019584000,'Iron',57503),(44092,27,3029,7110,'zinc',NULL,0.0009728000,'Zinc',57504),(44093,37,3029,7110,'vitamin_E',NULL,0.0003904000,'Vitamin E',57505),(44094,53,3029,7110,'thiamin',NULL,0.0002169600,'Thiamin',57506),(44095,54,3029,7110,'riboflavin',NULL,0.0000512000,'Riboflavin',57507),(44096,26,3029,7110,'sodium',NULL,0.2694400000,'Sodium',57508),(44097,20,3030,9722,'fiber',NULL,0.0000000000,'Fiber',57514),(44098,21,3030,9722,'calcium',NULL,0.0069000000,'Calcium',57515),(44099,25,3030,9722,'potassium',NULL,0.2100000000,'Potassium',57516),(44100,26,3030,9722,'sodium',NULL,0.2079000000,'Sodium',57517),(44101,53,3030,9722,'thiamin',NULL,0.0000180000,'Thiamin',57518),(44102,54,3030,9722,'riboflavin',NULL,0.0000840000,'Riboflavin',57519),(44103,22,3030,9722,'iron',NULL,0.0013500000,'Iron',57520),(44104,20,3031,50300,'fiber',NULL,0.3400000000,'Fiber',57527),(44105,34,3031,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',57528),(44106,41,3031,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57529),(44107,37,3031,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',57530),(44108,53,3031,50300,'thiamin',NULL,0.0000380000,'Thiamin',57531),(44109,54,3031,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',57532),(44110,59,3031,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57533),(44111,58,3031,50300,'folate',NULL,0.0000176000,'Folate, total',57534),(44112,52,3031,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',57535),(44113,26,3031,50300,'sodium',NULL,0.0060000000,'Sodium',57536),(44114,25,3031,50300,'potassium',NULL,0.0652000000,'Potassium',57537),(44115,21,3031,50300,'calcium',NULL,0.0432000000,'Calcium',57538),(44116,23,3031,50300,'magnesium',NULL,0.0056000000,'Magnesium',57539),(44117,24,3031,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',57540),(44118,22,3031,50300,'iron',NULL,0.0002520000,'Iron',57541),(44119,27,3031,50300,'zinc',NULL,0.0000800000,'Zinc',57542),(44120,20,3032,48435,'fiber',NULL,3.1200000000,'Fiber',57549),(44121,34,3032,48435,'vitamin_A',NULL,0.0015688000,'Vitamin A',57550),(44122,41,3032,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57551),(44123,37,3032,48435,'vitamin_E',NULL,0.0000720000,'Vitamin E',57552),(44124,53,3032,48435,'thiamin',NULL,0.0001040000,'Thiamin',57553),(44125,54,3032,48435,'riboflavin',NULL,0.0000080000,'Riboflavin',57554),(44126,59,3032,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57555),(44127,58,3032,48435,'folate',NULL,0.0000064000,'Folate, total',57556),(44128,52,3032,48435,'vitamin_C',NULL,0.0016000000,'Vitamin C',57557),(44129,26,3032,48435,'sodium',NULL,0.0216000000,'Sodium',57558),(44130,25,3032,48435,'potassium',NULL,0.1424000000,'Potassium',57559),(44131,21,3032,48435,'calcium',NULL,0.0208000000,'Calcium',57560),(44132,23,3032,48435,'magnesium',NULL,0.0056000000,'Magnesium',57561),(44133,24,3032,48435,'phosphorus',NULL,0.0128000000,'Phosphorus',57562),(44134,22,3032,48435,'iron',NULL,0.0001840000,'Iron',57563),(44135,27,3032,48435,'zinc',NULL,0.0000800000,'Zinc',57564),(44136,20,3033,47929,'fiber',NULL,1.2000000000,'Fiber',57571),(44137,34,3033,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',57572),(44138,41,3033,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57573),(44139,37,3033,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',57574),(44140,53,3033,47929,'thiamin',NULL,0.0000400000,'Thiamin',57575),(44141,54,3033,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',57576),(44142,59,3033,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57577),(44143,58,3033,47929,'folate',NULL,0.0000000000,'Folate, total',57578),(44144,52,3033,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',57579),(44145,26,3033,47929,'sodium',NULL,0.0010000000,'Sodium',57580),(44146,25,3033,47929,'potassium',NULL,0.1000000000,'Potassium',57581),(44147,21,3033,47929,'calcium',NULL,0.0050000000,'Calcium',57582),(44148,23,3033,47929,'magnesium',NULL,0.0040000000,'Magnesium',57583),(44149,24,3033,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',57584),(44150,22,3033,47929,'iron',NULL,0.0000900000,'Iron',57585),(44151,27,3033,47929,'zinc',NULL,0.0000000000,'Zinc',57586),(44152,23,3034,28579,'magnesium',NULL,0.0600000000,'Magnesium',57594),(44153,58,3034,28579,'folate',NULL,0.0000850000,'Folate, total',57595),(44154,22,3034,28579,'iron',NULL,0.0023500000,'Iron',57596),(44155,41,3034,28579,'vitamin_D23',NULL,0.0000002250,'Vitamin D (D2 + D3)',57597),(44156,27,3034,28579,'zinc',NULL,0.0012000000,'Zinc',57598),(44157,53,3034,28579,'thiamin',NULL,0.0002750000,'Thiamin',57599),(44158,26,3034,28579,'sodium',NULL,2.3600000000,'Sodium',57600),(44159,37,3034,28579,'vitamin_E',NULL,0.0013000000,'Vitamin E',57601),(44160,25,3034,28579,'potassium',NULL,0.7475000000,'Potassium',57602),(44161,21,3034,28579,'calcium',NULL,0.0475000000,'Calcium',57603),(44162,52,3034,28579,'vitamin_C',NULL,0.1162500000,'Vitamin C',57604),(44163,24,3034,28579,'phosphorus',NULL,0.3150000000,'Phosphorus',57605),(44164,59,3034,28579,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57606),(44165,54,3034,28579,'riboflavin',NULL,0.0002250000,'Riboflavin',57607),(44166,34,3035,8012,'vitamin_A',NULL,0.0000000000,'Vitamin A',57613),(44167,38,3035,8012,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(44168,41,3035,8012,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57614),(44169,52,3035,8012,'vitamin_C',NULL,0.0000000000,'Vitamin C',57615),(44170,59,3035,8012,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57616),(44171,21,3035,8012,'calcium',NULL,0.0030000000,'Calcium',57617),(44172,24,3035,8012,'phosphorus',NULL,0.1030000000,'Phosphorus',57618),(44173,25,3035,8012,'potassium',NULL,0.0860000000,'Potassium',57619),(44174,26,3035,8012,'sodium',NULL,0.0040000000,'Sodium',57620),(44175,58,3035,8012,'folate',NULL,0.0000090000,'Folate, total',57621),(44176,20,3035,8012,'fiber',NULL,1.6000000000,'Fiber',57622),(44177,22,3035,8012,'iron',NULL,0.0005600000,'Iron',57623),(44178,27,3035,8012,'zinc',NULL,0.0007100000,'Zinc',57624),(44179,37,3035,8012,'vitamin_E',NULL,0.0001700000,'Vitamin E',57625),(44180,54,3035,8012,'riboflavin',NULL,0.0000690000,'Riboflavin',57626),(44181,23,3035,8012,'magnesium',NULL,0.0390000000,'Magnesium',57627),(44182,53,3035,8012,'thiamin',NULL,0.0001780000,'Thiamin',57628),(44183,23,3036,28303,'magnesium',NULL,0.0150000000,'Magnesium',57634),(44184,58,3036,28303,'folate',NULL,0.0000540000,'Folate, total',57635),(44185,22,3036,28303,'iron',NULL,0.0009150000,'Iron',57636),(44186,41,3036,28303,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57637),(44187,27,3036,28303,'zinc',NULL,0.0003750000,'Zinc',57638),(44188,53,3036,28303,'thiamin',NULL,0.0001200000,'Thiamin',57639),(44189,26,3036,28303,'sodium',NULL,0.0075000000,'Sodium',57640),(44190,37,3036,28303,'vitamin_E',NULL,0.0006000000,'Vitamin E',57641),(44191,25,3036,28303,'potassium',NULL,0.3015000000,'Potassium',57642),(44192,21,3036,28303,'calcium',NULL,0.0420000000,'Calcium',57643),(44193,52,3036,28303,'vitamin_C',NULL,0.0466500000,'Vitamin C',57644),(44194,24,3036,28303,'phosphorus',NULL,0.0630000000,'Phosphorus',57645),(44195,59,3036,28303,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57646),(44196,54,3036,28303,'riboflavin',NULL,0.0000300000,'Riboflavin',57647),(44197,21,3037,3892,'calcium',NULL,0.0606300000,'Calcium',57653),(44198,23,3037,3892,'magnesium',NULL,0.0141000000,'Magnesium',57654),(44199,24,3037,3892,'phosphorus',NULL,0.0169200000,'Phosphorus',57655),(44200,25,3037,3892,'potassium',NULL,0.2382900000,'Potassium',57656),(44201,26,3037,3892,'sodium',NULL,0.0000000000,'Sodium',57657),(44202,34,3037,3892,'vitamin_A',NULL,0.0000155100,'Vitamin A',57658),(44203,38,3037,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(44204,41,3037,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57659),(44205,52,3037,3892,'vitamin_C',NULL,0.0634500000,'Vitamin C',57660),(44206,58,3037,3892,'folate',NULL,0.0000239700,'Folate, total',57661),(44207,59,3037,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57662),(44208,22,3037,3892,'iron',NULL,0.0001269000,'Iron',57663),(44209,27,3037,3892,'zinc',NULL,0.0001128000,'Zinc',57664),(44210,37,3037,3892,'vitamin_E',NULL,0.0002538000,'Vitamin E',57665),(44211,53,3037,3892,'thiamin',NULL,0.0001410000,'Thiamin',57666),(44212,54,3037,3892,'riboflavin',NULL,0.0000564000,'Riboflavin',57667),(44213,20,3037,3892,'fiber',NULL,3.3840000000,'Fiber',57668),(44214,20,3038,48988,'fiber',NULL,0.0000000000,'Fiber',57675),(44215,34,3038,48988,'vitamin_A',NULL,0.0002010000,'Vitamin A',57676),(44216,41,3038,48988,'vitamin_D23',NULL,0.0000038860,'Vitamin D (D2 + D3)',57677),(44217,37,3038,48988,'vitamin_E',NULL,0.0024388000,'Vitamin E',57678),(44218,53,3038,48988,'thiamin',NULL,0.0001206000,'Thiamin',57679),(44219,54,3038,48988,'riboflavin',NULL,0.0005494000,'Riboflavin',57680),(44220,59,3038,48988,'vitamin_B12',NULL,0.0000024120,'Vitamin B-12',57681),(44221,58,3038,48988,'folate',NULL,0.0000656600,'Folate, total',57682),(44222,52,3038,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',57683),(44223,26,3038,48988,'sodium',NULL,0.1621400000,'Sodium',57684),(44224,25,3038,48988,'potassium',NULL,0.1567800000,'Potassium',57685),(44225,21,3038,48988,'calcium',NULL,0.0670000000,'Calcium',57686),(44226,23,3038,48988,'magnesium',NULL,0.0160800000,'Magnesium',57687),(44227,24,3038,48988,'phosphorus',NULL,0.2613000000,'Phosphorus',57688),(44228,22,3038,48988,'iron',NULL,0.0025862000,'Iron',57689),(44229,27,3038,48988,'zinc',NULL,0.0017420000,'Zinc',57690),(44230,40,3038,48988,'vitamin_D3',NULL,0.0000030820,'Vitamin D3',NULL),(44231,20,3039,48287,'fiber',NULL,3.9680000000,'Fiber',57696),(44232,34,3039,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',57697),(44233,41,3039,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57698),(44234,37,3039,48287,'vitamin_E',NULL,0.0000062000,'Vitamin E',57699),(44235,53,3039,48287,'thiamin',NULL,0.0001488000,'Thiamin',57700),(44236,54,3039,48287,'riboflavin',NULL,0.0000496000,'Riboflavin',57701),(44237,59,3039,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57702),(44238,58,3039,48287,'folate',NULL,0.0000179800,'Folate, total',57703),(44239,52,3039,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',57704),(44240,26,3039,48287,'sodium',NULL,0.3180600000,'Sodium',57705),(44241,25,3039,48287,'potassium',NULL,0.1717400000,'Potassium',57706),(44242,21,3039,48287,'calcium',NULL,0.1475600000,'Calcium',57707),(44243,23,3039,48287,'magnesium',NULL,0.0359600000,'Magnesium',57708),(44244,24,3039,48287,'phosphorus',NULL,0.1246200000,'Phosphorus',57709),(44245,22,3039,48287,'iron',NULL,0.0017484000,'Iron',57710),(44246,27,3039,48287,'zinc',NULL,0.0010540000,'Zinc',57711),(44247,20,3040,50640,'fiber',NULL,0.0000000000,'Fiber',57717),(44248,34,3040,50640,'vitamin_A',NULL,0.0000501500,'Vitamin A',57718),(44249,41,3040,50640,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57719),(44250,37,3040,50640,'vitamin_E',NULL,0.0007565000,'Vitamin E',57720),(44251,53,3040,50640,'thiamin',NULL,0.0000425000,'Thiamin',57721),(44252,54,3040,50640,'riboflavin',NULL,0.0000085000,'Riboflavin',57722),(44253,59,3040,50640,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57723),(44254,58,3040,50640,'folate',NULL,0.0000119000,'Folate, total',57724),(44255,52,3040,50640,'vitamin_C',NULL,0.0255000000,'Vitamin C',57725),(44256,26,3040,50640,'sodium',NULL,0.0017000000,'Sodium',57726),(44257,25,3040,50640,'potassium',NULL,0.1776500000,'Potassium',57727),(44258,21,3040,50640,'calcium',NULL,0.0085000000,'Calcium',57728),(44259,23,3040,50640,'magnesium',NULL,0.0076500000,'Magnesium',57729),(44260,24,3040,50640,'phosphorus',NULL,0.0178500000,'Phosphorus',57730),(44261,22,3040,50640,'iron',NULL,0.0002210000,'Iron',57731),(44262,27,3040,50640,'zinc',NULL,0.0000850000,'Zinc',57732),(44263,34,3041,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',57738),(44264,41,3041,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57739),(44265,37,3041,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',57740),(44266,53,3041,50502,'thiamin',NULL,0.0000540000,'Thiamin',57741),(44267,54,3041,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',57742),(44268,59,3041,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57743),(44269,58,3041,50502,'folate',NULL,0.0000468000,'Folate, total',57744),(44270,52,3041,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',57745),(44271,26,3041,50502,'sodium',NULL,0.0144000000,'Sodium',57746),(44272,25,3041,50502,'potassium',NULL,0.3060000000,'Potassium',57747),(44273,21,3041,50502,'calcium',NULL,0.1350000000,'Calcium',57748),(44274,23,3041,50502,'magnesium',NULL,0.0279000000,'Magnesium',57749),(44275,24,3041,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',57750),(44276,22,3041,50502,'iron',NULL,0.0015300000,'Iron',57751),(44277,27,3041,50502,'zinc',NULL,0.0005400000,'Zinc',57752),(44278,20,3042,49628,'fiber',NULL,0.4400000000,'Fiber',57758),(44279,34,3042,49628,'vitamin_A',NULL,0.0000000000,'Vitamin A',57759),(44280,41,3042,49628,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57760),(44281,37,3042,49628,'vitamin_E',NULL,0.0010604000,'Vitamin E',57761),(44282,53,3042,49628,'thiamin',NULL,0.0000660000,'Thiamin',57762),(44283,54,3042,49628,'riboflavin',NULL,0.0001716000,'Riboflavin',57763),(44284,59,3042,49628,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57764),(44285,58,3042,49628,'folate',NULL,0.0000114400,'Folate, total',57765),(44286,52,3042,49628,'vitamin_C',NULL,0.0004400000,'Vitamin C',57766),(44287,26,3042,49628,'sodium',NULL,0.0026400000,'Sodium',57767),(44288,25,3042,49628,'potassium',NULL,0.2384800000,'Potassium',57768),(44289,21,3042,49628,'calcium',NULL,0.0017600000,'Calcium',57769),(44290,23,3042,49628,'magnesium',NULL,0.0061600000,'Magnesium',57770),(44291,24,3042,49628,'phosphorus',NULL,0.0594000000,'Phosphorus',57771),(44292,22,3042,49628,'iron',NULL,0.0001320000,'Iron',57772),(44293,27,3042,49628,'zinc',NULL,0.0003960000,'Zinc',57773),(44294,34,3043,49093,'vitamin_A',NULL,0.0000056000,'Vitamin A',57780),(44295,41,3043,49093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57781),(44296,53,3043,49093,'thiamin',NULL,0.0001260000,'Thiamin',57782),(44297,54,3043,49093,'riboflavin',NULL,0.0000420000,'Riboflavin',57783),(44298,59,3043,49093,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57784),(44299,52,3043,49093,'vitamin_C',NULL,0.0336000000,'Vitamin C',57785),(44300,26,3043,49093,'sodium',NULL,0.0014000000,'Sodium',57786),(44301,25,3043,49093,'potassium',NULL,0.2170000000,'Potassium',57787),(44302,21,3043,49093,'calcium',NULL,0.0168000000,'Calcium',57788),(44303,23,3043,49093,'magnesium',NULL,0.0126000000,'Magnesium',57789),(44304,24,3043,49093,'phosphorus',NULL,0.0210000000,'Phosphorus',57790),(44305,22,3043,49093,'iron',NULL,0.0002240000,'Iron',57791),(44306,27,3043,49093,'zinc',NULL,0.0000000000,'Zinc',57792),(44307,20,3044,48294,'fiber',NULL,2.1850000000,'Fiber',57800),(44308,34,3044,48294,'vitamin_A',NULL,0.0000000000,'Vitamin A',57801),(44309,41,3044,48294,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57802),(44310,53,3044,48294,'thiamin',NULL,0.0003230000,'Thiamin',57803),(44311,54,3044,48294,'riboflavin',NULL,0.0000760000,'Riboflavin',57804),(44312,59,3044,48294,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57805),(44313,58,3044,48294,'folate',NULL,0.0000190000,'Folate, total',57806),(44314,52,3044,48294,'vitamin_C',NULL,0.0000000000,'Vitamin C',57807),(44315,26,3044,48294,'sodium',NULL,0.3800000000,'Sodium',57808),(44316,25,3044,48294,'potassium',NULL,0.1691000000,'Potassium',57809),(44317,21,3044,48294,'calcium',NULL,0.1311000000,'Calcium',57810),(44318,23,3044,48294,'magnesium',NULL,0.0209000000,'Magnesium',57811),(44319,24,3044,48294,'phosphorus',NULL,0.0940500000,'Phosphorus',57812),(44320,22,3044,48294,'iron',NULL,0.0018050000,'Iron',57813),(44321,27,3044,48294,'zinc',NULL,0.0007600000,'Zinc',57814),(44322,20,3045,48496,'fiber',NULL,0.0000000000,'Fiber',57820),(44323,34,3045,48496,'vitamin_A',NULL,0.0001176000,'Vitamin A',57821),(44324,41,3045,48496,'vitamin_D23',NULL,0.0000000400,'Vitamin D (D2 + D3)',57822),(44325,37,3045,48496,'vitamin_E',NULL,0.0002640000,'Vitamin E',57823),(44326,53,3045,48496,'thiamin',NULL,0.0000120000,'Thiamin',57824),(44327,54,3045,48496,'riboflavin',NULL,0.0002120000,'Riboflavin',57825),(44328,59,3045,48496,'vitamin_B12',NULL,0.0000005200,'Vitamin B-12',57826),(44329,58,3045,48496,'folate',NULL,0.0000224000,'Folate, total',57827),(44330,52,3045,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',57828),(44331,26,3045,48496,'sodium',NULL,0.2880000000,'Sodium',57829),(44332,25,3045,48496,'potassium',NULL,0.0440000000,'Potassium',57830),(44333,21,3045,48496,'calcium',NULL,0.3360000000,'Calcium',57831),(44334,23,3045,48496,'magnesium',NULL,0.0156000000,'Magnesium',57832),(44335,24,3045,48496,'phosphorus',NULL,0.2480000000,'Phosphorus',57833),(44336,22,3045,48496,'iron',NULL,0.0000800000,'Iron',57834),(44337,27,3045,48496,'zinc',NULL,0.0011200000,'Zinc',57835),(44338,34,3046,47944,'vitamin_A',NULL,0.0000300000,'Vitamin A',57842),(44339,41,3046,47944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57843),(44340,37,3046,47944,'vitamin_E',NULL,0.0003800000,'Vitamin E',57844),(44341,53,3046,47944,'thiamin',NULL,0.0000000000,'Thiamin',57845),(44342,54,3046,47944,'riboflavin',NULL,0.0000400000,'Riboflavin',57846),(44343,59,3046,47944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57847),(44344,58,3046,47944,'folate',NULL,0.0001000000,'Folate, total',57848),(44345,52,3046,47944,'vitamin_C',NULL,0.0020000000,'Vitamin C',57849),(44346,26,3046,47944,'sodium',NULL,0.0300000000,'Sodium',57850),(44347,25,3046,47944,'potassium',NULL,0.6600000000,'Potassium',57851),(44348,21,3046,47944,'calcium',NULL,0.0880000000,'Calcium',57852),(44349,23,3046,47944,'magnesium',NULL,0.0540000000,'Magnesium',57853),(44350,24,3046,47944,'phosphorus',NULL,0.0800000000,'Phosphorus',57854),(44351,22,3046,47944,'iron',NULL,0.0010000000,'Iron',57855),(44352,27,3046,47944,'zinc',NULL,0.0010000000,'Zinc',57856),(44353,20,3047,49868,'fiber',NULL,0.8800000000,'Fiber',57863),(44354,34,3047,49868,'vitamin_A',NULL,0.0000388000,'Vitamin A',57864),(44355,41,3047,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57865),(44356,37,3047,49868,'vitamin_E',NULL,0.0003800000,'Vitamin E',57866),(44357,53,3047,49868,'thiamin',NULL,0.0000280000,'Thiamin',57867),(44358,54,3047,49868,'riboflavin',NULL,0.0000240000,'Riboflavin',57868),(44359,59,3047,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57869),(44360,58,3047,49868,'folate',NULL,0.0000300000,'Folate, total',57870),(44361,52,3047,49868,'vitamin_C',NULL,0.0504000000,'Vitamin C',57871),(44362,26,3047,49868,'sodium',NULL,0.0004000000,'Sodium',57872),(44363,25,3047,49868,'potassium',NULL,0.0864000000,'Potassium',57873),(44364,21,3047,49868,'calcium',NULL,0.0028000000,'Calcium',57874),(44365,23,3047,49868,'magnesium',NULL,0.0044000000,'Magnesium',57875),(44366,24,3047,49868,'phosphorus',NULL,0.0092000000,'Phosphorus',57876),(44367,22,3047,49868,'iron',NULL,0.0001560000,'Iron',57877),(44368,27,3047,49868,'zinc',NULL,0.0000800000,'Zinc',57878),(44369,20,3048,48571,'fiber',NULL,0.0000000000,'Fiber',57885),(44370,34,3048,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',57886),(44371,41,3048,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',57887),(44372,37,3048,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',57888),(44373,53,3048,48571,'thiamin',NULL,0.0001820000,'Thiamin',57889),(44374,54,3048,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',57890),(44375,59,3048,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57891),(44376,58,3048,48571,'folate',NULL,0.0000078000,'Folate, total',57892),(44377,52,3048,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',57893),(44378,26,3048,48571,'sodium',NULL,0.0715000000,'Sodium',57894),(44379,25,3048,48571,'potassium',NULL,0.5980000000,'Potassium',57895),(44380,21,3048,48571,'calcium',NULL,0.0078000000,'Calcium',57896),(44381,23,3048,48571,'magnesium',NULL,0.0468000000,'Magnesium',57897),(44382,24,3048,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',57898),(44383,22,3048,48571,'iron',NULL,0.0005200000,'Iron',57899),(44384,27,3048,48571,'zinc',NULL,0.0010400000,'Zinc',57900),(44385,20,3049,49712,'fiber',NULL,0.8800000000,'Fiber',57907),(44386,34,3049,49712,'vitamin_A',NULL,0.0000008000,'Vitamin A',57908),(44387,41,3049,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57909),(44388,37,3049,49712,'vitamin_E',NULL,0.0001160000,'Vitamin E',57910),(44389,53,3049,49712,'thiamin',NULL,0.0000440000,'Thiamin',57911),(44390,54,3049,49712,'riboflavin',NULL,0.0000080000,'Riboflavin',57912),(44391,59,3049,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57913),(44392,58,3049,49712,'folate',NULL,0.0000044000,'Folate, total',57914),(44393,52,3049,49712,'vitamin_C',NULL,0.0012000000,'Vitamin C',57915),(44394,26,3049,49712,'sodium',NULL,0.0012000000,'Sodium',57916),(44395,25,3049,49712,'potassium',NULL,0.0552000000,'Potassium',57917),(44396,21,3049,49712,'calcium',NULL,0.0120000000,'Calcium',57918),(44397,23,3049,49712,'magnesium',NULL,0.0032000000,'Magnesium',57919),(44398,24,3049,49712,'phosphorus',NULL,0.0092000000,'Phosphorus',57920),(44399,22,3049,49712,'iron',NULL,0.0001200000,'Iron',57921),(44400,27,3049,49712,'zinc',NULL,0.0000400000,'Zinc',57922),(44401,20,3050,50154,'fiber',NULL,3.6000000000,'Fiber',57927),(44402,34,3050,50154,'vitamin_A',NULL,0.0000000000,'Vitamin A',57928),(44403,41,3050,50154,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57929),(44404,53,3050,50154,'thiamin',NULL,0.0002760000,'Thiamin',57930),(44405,54,3050,50154,'riboflavin',NULL,0.0000240000,'Riboflavin',57931),(44406,59,3050,50154,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57932),(44407,58,3050,50154,'folate',NULL,0.0000252000,'Folate, total',57933),(44408,52,3050,50154,'vitamin_C',NULL,0.0084000000,'Vitamin C',57934),(44409,26,3050,50154,'sodium',NULL,0.0024000000,'Sodium',57935),(44410,25,3050,50154,'potassium',NULL,0.8424000000,'Potassium',57936),(44411,21,3050,50154,'calcium',NULL,0.0156000000,'Calcium',57937),(44412,23,3050,50154,'magnesium',NULL,0.0384000000,'Magnesium',57938),(44413,24,3050,50154,'phosphorus',NULL,0.0624000000,'Phosphorus',57939),(44414,22,3050,50154,'iron',NULL,0.0008880000,'Iron',57940),(44415,27,3050,50154,'zinc',NULL,0.0004800000,'Zinc',57941),(44416,20,3051,49714,'fiber',NULL,0.0000000000,'Fiber',57948),(44417,34,3051,49714,'vitamin_A',NULL,0.0000140000,'Vitamin A',57949),(44418,41,3051,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57950),(44419,37,3051,49714,'vitamin_E',NULL,0.0003000000,'Vitamin E',57951),(44420,53,3051,49714,'thiamin',NULL,0.0005600000,'Thiamin',57952),(44421,54,3051,49714,'riboflavin',NULL,0.0000400000,'Riboflavin',57953),(44422,59,3051,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',57954),(44423,58,3051,49714,'folate',NULL,0.0000440000,'Folate, total',57955),(44424,52,3051,49714,'vitamin_C',NULL,0.0800000000,'Vitamin C',57956),(44425,26,3051,49714,'sodium',NULL,0.0020000000,'Sodium',57957),(44426,25,3051,49714,'potassium',NULL,0.3160000000,'Potassium',57958),(44427,21,3051,49714,'calcium',NULL,0.0160000000,'Calcium',57959),(44428,23,3051,49714,'magnesium',NULL,0.0180000000,'Magnesium',57960),(44429,24,3051,49714,'phosphorus',NULL,0.0300000000,'Phosphorus',57961),(44430,22,3051,49714,'iron',NULL,0.0001400000,'Iron',57962),(44431,27,3051,49714,'zinc',NULL,0.0000000000,'Zinc',57963),(44432,20,3052,48687,'fiber',NULL,0.0000000000,'Fiber',57972),(44433,34,3052,48687,'vitamin_A',NULL,0.0000024000,'Vitamin A',57973),(44434,41,3052,48687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57974),(44435,37,3052,48687,'vitamin_E',NULL,0.0011400000,'Vitamin E',57975),(44436,53,3052,48687,'thiamin',NULL,0.0001200000,'Thiamin',57976),(44437,54,3052,48687,'riboflavin',NULL,0.0001080000,'Riboflavin',57977),(44438,59,3052,48687,'vitamin_B12',NULL,0.0000022800,'Vitamin B-12',57978),(44439,58,3052,48687,'folate',NULL,0.0000096000,'Folate, total',57979),(44440,52,3052,48687,'vitamin_C',NULL,0.0000000000,'Vitamin C',57980),(44441,26,3052,48687,'sodium',NULL,0.1092000000,'Sodium',57981),(44442,25,3052,48687,'potassium',NULL,0.4404000000,'Potassium',57982),(44443,21,3052,48687,'calcium',NULL,0.0216000000,'Calcium',57983),(44444,23,3052,48687,'magnesium',NULL,0.0360000000,'Magnesium',57984),(44445,24,3052,48687,'phosphorus',NULL,0.2268000000,'Phosphorus',57985),(44446,22,3052,48687,'iron',NULL,0.0001800000,'Iron',57986),(44447,27,3052,48687,'zinc',NULL,0.0007200000,'Zinc',57987),(44448,40,3052,48687,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(44449,20,3053,50250,'fiber',NULL,2.1600000000,'Fiber',57994),(44450,34,3053,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',57995),(44451,41,3053,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',57996),(44452,37,3053,50250,'vitamin_E',NULL,0.0004140000,'Vitamin E',57997),(44453,53,3053,50250,'thiamin',NULL,0.0001440000,'Thiamin',57998),(44454,54,3053,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',57999),(44455,59,3053,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58000),(44456,58,3053,50250,'folate',NULL,0.0000090000,'Folate, total',58001),(44457,52,3053,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',58002),(44458,26,3053,50250,'sodium',NULL,0.0000000000,'Sodium',58003),(44459,25,3053,50250,'potassium',NULL,0.1512000000,'Potassium',58004),(44460,21,3053,50250,'calcium',NULL,0.0054000000,'Calcium',58005),(44461,23,3053,50250,'magnesium',NULL,0.0792000000,'Magnesium',58006),(44462,24,3053,50250,'phosphorus',NULL,0.2052000000,'Phosphorus',58007),(44463,22,3053,50250,'iron',NULL,0.0020160000,'Iron',58008),(44464,27,3053,50250,'zinc',NULL,0.0012600000,'Zinc',58009),(44465,20,3054,48038,'fiber',NULL,3.6900000000,'Fiber',58016),(44466,34,3054,48038,'vitamin_A',NULL,0.0000216000,'Vitamin A',58017),(44467,41,3054,48038,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58018),(44468,37,3054,48038,'vitamin_E',NULL,0.0002340000,'Vitamin E',58019),(44469,53,3054,48038,'thiamin',NULL,0.0000720000,'Thiamin',58020),(44470,54,3054,48038,'riboflavin',NULL,0.0000720000,'Riboflavin',58021),(44471,59,3054,48038,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58022),(44472,58,3054,48038,'folate',NULL,0.0000522000,'Folate, total',58023),(44473,52,3054,48038,'vitamin_C',NULL,0.0054000000,'Vitamin C',58024),(44474,26,3054,48038,'sodium',NULL,0.0000000000,'Sodium',58025),(44475,25,3054,48038,'potassium',NULL,0.2736000000,'Potassium',58026),(44476,21,3054,48038,'calcium',NULL,0.0549000000,'Calcium',58027),(44477,23,3054,48038,'magnesium',NULL,0.0252000000,'Magnesium',58028),(44478,24,3054,48038,'phosphorus',NULL,0.0396000000,'Phosphorus',58029),(44479,22,3054,48038,'iron',NULL,0.0009540000,'Iron',58030),(44480,27,3054,48038,'zinc',NULL,0.0003600000,'Zinc',58031),(44481,20,3055,50567,'fiber',NULL,2.6350000000,'Fiber',58038),(44482,34,3055,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',58039),(44483,41,3055,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58040),(44484,37,3055,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',58041),(44485,53,3055,50567,'thiamin',NULL,0.0002210000,'Thiamin',58042),(44486,54,3055,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',58043),(44487,59,3055,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58044),(44488,58,3055,50567,'folate',NULL,0.0000382500,'Folate, total',58045),(44489,52,3055,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',58046),(44490,26,3055,50567,'sodium',NULL,0.0008500000,'Sodium',58047),(44491,25,3055,50567,'potassium',NULL,0.1343000000,'Potassium',58048),(44492,21,3055,50567,'calcium',NULL,0.0025500000,'Calcium',58049),(44493,23,3055,50567,'magnesium',NULL,0.0136000000,'Magnesium',58050),(44494,24,3055,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',58051),(44495,22,3055,50567,'iron',NULL,0.0002890000,'Iron',58052),(44496,27,3055,50567,'zinc',NULL,0.0003400000,'Zinc',58053),(44497,34,3056,49255,'vitamin_A',NULL,0.0000000000,'Vitamin A',58059),(44498,41,3056,49255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58060),(44499,37,3056,49255,'vitamin_E',NULL,0.0000000000,'Vitamin E',58061),(44500,53,3056,49255,'thiamin',NULL,0.0000250000,'Thiamin',58062),(44501,54,3056,49255,'riboflavin',NULL,0.0001000000,'Riboflavin',58063),(44502,59,3056,49255,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',58064),(44503,58,3056,49255,'folate',NULL,0.0000025000,'Folate, total',58065),(44504,52,3056,49255,'vitamin_C',NULL,0.0012500000,'Vitamin C',58066),(44505,26,3056,49255,'sodium',NULL,0.0362500000,'Sodium',58067),(44506,25,3056,49255,'potassium',NULL,0.0887500000,'Potassium',58068),(44507,21,3056,49255,'calcium',NULL,0.0737500000,'Calcium',58069),(44508,23,3056,49255,'magnesium',NULL,0.0075000000,'Magnesium',58070),(44509,24,3056,49255,'phosphorus',NULL,0.0537500000,'Phosphorus',58071),(44510,22,3056,49255,'iron',NULL,0.0005000000,'Iron',58072),(44511,20,3057,50093,'fiber',NULL,1.6000000000,'Fiber',58079),(44512,34,3057,50093,'vitamin_A',NULL,0.0000288000,'Vitamin A',58080),(44513,41,3057,50093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58081),(44514,37,3057,50093,'vitamin_E',NULL,0.0003200000,'Vitamin E',58082),(44515,53,3057,50093,'thiamin',NULL,0.0000000000,'Thiamin',58083),(44516,54,3057,50093,'riboflavin',NULL,0.0002240000,'Riboflavin',58084),(44517,59,3057,50093,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',58085),(44518,58,3057,50093,'folate',NULL,0.0000160000,'Folate, total',58086),(44519,52,3057,50093,'vitamin_C',NULL,0.0016000000,'Vitamin C',58087),(44520,26,3057,50093,'sodium',NULL,0.0624000000,'Sodium',58088),(44521,25,3057,50093,'potassium',NULL,0.3232000000,'Potassium',58089),(44522,21,3057,50093,'calcium',NULL,0.1872000000,'Calcium',58090),(44523,23,3057,50093,'magnesium',NULL,0.0448000000,'Magnesium',58091),(44524,24,3057,50093,'phosphorus',NULL,0.2320000000,'Phosphorus',58092),(44525,22,3057,50093,'iron',NULL,0.0009440000,'Iron',58093),(44526,27,3057,50093,'zinc',NULL,0.0011200000,'Zinc',58094),(44527,20,3058,49569,'fiber',NULL,0.0000000000,'Fiber',58100),(44528,34,3058,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',58101),(44529,41,3058,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58102),(44530,37,3058,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',58103),(44531,53,3058,49569,'thiamin',NULL,0.0000300000,'Thiamin',58104),(44532,54,3058,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',58105),(44533,59,3058,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',58106),(44534,58,3058,49569,'folate',NULL,0.0000140000,'Folate, total',58107),(44535,52,3058,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',58108),(44536,26,3058,49569,'sodium',NULL,0.0420000000,'Sodium',58109),(44537,25,3058,49569,'potassium',NULL,0.1630000000,'Potassium',58110),(44538,21,3058,49569,'calcium',NULL,0.1240000000,'Calcium',58111),(44539,23,3058,49569,'magnesium',NULL,0.0110000000,'Magnesium',58112),(44540,24,3058,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',58113),(44541,22,3058,49569,'iron',NULL,0.0000100000,'Iron',58114),(44542,27,3058,49569,'zinc',NULL,0.0005000000,'Zinc',58115),(44543,40,3058,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(44544,20,3059,47927,'fiber',NULL,1.4450000000,'Fiber',58121),(44545,34,3059,47927,'vitamin_A',NULL,0.0000000000,'Vitamin A',58122),(44546,41,3059,47927,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58123),(44547,37,3059,47927,'vitamin_E',NULL,0.0000935000,'Vitamin E',58124),(44548,53,3059,47927,'thiamin',NULL,0.0000170000,'Thiamin',58125),(44549,54,3059,47927,'riboflavin',NULL,0.0000255000,'Riboflavin',58126),(44550,59,3059,47927,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58127),(44551,58,3059,47927,'folate',NULL,0.0000000000,'Folate, total',58128),(44552,52,3059,47927,'vitamin_C',NULL,0.0102000000,'Vitamin C',58129),(44553,26,3059,47927,'sodium',NULL,0.0008500000,'Sodium',58130),(44554,25,3059,47927,'potassium',NULL,0.0739500000,'Potassium',58131),(44555,21,3059,47927,'calcium',NULL,0.0025500000,'Calcium',58132),(44556,23,3059,47927,'magnesium',NULL,0.0025500000,'Magnesium',58133),(44557,24,3059,47927,'phosphorus',NULL,0.0059500000,'Phosphorus',58134),(44558,22,3059,47927,'iron',NULL,0.0000850000,'Iron',58135),(44559,27,3059,47927,'zinc',NULL,0.0000000000,'Zinc',58136),(44560,20,3060,48669,'fiber',NULL,1.5930000000,'Fiber',58141),(44561,34,3060,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',58142),(44562,41,3060,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58143),(44563,53,3060,48669,'thiamin',NULL,0.0000006000,'Thiamin',58144),(44564,54,3060,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',58145),(44565,59,3060,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58146),(44566,58,3060,48669,'folate',NULL,0.0000001800,'Folate, total',58147),(44567,52,3060,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',58148),(44568,26,3060,48669,'sodium',NULL,0.0003000000,'Sodium',58149),(44569,25,3060,48669,'potassium',NULL,0.0129300000,'Potassium',58150),(44570,21,3060,48669,'calcium',NULL,0.0300600000,'Calcium',58151),(44571,23,3060,48669,'magnesium',NULL,0.0018000000,'Magnesium',58152),(44572,24,3060,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',58153),(44573,22,3060,48669,'iron',NULL,0.0002496000,'Iron',58154),(44574,27,3060,48669,'zinc',NULL,0.0000540000,'Zinc',58155),(44575,20,3061,49076,'fiber',NULL,0.2000000000,'Fiber',58162),(44576,34,3061,49076,'vitamin_A',NULL,0.0000820000,'Vitamin A',58163),(44577,37,3061,49076,'vitamin_E',NULL,0.0001500000,'Vitamin E',58164),(44578,53,3061,49076,'thiamin',NULL,0.0001100000,'Thiamin',58165),(44579,54,3061,49076,'riboflavin',NULL,0.0002900000,'Riboflavin',58166),(44580,59,3061,49076,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',58167),(44581,58,3061,49076,'folate',NULL,0.0000150000,'Folate, total',58168),(44582,52,3061,49076,'vitamin_C',NULL,0.0000000000,'Vitamin C',58169),(44583,26,3061,49076,'sodium',NULL,0.0600000000,'Sodium',58170),(44584,25,3061,49076,'potassium',NULL,0.1430000000,'Potassium',58171),(44585,21,3061,49076,'calcium',NULL,0.1400000000,'Calcium',58172),(44586,23,3061,49076,'magnesium',NULL,0.0110000000,'Magnesium',58173),(44587,24,3061,49076,'phosphorus',NULL,0.1230000000,'Phosphorus',58174),(44588,22,3061,49076,'iron',NULL,0.0000600000,'Iron',58175),(44589,27,3061,49076,'zinc',NULL,0.0004000000,'Zinc',58176),(44590,53,3062,50243,'thiamin',NULL,0.0003240000,'Thiamin',58184),(44591,54,3062,50243,'riboflavin',NULL,0.0000720000,'Riboflavin',58185),(44592,59,3062,50243,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58186),(44593,58,3062,50243,'folate',NULL,0.0000972000,'Folate, total',58187),(44594,52,3062,50243,'vitamin_C',NULL,0.0000000000,'Vitamin C',58188),(44595,26,3062,50243,'sodium',NULL,0.0270000000,'Sodium',58189),(44596,25,3062,50243,'potassium',NULL,0.4680000000,'Potassium',58190),(44597,21,3062,50243,'calcium',NULL,0.0324000000,'Calcium',58191),(44598,23,3062,50243,'magnesium',NULL,0.1026000000,'Magnesium',58192),(44599,24,3062,50243,'phosphorus',NULL,0.2898000000,'Phosphorus',58193),(44600,22,3062,50243,'iron',NULL,0.0027540000,'Iron',58194),(44601,27,3062,50243,'zinc',NULL,0.0018000000,'Zinc',58195),(44602,20,3063,50567,'fiber',NULL,2.6350000000,'Fiber',58201),(44603,34,3063,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',58202),(44604,41,3063,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58203),(44605,37,3063,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',58204),(44606,53,3063,50567,'thiamin',NULL,0.0002210000,'Thiamin',58205),(44607,54,3063,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',58206),(44608,59,3063,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58207),(44609,58,3063,50567,'folate',NULL,0.0000382500,'Folate, total',58208),(44610,52,3063,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',58209),(44611,26,3063,50567,'sodium',NULL,0.0008500000,'Sodium',58210),(44612,25,3063,50567,'potassium',NULL,0.1343000000,'Potassium',58211),(44613,21,3063,50567,'calcium',NULL,0.0025500000,'Calcium',58212),(44614,23,3063,50567,'magnesium',NULL,0.0136000000,'Magnesium',58213),(44615,24,3063,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',58214),(44616,22,3063,50567,'iron',NULL,0.0002890000,'Iron',58215),(44617,27,3063,50567,'zinc',NULL,0.0003400000,'Zinc',58216),(44618,34,3064,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',58223),(44619,41,3064,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58224),(44620,37,3064,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',58225),(44621,53,3064,48027,'thiamin',NULL,0.0000360000,'Thiamin',58226),(44622,54,3064,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',58227),(44623,59,3064,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58228),(44624,58,3064,48027,'folate',NULL,0.0000384000,'Folate, total',58229),(44625,52,3064,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',58230),(44626,26,3064,48027,'sodium',NULL,0.0240000000,'Sodium',58231),(44627,25,3064,48027,'potassium',NULL,0.2280000000,'Potassium',58232),(44628,21,3064,48027,'calcium',NULL,0.0216000000,'Calcium',58233),(44629,23,3064,48027,'magnesium',NULL,0.0228000000,'Magnesium',58234),(44630,24,3064,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',58235),(44631,22,3064,48027,'iron',NULL,0.0009600000,'Iron',58236),(44632,27,3064,48027,'zinc',NULL,0.0008400000,'Zinc',58237),(44633,20,3065,50641,'fiber',NULL,0.8500000000,'Fiber',58244),(44634,34,3065,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',58245),(44635,41,3065,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58246),(44636,37,3065,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',58247),(44637,53,3065,50641,'thiamin',NULL,0.0000340000,'Thiamin',58248),(44638,54,3065,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',58249),(44639,59,3065,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58250),(44640,58,3065,50641,'folate',NULL,0.0000195500,'Folate, total',58251),(44641,52,3065,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',58252),(44642,26,3065,50641,'sodium',NULL,0.0017000000,'Sodium',58253),(44643,25,3065,50641,'potassium',NULL,0.1895500000,'Potassium',58254),(44644,21,3065,50641,'calcium',NULL,0.0068000000,'Calcium',58255),(44645,23,3065,50641,'magnesium',NULL,0.0068000000,'Magnesium',58256),(44646,24,3065,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',58257),(44647,22,3065,50641,'iron',NULL,0.0002040000,'Iron',58258),(44648,27,3065,50641,'zinc',NULL,0.0000850000,'Zinc',58259),(44649,20,3066,48635,'fiber',NULL,0.1100000000,'Fiber',58266),(44650,34,3066,48635,'vitamin_A',NULL,0.0000047500,'Vitamin A',58267),(44651,41,3066,48635,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58268),(44652,37,3066,48635,'vitamin_E',NULL,0.0000985000,'Vitamin E',58269),(44653,53,3066,48635,'thiamin',NULL,0.0000005000,'Thiamin',58270),(44654,54,3066,48635,'riboflavin',NULL,0.0000045000,'Riboflavin',58271),(44655,59,3066,48635,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58272),(44656,58,3066,48635,'folate',NULL,0.0000005000,'Folate, total',58273),(44657,52,3066,48635,'vitamin_C',NULL,0.0004000000,'Vitamin C',58274),(44658,26,3066,48635,'sodium',NULL,0.0625000000,'Sodium',58275),(44659,25,3066,48635,'potassium',NULL,0.0070000000,'Potassium',58276),(44660,21,3066,48635,'calcium',NULL,0.0008500000,'Calcium',58277),(44661,23,3066,48635,'magnesium',NULL,0.0007500000,'Magnesium',58278),(44662,24,3066,48635,'phosphorus',NULL,0.0014000000,'Phosphorus',58279),(44663,22,3066,48635,'iron',NULL,0.0001400000,'Iron',58280),(44664,27,3066,48635,'zinc',NULL,0.0000050000,'Zinc',58281),(44665,34,3067,48143,'vitamin_A',NULL,0.0000000000,'Vitamin A',58288),(44666,41,3067,48143,'vitamin_D23',NULL,0.0000004400,'Vitamin D (D2 + D3)',58289),(44667,37,3067,48143,'vitamin_E',NULL,0.0000330000,'Vitamin E',58290),(44668,53,3067,48143,'thiamin',NULL,0.0000770000,'Thiamin',58291),(44669,54,3067,48143,'riboflavin',NULL,0.0001760000,'Riboflavin',58292),(44670,59,3067,48143,'vitamin_B12',NULL,0.0000022000,'Vitamin B-12',58293),(44671,58,3067,48143,'folate',NULL,0.0000165000,'Folate, total',58294),(44672,52,3067,48143,'vitamin_C',NULL,0.0000000000,'Vitamin C',58295),(44673,26,3067,48143,'sodium',NULL,0.0660000000,'Sodium',58296),(44674,25,3067,48143,'potassium',NULL,0.3740000000,'Potassium',58297),(44675,21,3067,48143,'calcium',NULL,0.0077000000,'Calcium',58298),(44676,23,3067,48143,'magnesium',NULL,0.0242000000,'Magnesium',58299),(44677,24,3067,48143,'phosphorus',NULL,0.2200000000,'Phosphorus',58300),(44678,22,3067,48143,'iron',NULL,0.0014300000,'Iron',58301),(44679,27,3067,48143,'zinc',NULL,0.0042900000,'Zinc',58302),(44680,20,3068,48496,'fiber',NULL,0.0000000000,'Fiber',58308),(44681,34,3068,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',58309),(44682,41,3068,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',58310),(44683,37,3068,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',58311),(44684,53,3068,48496,'thiamin',NULL,0.0000090000,'Thiamin',58312),(44685,54,3068,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',58313),(44686,59,3068,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',58314),(44687,58,3068,48496,'folate',NULL,0.0000168000,'Folate, total',58315),(44688,52,3068,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',58316),(44689,26,3068,48496,'sodium',NULL,0.2160000000,'Sodium',58317),(44690,25,3068,48496,'potassium',NULL,0.0330000000,'Potassium',58318),(44691,21,3068,48496,'calcium',NULL,0.2520000000,'Calcium',58319),(44692,23,3068,48496,'magnesium',NULL,0.0117000000,'Magnesium',58320),(44693,24,3068,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',58321),(44694,22,3068,48496,'iron',NULL,0.0000600000,'Iron',58322),(44695,27,3068,48496,'zinc',NULL,0.0008400000,'Zinc',58323),(44696,34,3069,47936,'vitamin_A',NULL,0.0000436800,'Vitamin A',58330),(44697,41,3069,47936,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58331),(44698,53,3069,47936,'thiamin',NULL,0.0000000000,'Thiamin',58332),(44699,54,3069,47936,'riboflavin',NULL,0.0000768000,'Riboflavin',58333),(44700,59,3069,47936,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58334),(44701,58,3069,47936,'folate',NULL,0.0000052800,'Folate, total',58335),(44702,52,3069,47936,'vitamin_C',NULL,0.0004800000,'Vitamin C',58336),(44703,26,3069,47936,'sodium',NULL,0.0067200000,'Sodium',58337),(44704,25,3069,47936,'potassium',NULL,0.6624000000,'Potassium',58338),(44705,21,3069,47936,'calcium',NULL,0.0350400000,'Calcium',58339),(44706,23,3069,47936,'magnesium',NULL,0.0206400000,'Magnesium',58340),(44707,24,3069,47936,'phosphorus',NULL,0.0393600000,'Phosphorus',58341),(44708,22,3069,47936,'iron',NULL,0.0016320000,'Iron',58342),(44709,27,3069,47936,'zinc',NULL,0.0002400000,'Zinc',58343),(44710,20,3070,47997,'fiber',NULL,1.6800000000,'Fiber',58349),(44711,34,3070,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',58350),(44712,41,3070,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58351),(44713,37,3070,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',58352),(44714,53,3070,47997,'thiamin',NULL,0.0001800000,'Thiamin',58353),(44715,54,3070,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',58354),(44716,59,3070,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58355),(44717,58,3070,47997,'folate',NULL,0.0000168000,'Folate, total',58356),(44718,52,3070,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',58357),(44719,26,3070,47997,'sodium',NULL,0.0000000000,'Sodium',58358),(44720,25,3070,47997,'potassium',NULL,0.3960000000,'Potassium',58359),(44721,21,3070,47997,'calcium',NULL,0.0072000000,'Calcium',58360),(44722,23,3070,47997,'magnesium',NULL,0.0324000000,'Magnesium',58361),(44723,24,3070,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',58362),(44724,22,3070,47997,'iron',NULL,0.0003240000,'Iron',58363),(44725,27,3070,47997,'zinc',NULL,0.0002400000,'Zinc',58364),(44726,20,3071,48282,'fiber',NULL,6.1600000000,'Fiber',58373),(44727,34,3071,48282,'vitamin_A',NULL,0.0000000000,'Vitamin A',58374),(44728,41,3071,48282,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58375),(44729,37,3071,48282,'vitamin_E',NULL,0.0003360000,'Vitamin E',58376),(44730,53,3071,48282,'thiamin',NULL,0.0003360000,'Thiamin',58377),(44731,54,3071,48282,'riboflavin',NULL,0.0001008000,'Riboflavin',58378),(44732,59,3071,48282,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58379),(44733,58,3071,48282,'folate',NULL,0.0000638400,'Folate, total',58380),(44734,52,3071,48282,'vitamin_C',NULL,0.0000000000,'Vitamin C',58381),(44735,26,3071,48282,'sodium',NULL,0.4256000000,'Sodium',58382),(44736,25,3071,48282,'potassium',NULL,0.2777600000,'Potassium',58383),(44737,21,3071,48282,'calcium',NULL,0.0974400000,'Calcium',58384),(44738,23,3071,48282,'magnesium',NULL,0.0683200000,'Magnesium',58385),(44739,24,3071,48282,'phosphorus',NULL,0.2206400000,'Phosphorus',58386),(44740,22,3071,48282,'iron',NULL,0.0026880000,'Iron',58387),(44741,27,3071,48282,'zinc',NULL,0.0019040000,'Zinc',58388),(44742,20,3072,176465,'fiber',NULL,0.4850000000,'Fiber',58394),(44743,26,3072,176465,'sodium',NULL,0.3065200000,'Sodium',58395),(44744,20,3073,48520,'fiber',NULL,0.0000000000,'Fiber',58401),(44745,34,3073,48520,'vitamin_A',NULL,0.0000274000,'Vitamin A',58402),(44746,37,3073,48520,'vitamin_E',NULL,0.0000780000,'Vitamin E',58403),(44747,53,3073,48520,'thiamin',NULL,0.0000100000,'Thiamin',58404),(44748,54,3073,48520,'riboflavin',NULL,0.0000400000,'Riboflavin',58405),(44749,59,3073,48520,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',58406),(44750,58,3073,48520,'folate',NULL,0.0000024000,'Folate, total',58407),(44751,52,3073,48520,'vitamin_C',NULL,0.0000000000,'Vitamin C',58408),(44752,26,3073,48520,'sodium',NULL,0.1620000000,'Sodium',58409),(44753,25,3073,48520,'potassium',NULL,0.0296000000,'Potassium',58410),(44754,21,3073,48520,'calcium',NULL,0.1284000000,'Calcium',58411),(44755,23,3073,48520,'magnesium',NULL,0.0050000000,'Magnesium',58412),(44756,24,3073,48520,'phosphorus',NULL,0.1026000000,'Phosphorus',58413),(44757,22,3073,48520,'iron',NULL,0.0000540000,'Iron',58414),(44758,27,3073,48520,'zinc',NULL,0.0004800000,'Zinc',58415),(44759,20,3074,49448,'fiber',NULL,0.3000000000,'Fiber',58422),(44760,34,3074,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',58423),(44761,41,3074,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58424),(44762,37,3074,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',58425),(44763,53,3074,49448,'thiamin',NULL,0.0000280000,'Thiamin',58426),(44764,54,3074,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',58427),(44765,59,3074,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58428),(44766,58,3074,49448,'folate',NULL,0.0000120000,'Folate, total',58429),(44767,52,3074,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',58430),(44768,26,3074,49448,'sodium',NULL,0.0018000000,'Sodium',58431),(44769,25,3074,49448,'potassium',NULL,0.0444000000,'Potassium',58432),(44770,21,3074,49448,'calcium',NULL,0.0048000000,'Calcium',58433),(44771,23,3074,49448,'magnesium',NULL,0.0018000000,'Magnesium',58434),(44772,24,3074,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',58435),(44773,22,3074,49448,'iron',NULL,0.0000260000,'Iron',58436),(44774,27,3074,49448,'zinc',NULL,0.0000400000,'Zinc',58437),(44775,20,3075,49712,'fiber',NULL,0.4400000000,'Fiber',58444),(44776,34,3075,49712,'vitamin_A',NULL,0.0000004000,'Vitamin A',58445),(44777,41,3075,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58446),(44778,37,3075,49712,'vitamin_E',NULL,0.0000580000,'Vitamin E',58447),(44779,53,3075,49712,'thiamin',NULL,0.0000220000,'Thiamin',58448),(44780,54,3075,49712,'riboflavin',NULL,0.0000040000,'Riboflavin',58449),(44781,59,3075,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58450),(44782,58,3075,49712,'folate',NULL,0.0000022000,'Folate, total',58451),(44783,52,3075,49712,'vitamin_C',NULL,0.0006000000,'Vitamin C',58452),(44784,26,3075,49712,'sodium',NULL,0.0006000000,'Sodium',58453),(44785,25,3075,49712,'potassium',NULL,0.0276000000,'Potassium',58454),(44786,21,3075,49712,'calcium',NULL,0.0060000000,'Calcium',58455),(44787,23,3075,49712,'magnesium',NULL,0.0016000000,'Magnesium',58456),(44788,24,3075,49712,'phosphorus',NULL,0.0046000000,'Phosphorus',58457),(44789,22,3075,49712,'iron',NULL,0.0000600000,'Iron',58458),(44790,27,3075,49712,'zinc',NULL,0.0000200000,'Zinc',58459),(44791,20,3076,49516,'fiber',NULL,0.0000000000,'Fiber',58465),(44792,41,3076,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58466),(44793,37,3076,49516,'vitamin_E',NULL,0.0012495000,'Vitamin E',58467),(44794,53,3076,49516,'thiamin',NULL,0.0000000000,'Thiamin',58468),(44795,54,3076,49516,'riboflavin',NULL,0.0000315000,'Riboflavin',58469),(44796,59,3076,49516,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',58470),(44797,58,3076,49516,'folate',NULL,0.0000027000,'Folate, total',58471),(44798,52,3076,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',58472),(44799,25,3076,49516,'potassium',NULL,0.0010500000,'Potassium',58473),(44800,21,3076,49516,'calcium',NULL,0.0007500000,'Calcium',58474),(44801,23,3076,49516,'magnesium',NULL,0.0001500000,'Magnesium',58475),(44802,24,3076,49516,'phosphorus',NULL,0.0015000000,'Phosphorus',58476),(44803,22,3076,49516,'iron',NULL,0.0000510000,'Iron',58477),(44804,27,3076,49516,'zinc',NULL,0.0000150000,'Zinc',58478),(44805,34,3077,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',58485),(44806,41,3077,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58486),(44807,37,3077,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',58487),(44808,53,3077,50319,'thiamin',NULL,0.0001250000,'Thiamin',58488),(44809,54,3077,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',58489),(44810,59,3077,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58490),(44811,58,3077,50319,'folate',NULL,0.0000800000,'Folate, total',58491),(44812,52,3077,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',58492),(44813,26,3077,50319,'sodium',NULL,0.0200000000,'Sodium',58493),(44814,25,3077,50319,'potassium',NULL,0.4300000000,'Potassium',58494),(44815,21,3077,50319,'calcium',NULL,0.0475000000,'Calcium',58495),(44816,23,3077,50319,'magnesium',NULL,0.0225000000,'Magnesium',58496),(44817,24,3077,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',58497),(44818,22,3077,50319,'iron',NULL,0.0007250000,'Iron',58498),(44819,27,3077,50319,'zinc',NULL,0.0002500000,'Zinc',58499),(44820,20,3078,50148,'fiber',NULL,1.5000000000,'Fiber',58504),(44821,34,3078,50148,'vitamin_A',NULL,0.0000000000,'Vitamin A',58505),(44822,41,3078,50148,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58506),(44823,53,3078,50148,'thiamin',NULL,0.0001150000,'Thiamin',58507),(44824,54,3078,50148,'riboflavin',NULL,0.0000100000,'Riboflavin',58508),(44825,59,3078,50148,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58509),(44826,58,3078,50148,'folate',NULL,0.0000105000,'Folate, total',58510),(44827,52,3078,50148,'vitamin_C',NULL,0.0035000000,'Vitamin C',58511),(44828,26,3078,50148,'sodium',NULL,0.0010000000,'Sodium',58512),(44829,25,3078,50148,'potassium',NULL,0.3510000000,'Potassium',58513),(44830,21,3078,50148,'calcium',NULL,0.0065000000,'Calcium',58514),(44831,23,3078,50148,'magnesium',NULL,0.0160000000,'Magnesium',58515),(44832,24,3078,50148,'phosphorus',NULL,0.0260000000,'Phosphorus',58516),(44833,22,3078,50148,'iron',NULL,0.0003700000,'Iron',58517),(44834,27,3078,50148,'zinc',NULL,0.0002000000,'Zinc',58518),(44835,21,3079,2872,'calcium',NULL,0.0252000000,'Calcium',58526),(44836,23,3079,2872,'magnesium',NULL,0.0315000000,'Magnesium',58527),(44837,24,3079,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',58528),(44838,25,3079,2872,'potassium',NULL,0.5455800000,'Potassium',58529),(44839,26,3079,2872,'sodium',NULL,0.4851000000,'Sodium',58530),(44840,34,3079,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',58531),(44841,38,3079,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(44842,41,3079,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58532),(44843,58,3079,2872,'folate',NULL,0.0000151200,'Folate, total',58533),(44844,59,3079,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58534),(44845,20,3079,2872,'fiber',NULL,2.6460000000,'Fiber',58535),(44846,52,3079,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',58536),(44847,22,3079,2872,'iron',NULL,0.0008316000,'Iron',58537),(44848,27,3079,2872,'zinc',NULL,0.0005040000,'Zinc',58538),(44849,37,3079,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',58539),(44850,53,3079,2872,'thiamin',NULL,0.0001373400,'Thiamin',58540),(44851,54,3079,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',58541),(44852,20,3080,50265,'fiber',NULL,1.0800000000,'Fiber',58547),(44853,34,3080,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',58548),(44854,41,3080,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58549),(44855,37,3080,50265,'vitamin_E',NULL,0.0001440000,'Vitamin E',58550),(44856,53,3080,50265,'thiamin',NULL,0.0000540000,'Thiamin',58551),(44857,54,3080,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',58552),(44858,59,3080,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58553),(44859,58,3080,50265,'folate',NULL,0.0000090000,'Folate, total',58554),(44860,52,3080,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',58555),(44861,26,3080,50265,'sodium',NULL,0.0072000000,'Sodium',58556),(44862,25,3080,50265,'potassium',NULL,0.0270000000,'Potassium',58557),(44863,21,3080,50265,'calcium',NULL,0.0252000000,'Calcium',58558),(44864,23,3080,50265,'magnesium',NULL,0.0108000000,'Magnesium',58559),(44865,24,3080,50265,'phosphorus',NULL,0.0540000000,'Phosphorus',58560),(44866,22,3080,50265,'iron',NULL,0.0001440000,'Iron',58561),(44867,27,3080,50265,'zinc',NULL,0.0007200000,'Zinc',58562),(44868,20,3081,145,'fiber',NULL,0.0000000000,'Fiber',58567),(44869,41,3081,145,'vitamin_D23',NULL,0.0000011840,'Vitamin D (D2 + D3)',58568),(44870,37,3081,145,'vitamin_E',NULL,0.0001120000,'Vitamin E',58569),(44871,53,3081,145,'thiamin',NULL,0.0008800000,'Thiamin',58570),(44872,54,3081,145,'riboflavin',NULL,0.0003360000,'Riboflavin',58571),(44873,59,3081,145,'vitamin_B12',NULL,0.0000019200,'Vitamin B-12',58572),(44874,52,3081,145,'vitamin_C',NULL,0.0000000000,'Vitamin C',58573),(44875,26,3081,145,'sodium',NULL,0.3056000000,'Sodium',58574),(44876,25,3081,145,'potassium',NULL,0.6880000000,'Potassium',58575),(44877,21,3081,145,'calcium',NULL,0.0160000000,'Calcium',58576),(44878,24,3081,145,'phosphorus',NULL,0.4672000000,'Phosphorus',58577),(44879,23,3081,145,'magnesium',NULL,0.0528000000,'Magnesium',58578),(44880,22,3081,145,'iron',NULL,0.0014400000,'Iron',58579),(44881,27,3081,145,'zinc',NULL,0.0040000000,'Zinc',58580),(44882,34,3081,145,'vitamin_A',NULL,0.0000496000,'Vitamin A',58581),(44883,20,3082,2196,'fiber',NULL,0.0000000000,'Fiber',58587),(44884,21,3082,2196,'calcium',NULL,0.0000450000,'Calcium',58588),(44885,23,3082,2196,'magnesium',NULL,0.0000000000,'Magnesium',58589),(44886,24,3082,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',58590),(44887,25,3082,2196,'potassium',NULL,0.0000450000,'Potassium',58591),(44888,26,3082,2196,'sodium',NULL,0.0000900000,'Sodium',58592),(44889,27,3082,2196,'zinc',NULL,0.0000000000,'Zinc',58593),(44890,34,3082,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',58594),(44891,38,3082,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(44892,41,3082,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58595),(44893,52,3082,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',58596),(44894,53,3082,2196,'thiamin',NULL,0.0000000000,'Thiamin',58597),(44895,54,3082,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',58598),(44896,58,3082,2196,'folate',NULL,0.0000000000,'Folate, total',58599),(44897,59,3082,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58600),(44898,22,3082,2196,'iron',NULL,0.0000252000,'Iron',58601),(44899,37,3082,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',58602),(44900,21,3083,3894,'calcium',NULL,0.0272800000,'Calcium',58608),(44901,23,3083,3894,'magnesium',NULL,0.0272800000,'Magnesium',58609),(44902,24,3083,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',58610),(44903,25,3083,3894,'potassium',NULL,0.4960000000,'Potassium',58611),(44904,26,3083,3894,'sodium',NULL,0.0024800000,'Sodium',58612),(44905,34,3083,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',58613),(44906,38,3083,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(44907,41,3083,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58614),(44908,52,3083,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',58615),(44909,58,3083,3894,'folate',NULL,0.0000744000,'Folate, total',58616),(44910,59,3083,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58617),(44911,22,3083,3894,'iron',NULL,0.0004960000,'Iron',58618),(44912,27,3083,3894,'zinc',NULL,0.0001240000,'Zinc',58619),(44913,37,3083,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',58620),(44914,53,3083,3894,'thiamin',NULL,0.0002232000,'Thiamin',58621),(44915,54,3083,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',58622),(44916,20,3083,3894,'fiber',NULL,0.4960000000,'Fiber',58623),(44917,21,3084,2872,'calcium',NULL,0.0252000000,'Calcium',58631),(44918,23,3084,2872,'magnesium',NULL,0.0315000000,'Magnesium',58632),(44919,24,3084,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',58633),(44920,25,3084,2872,'potassium',NULL,0.5455800000,'Potassium',58634),(44921,26,3084,2872,'sodium',NULL,0.4851000000,'Sodium',58635),(44922,34,3084,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',58636),(44923,38,3084,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(44924,41,3084,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58637),(44925,58,3084,2872,'folate',NULL,0.0000151200,'Folate, total',58638),(44926,59,3084,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58639),(44927,20,3084,2872,'fiber',NULL,2.6460000000,'Fiber',58640),(44928,52,3084,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',58641),(44929,22,3084,2872,'iron',NULL,0.0008316000,'Iron',58642),(44930,27,3084,2872,'zinc',NULL,0.0005040000,'Zinc',58643),(44931,37,3084,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',58644),(44932,53,3084,2872,'thiamin',NULL,0.0001373400,'Thiamin',58645),(44933,54,3084,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',58646),(44934,21,3085,5084,'calcium',NULL,0.0649800000,'Calcium',58651),(44935,23,3085,5084,'magnesium',NULL,0.0461700000,'Magnesium',58652),(44936,24,3085,5084,'phosphorus',NULL,0.0923400000,'Phosphorus',58653),(44937,25,3085,5084,'potassium',NULL,0.8122500000,'Potassium',58654),(44938,26,3085,5084,'sodium',NULL,0.4206600000,'Sodium',58655),(44939,38,3085,5084,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(44940,41,3085,5084,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58656),(44941,58,3085,5084,'folate',NULL,0.0000102600,'Folate, total',58657),(44942,59,3085,5084,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58658),(44943,20,3085,5084,'fiber',NULL,5.6430000000,'Fiber',58659),(44944,52,3085,5084,'vitamin_C',NULL,0.0335160000,'Vitamin C',58660),(44945,22,3085,5084,'iron',NULL,0.0011799000,'Iron',58661),(44946,27,3085,5084,'zinc',NULL,0.0005472000,'Zinc',58662),(44947,37,3085,5084,'vitamin_E',NULL,0.0012141000,'Vitamin E',58663),(44948,53,3085,5084,'thiamin',NULL,0.0001829700,'Thiamin',58664),(44949,54,3085,5084,'riboflavin',NULL,0.0001812600,'Riboflavin',58665),(44950,20,3086,6219,'fiber',NULL,0.0000000000,'Fiber',58671),(44951,21,3086,6219,'calcium',NULL,0.0231000000,'Calcium',58672),(44952,23,3086,6219,'magnesium',NULL,0.0569800000,'Magnesium',58673),(44953,24,3086,6219,'phosphorus',NULL,0.3942400000,'Phosphorus',58674),(44954,25,3086,6219,'potassium',NULL,0.9671200000,'Potassium',58675),(44955,26,3086,6219,'sodium',NULL,0.0862400000,'Sodium',58676),(44956,34,3086,6219,'vitamin_A',NULL,0.0000200200,'Vitamin A',58677),(44957,52,3086,6219,'vitamin_C',NULL,0.0000000000,'Vitamin C',58678),(44958,58,3086,6219,'folate',NULL,0.0000446600,'Folate, total',58679),(44959,22,3086,6219,'iron',NULL,0.0015862000,'Iron',58680),(44960,27,3086,6219,'zinc',NULL,0.0012628000,'Zinc',58681),(44961,59,3086,6219,'vitamin_B12',NULL,0.0000046970,'Vitamin B-12',58682),(44962,54,3086,6219,'riboflavin',NULL,0.0007499800,'Riboflavin',58683),(44963,53,3086,6219,'thiamin',NULL,0.0004235000,'Thiamin',58684),(44964,20,3087,2196,'fiber',NULL,0.0000000000,'Fiber',58690),(44965,21,3087,2196,'calcium',NULL,0.0000450000,'Calcium',58691),(44966,23,3087,2196,'magnesium',NULL,0.0000000000,'Magnesium',58692),(44967,24,3087,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',58693),(44968,25,3087,2196,'potassium',NULL,0.0000450000,'Potassium',58694),(44969,26,3087,2196,'sodium',NULL,0.0000900000,'Sodium',58695),(44970,27,3087,2196,'zinc',NULL,0.0000000000,'Zinc',58696),(44971,34,3087,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',58697),(44972,38,3087,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(44973,41,3087,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58698),(44974,52,3087,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',58699),(44975,53,3087,2196,'thiamin',NULL,0.0000000000,'Thiamin',58700),(44976,54,3087,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',58701),(44977,58,3087,2196,'folate',NULL,0.0000000000,'Folate, total',58702),(44978,59,3087,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58703),(44979,22,3087,2196,'iron',NULL,0.0000252000,'Iron',58704),(44980,37,3087,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',58705),(44981,20,3088,47929,'fiber',NULL,1.2000000000,'Fiber',58711),(44982,34,3088,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',58712),(44983,41,3088,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58713),(44984,37,3088,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',58714),(44985,53,3088,47929,'thiamin',NULL,0.0000400000,'Thiamin',58715),(44986,54,3088,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',58716),(44987,59,3088,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58717),(44988,58,3088,47929,'folate',NULL,0.0000000000,'Folate, total',58718),(44989,52,3088,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',58719),(44990,26,3088,47929,'sodium',NULL,0.0010000000,'Sodium',58720),(44991,25,3088,47929,'potassium',NULL,0.1000000000,'Potassium',58721),(44992,21,3088,47929,'calcium',NULL,0.0050000000,'Calcium',58722),(44993,23,3088,47929,'magnesium',NULL,0.0040000000,'Magnesium',58723),(44994,24,3088,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',58724),(44995,22,3088,47929,'iron',NULL,0.0000900000,'Iron',58725),(44996,27,3088,47929,'zinc',NULL,0.0000000000,'Zinc',58726),(44997,21,3089,3894,'calcium',NULL,0.0272800000,'Calcium',58732),(44998,23,3089,3894,'magnesium',NULL,0.0272800000,'Magnesium',58733),(44999,24,3089,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',58734),(45000,25,3089,3894,'potassium',NULL,0.4960000000,'Potassium',58735),(45001,26,3089,3894,'sodium',NULL,0.0024800000,'Sodium',58736),(45002,34,3089,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',58737),(45003,38,3089,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(45004,41,3089,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58738),(45005,52,3089,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',58739),(45006,58,3089,3894,'folate',NULL,0.0000744000,'Folate, total',58740),(45007,59,3089,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58741),(45008,22,3089,3894,'iron',NULL,0.0004960000,'Iron',58742),(45009,27,3089,3894,'zinc',NULL,0.0001240000,'Zinc',58743),(45010,37,3089,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',58744),(45011,53,3089,3894,'thiamin',NULL,0.0002232000,'Thiamin',58745),(45012,54,3089,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',58746),(45013,20,3089,3894,'fiber',NULL,0.4960000000,'Fiber',58747),(45014,20,3090,1775,'fiber',NULL,0.0000000000,'Fiber',58754),(45015,21,3090,1775,'calcium',NULL,0.1870000000,'Calcium',58755),(45016,23,3090,1775,'magnesium',NULL,0.0187000000,'Magnesium',58756),(45017,24,3090,1775,'phosphorus',NULL,0.2295000000,'Phosphorus',58757),(45018,25,3090,1775,'potassium',NULL,0.2397000000,'Potassium',58758),(45019,26,3090,1775,'sodium',NULL,0.0612000000,'Sodium',58759),(45020,34,3090,1775,'vitamin_A',NULL,0.0000017000,'Vitamin A',58760),(45021,38,3090,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(45022,39,3090,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(45023,40,3090,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(45024,41,3090,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58761),(45025,52,3090,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',58762),(45026,58,3090,1775,'folate',NULL,0.0000119000,'Folate, total',58763),(45027,27,3090,1775,'zinc',NULL,0.0008840000,'Zinc',58764),(45028,53,3090,1775,'thiamin',NULL,0.0000391000,'Thiamin',58765),(45029,54,3090,1775,'riboflavin',NULL,0.0004726000,'Riboflavin',58766),(45030,22,3090,1775,'iron',NULL,0.0001190000,'Iron',58767),(45031,37,3090,1775,'vitamin_E',NULL,0.0000170000,'Vitamin E',58768),(45032,59,3090,1775,'vitamin_B12',NULL,0.0000012750,'Vitamin B-12',58769),(45033,21,3091,5228,'calcium',NULL,0.0759780000,'Calcium',58775),(45034,23,3091,5228,'magnesium',NULL,0.0790965000,'Magnesium',58776),(45035,24,3091,5228,'phosphorus',NULL,0.1335285000,'Phosphorus',58777),(45036,25,3091,5228,'potassium',NULL,0.2021355000,'Potassium',58778),(45037,26,3091,5228,'sodium',NULL,0.0008505000,'Sodium',58779),(45038,34,3091,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',58780),(45039,38,3091,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(45040,41,3091,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58781),(45041,52,3091,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',58782),(45042,58,3091,5228,'folate',NULL,0.0000155925,'Folate, total',58783),(45043,59,3091,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58784),(45044,22,3091,5228,'iron',NULL,0.0010574550,'Iron',58785),(45045,27,3091,5228,'zinc',NULL,0.0009383850,'Zinc',58786),(45046,37,3091,5228,'vitamin_E',NULL,0.0067756500,'Vitamin E',58787),(45047,53,3091,5228,'thiamin',NULL,0.0000218295,'Thiamin',58788),(45048,54,3091,5228,'riboflavin',NULL,0.0003393495,'Riboflavin',58789),(45049,20,3091,5228,'fiber',NULL,3.0901500000,'Fiber',58790),(45050,20,3092,50092,'fiber',NULL,4.6800000000,'Fiber',58796),(45051,34,3092,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',58797),(45052,41,3092,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58798),(45053,37,3092,50092,'vitamin_E',NULL,0.0003540000,'Vitamin E',58799),(45054,53,3092,50092,'thiamin',NULL,0.0006300000,'Thiamin',58800),(45055,54,3092,50092,'riboflavin',NULL,0.0000300000,'Riboflavin',58801),(45056,59,3092,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58802),(45057,58,3092,50092,'folate',NULL,0.0000192000,'Folate, total',58803),(45058,52,3092,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',58804),(45059,26,3092,50092,'sodium',NULL,0.0006000000,'Sodium',58805),(45060,25,3092,50092,'potassium',NULL,0.2232000000,'Potassium',58806),(45061,21,3092,50092,'calcium',NULL,0.0300000000,'Calcium',58807),(45062,23,3092,50092,'magnesium',NULL,0.0684000000,'Magnesium',58808),(45063,24,3092,50092,'phosphorus',NULL,0.2322000000,'Phosphorus',58809),(45064,22,3092,50092,'iron',NULL,0.0021840000,'Iron',58810),(45065,27,3092,50092,'zinc',NULL,0.0013800000,'Zinc',58811),(45066,21,3093,3767,'calcium',NULL,0.0059000000,'Calcium',58816),(45067,23,3093,3767,'magnesium',NULL,0.0318600000,'Magnesium',58817),(45068,24,3093,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',58818),(45069,25,3093,3767,'potassium',NULL,0.4224400000,'Potassium',58819),(45070,26,3093,3767,'sodium',NULL,0.0011800000,'Sodium',58820),(45071,34,3093,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',58821),(45072,38,3093,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(45073,41,3093,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58822),(45074,58,3093,3767,'folate',NULL,0.0000236000,'Folate, total',58823),(45075,59,3093,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58824),(45076,20,3093,3767,'fiber',NULL,3.0680000000,'Fiber',58825),(45077,22,3093,3767,'iron',NULL,0.0003068000,'Iron',58826),(45078,27,3093,3767,'zinc',NULL,0.0001770000,'Zinc',58827),(45079,53,3093,3767,'thiamin',NULL,0.0000365800,'Thiamin',58828),(45080,54,3093,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',58829),(45081,52,3093,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',58830),(45082,37,3093,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',58831),(45083,20,3094,49198,'fiber',NULL,0.2600000000,'Fiber',58837),(45084,34,3094,49198,'vitamin_A',NULL,0.0000000000,'Vitamin A',58838),(45085,41,3094,49198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58839),(45086,37,3094,49198,'vitamin_E',NULL,0.0009490000,'Vitamin E',58840),(45087,53,3094,49198,'thiamin',NULL,0.0000160000,'Thiamin',58841),(45088,54,3094,49198,'riboflavin',NULL,0.0000060000,'Riboflavin',58842),(45089,59,3094,49198,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58843),(45090,58,3094,49198,'folate',NULL,0.0000027000,'Folate, total',58844),(45091,52,3094,49198,'vitamin_C',NULL,0.0000000000,'Vitamin C',58845),(45092,26,3094,49198,'sodium',NULL,0.0002000000,'Sodium',58846),(45093,25,3094,49198,'potassium',NULL,0.0280000000,'Potassium',58847),(45094,21,3094,49198,'calcium',NULL,0.0053000000,'Calcium',58848),(45095,23,3094,49198,'magnesium',NULL,0.0061000000,'Magnesium',58849),(45096,24,3094,49198,'phosphorus',NULL,0.0110000000,'Phosphorus',58850),(45097,22,3094,49198,'iron',NULL,0.0001200000,'Iron',58851),(45098,27,3094,49198,'zinc',NULL,0.0000800000,'Zinc',58852),(45099,20,3095,1633,'fiber',NULL,0.0000000000,'Fiber',58858),(45100,21,3095,1633,'calcium',NULL,0.3517800000,'Calcium',58859),(45101,23,3095,1633,'magnesium',NULL,0.0393600000,'Magnesium',58860),(45102,24,3095,1633,'phosphorus',NULL,0.2755200000,'Phosphorus',58861),(45103,25,3095,1633,'potassium',NULL,0.4477200000,'Potassium',58862),(45104,26,3095,1633,'sodium',NULL,0.1451400000,'Sodium',58863),(45105,34,3095,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',58864),(45106,38,3095,1633,'vitamin_D',NULL,98.4000000000,'Vitamin D',NULL),(45107,41,3095,1633,'vitamin_D23',NULL,0.0000024600,'Vitamin D (D2 + D3)',58865),(45108,58,3095,1633,'folate',NULL,0.0000147600,'Folate, total',58866),(45109,52,3095,1633,'vitamin_C',NULL,0.0027060000,'Vitamin C',58867),(45110,22,3095,1633,'iron',NULL,0.0001476000,'Iron',58868),(45111,27,3095,1633,'zinc',NULL,0.0011070000,'Zinc',58869),(45112,37,3095,1633,'vitamin_E',NULL,0.0000984000,'Vitamin E',58870),(45113,59,3095,1633,'vitamin_B12',NULL,0.0000010578,'Vitamin B-12',58871),(45114,53,3095,1633,'thiamin',NULL,0.0001107000,'Thiamin',58872),(45115,54,3095,1633,'riboflavin',NULL,0.0004772400,'Riboflavin',58873),(45116,20,3096,50537,'fiber',NULL,3.8000000000,'Fiber',58880),(45117,34,3096,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',58881),(45118,41,3096,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58882),(45119,37,3096,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',58883),(45120,53,3096,50537,'thiamin',NULL,0.0000200000,'Thiamin',58884),(45121,54,3096,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',58885),(45122,59,3096,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58886),(45123,58,3096,50537,'folate',NULL,0.0000610000,'Folate, total',58887),(45124,52,3096,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',58888),(45125,26,3096,50537,'sodium',NULL,0.0010000000,'Sodium',58889),(45126,25,3096,50537,'potassium',NULL,0.1700000000,'Potassium',58890),(45127,21,3096,50537,'calcium',NULL,0.0170000000,'Calcium',58891),(45128,23,3096,50537,'magnesium',NULL,0.0120000000,'Magnesium',58892),(45129,24,3096,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',58893),(45130,22,3096,50537,'iron',NULL,0.0002500000,'Iron',58894),(45131,27,3096,50537,'zinc',NULL,0.0001000000,'Zinc',58895),(45132,21,3097,4687,'calcium',NULL,0.0039000000,'Calcium',58904),(45133,23,3097,4687,'magnesium',NULL,0.0171600000,'Magnesium',58905),(45134,24,3097,4687,'phosphorus',NULL,0.0343200000,'Phosphorus',58906),(45135,25,3097,4687,'potassium',NULL,0.2956200000,'Potassium',58907),(45136,26,3097,4687,'sodium',NULL,0.0031200000,'Sodium',58908),(45137,34,3097,4687,'vitamin_A',NULL,0.0000000000,'Vitamin A',58909),(45138,38,3097,4687,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(45139,41,3097,4687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58910),(45140,52,3097,4687,'vitamin_C',NULL,0.0101400000,'Vitamin C',58911),(45141,58,3097,4687,'folate',NULL,0.0000078000,'Folate, total',58912),(45142,59,3097,4687,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58913),(45143,20,3097,4687,'fiber',NULL,1.4040000000,'Fiber',58914),(45144,22,3097,4687,'iron',NULL,0.0002418000,'Iron',58915),(45145,27,3097,4687,'zinc',NULL,0.0002340000,'Zinc',58916),(45146,37,3097,4687,'vitamin_E',NULL,0.0000078000,'Vitamin E',58917),(45147,53,3097,4687,'thiamin',NULL,0.0000826800,'Thiamin',58918),(45148,54,3097,4687,'riboflavin',NULL,0.0000156000,'Riboflavin',58919),(45149,21,3098,22439,'calcium',NULL,0.0533750000,'Calcium',58925),(45150,41,3098,22439,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58926),(45151,37,3098,22439,'vitamin_E',NULL,0.0001750000,'Vitamin E',58927),(45152,23,3098,22439,'magnesium',NULL,0.0162500000,'Magnesium',58928),(45153,24,3098,22439,'phosphorus',NULL,0.0316250000,'Phosphorus',58929),(45154,22,3098,22439,'iron',NULL,0.0010125000,'Iron',58930),(45155,27,3098,22439,'zinc',NULL,0.0002875000,'Zinc',58931),(45156,20,3098,22439,'fiber',NULL,4.2000000000,'Fiber',58932),(45157,52,3098,22439,'vitamin_C',NULL,0.0038750000,'Vitamin C',58933),(45158,26,3098,22439,'sodium',NULL,0.3262500000,'Sodium',58934),(45159,25,3098,22439,'potassium',NULL,0.1175000000,'Potassium',58935),(45160,53,3098,22439,'thiamin',NULL,0.0000662500,'Thiamin',58936),(45161,54,3098,22439,'riboflavin',NULL,0.0000662500,'Riboflavin',58937),(45162,59,3098,22439,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58938),(45163,58,3098,22439,'folate',NULL,0.0000256250,'Folate, total',58939),(45164,21,3099,4817,'calcium',NULL,0.0149000000,'Calcium',58946),(45165,23,3099,4817,'magnesium',NULL,0.0163900000,'Magnesium',58947),(45166,24,3099,4817,'phosphorus',NULL,0.0357600000,'Phosphorus',58948),(45167,25,3099,4817,'potassium',NULL,0.3531300000,'Potassium',58949),(45168,26,3099,4817,'sodium',NULL,0.0074500000,'Sodium',58950),(45169,34,3099,4817,'vitamin_A',NULL,0.0000625800,'Vitamin A',58951),(45170,38,3099,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(45171,41,3099,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58952),(45172,58,3099,4817,'folate',NULL,0.0000223500,'Folate, total',58953),(45173,59,3099,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',58954),(45174,52,3099,4817,'vitamin_C',NULL,0.0204130000,'Vitamin C',58955),(45175,22,3099,4817,'iron',NULL,0.0004023000,'Iron',58956),(45176,27,3099,4817,'zinc',NULL,0.0002533000,'Zinc',58957),(45177,37,3099,4817,'vitamin_E',NULL,0.0008046000,'Vitamin E',58958),(45178,53,3099,4817,'thiamin',NULL,0.0000551300,'Thiamin',58959),(45179,54,3099,4817,'riboflavin',NULL,0.0000283100,'Riboflavin',58960),(45180,20,3099,4817,'fiber',NULL,1.7880000000,'Fiber',58961),(45181,26,3100,81585,'sodium',NULL,0.3380000000,'Sodium',58966),(45182,23,3100,81585,'magnesium',NULL,0.0029000000,'Magnesium',58967),(45183,24,3100,81585,'phosphorus',NULL,0.0060000000,'Phosphorus',58968),(45184,25,3100,81585,'potassium',NULL,0.0320000000,'Potassium',58969),(45185,21,3100,81585,'calcium',NULL,0.0110000000,'Calcium',58970),(45186,22,3100,81585,'iron',NULL,0.0001700000,'Iron',58971),(45187,27,3100,81585,'zinc',NULL,0.0000620000,'Zinc',58972),(45188,20,3100,81585,'fiber',NULL,1.1600000000,'Fiber',58973),(45189,41,3100,81585,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',58974),(45190,37,3100,81585,'vitamin_E',NULL,0.0002570000,'Vitamin E',58975),(45191,52,3100,81585,'vitamin_C',NULL,0.0000620000,'Vitamin C',58976),(45192,53,3100,81585,'thiamin',NULL,0.0000058000,'Thiamin',58977),(45193,54,3100,81585,'riboflavin',NULL,0.0000050000,'Riboflavin',58978),(45194,59,3100,81585,'vitamin_B12',NULL,0.0000000028,'Vitamin B-12',58979),(45195,58,3100,81585,'folate',NULL,0.0000005830,'Folate, total',58980),(45196,20,3101,1677,'fiber',NULL,0.0000000000,'Fiber',58987),(45197,21,3101,1677,'calcium',NULL,0.0250000000,'Calcium',58988),(45198,23,3101,1677,'magnesium',NULL,0.0050000000,'Magnesium',58989),(45199,24,3101,1677,'phosphorus',NULL,0.0860000000,'Phosphorus',58990),(45200,25,3101,1677,'potassium',NULL,0.0630000000,'Potassium',58991),(45201,26,3101,1677,'sodium',NULL,0.0620000000,'Sodium',58992),(45202,34,3101,1677,'vitamin_A',NULL,0.0000745000,'Vitamin A',58993),(45203,22,3101,1677,'iron',NULL,0.0005950000,'Iron',58994),(45204,27,3101,1677,'zinc',NULL,0.0005250000,'Zinc',58995),(45205,37,3101,1677,'vitamin_E',NULL,0.0005150000,'Vitamin E',58996),(45206,38,3101,1677,'vitamin_D',NULL,43.5000000000,'Vitamin D',NULL),(45207,52,3101,1677,'vitamin_C',NULL,0.0000000000,'Vitamin C',58997),(45208,58,3101,1677,'folate',NULL,0.0000220000,'Folate, total',58998),(45209,41,3101,1677,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',58999),(45210,59,3101,1677,'vitamin_B12',NULL,0.0000005550,'Vitamin B-12',59000),(45211,53,3101,1677,'thiamin',NULL,0.0000330000,'Thiamin',59001),(45212,54,3101,1677,'riboflavin',NULL,0.0002565000,'Riboflavin',59002),(45213,40,3101,1677,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(45214,21,3102,4595,'calcium',NULL,0.0155100000,'Calcium',59009),(45215,23,3102,4595,'magnesium',NULL,0.0065800000,'Magnesium',59010),(45216,24,3102,4595,'phosphorus',NULL,0.0141000000,'Phosphorus',59011),(45217,25,3102,4595,'potassium',NULL,0.1160900000,'Potassium',59012),(45218,26,3102,4595,'sodium',NULL,0.0037600000,'Sodium',59013),(45219,34,3102,4595,'vitamin_A',NULL,0.0002049200,'Vitamin A',59014),(45220,38,3102,4595,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(45221,41,3102,4595,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59015),(45222,52,3102,4595,'vitamin_C',NULL,0.0018800000,'Vitamin C',59016),(45223,58,3102,4595,'folate',NULL,0.0000639200,'Folate, total',59017),(45224,59,3102,4595,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59018),(45225,20,3102,4595,'fiber',NULL,0.9870000000,'Fiber',59019),(45226,27,3102,4595,'zinc',NULL,0.0001081000,'Zinc',59020),(45227,37,3102,4595,'vitamin_E',NULL,0.0000611000,'Vitamin E',59021),(45228,53,3102,4595,'thiamin',NULL,0.0000338400,'Thiamin',59022),(45229,54,3102,4595,'riboflavin',NULL,0.0000314900,'Riboflavin',59023),(45230,22,3102,4595,'iron',NULL,0.0004559000,'Iron',59024),(45231,21,3103,1820,'calcium',NULL,0.0101890000,'Calcium',59030),(45232,23,3103,1820,'magnesium',NULL,0.0039330000,'Magnesium',59031),(45233,24,3103,1820,'phosphorus',NULL,0.0036340000,'Phosphorus',59032),(45234,25,3103,1820,'potassium',NULL,0.0305670000,'Potassium',59033),(45235,26,3103,1820,'sodium',NULL,0.0004600000,'Sodium',59034),(45236,34,3103,1820,'vitamin_A',NULL,0.0000006210,'Vitamin A',59035),(45237,38,3103,1820,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(45238,41,3103,1820,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59036),(45239,52,3103,1820,'vitamin_C',NULL,0.0000000000,'Vitamin C',59037),(45240,58,3103,1820,'folate',NULL,0.0000003910,'Folate, total',59038),(45241,59,3103,1820,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59039),(45242,22,3103,1820,'iron',NULL,0.0002233300,'Iron',59040),(45243,27,3103,1820,'zinc',NULL,0.0000273700,'Zinc',59041),(45244,37,3103,1820,'vitamin_E',NULL,0.0000239200,'Vitamin E',59042),(45245,53,3103,1820,'thiamin',NULL,0.0000024840,'Thiamin',59043),(45246,54,3103,1820,'riboflavin',NULL,0.0000041400,'Riboflavin',59044),(45247,20,3103,1820,'fiber',NULL,0.5819000000,'Fiber',59045),(45248,21,3104,4059,'calcium',NULL,0.0120400000,'Calcium',59052),(45249,23,3104,4059,'magnesium',NULL,0.0086000000,'Magnesium',59053),(45250,24,3104,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',59054),(45251,25,3104,4059,'potassium',NULL,0.1857600000,'Potassium',59055),(45252,26,3104,4059,'sodium',NULL,0.0017200000,'Sodium',59056),(45253,34,3104,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',59057),(45254,20,3104,4059,'fiber',NULL,3.9560000000,'Fiber',59058),(45255,58,3104,4059,'folate',NULL,0.0000051600,'Folate, total',59059),(45256,53,3104,4059,'thiamin',NULL,0.0000292400,'Thiamin',59060),(45257,54,3104,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',59061),(45258,22,3104,4059,'iron',NULL,0.0002064000,'Iron',59062),(45259,27,3104,4059,'zinc',NULL,0.0000860000,'Zinc',59063),(45260,37,3104,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',59064),(45261,20,3105,50144,'fiber',NULL,2.8000000000,'Fiber',59071),(45262,34,3105,50144,'vitamin_A',NULL,0.0000000000,'Vitamin A',59072),(45263,41,3105,50144,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59073),(45264,37,3105,50144,'vitamin_E',NULL,0.0000175000,'Vitamin E',59074),(45265,53,3105,50144,'thiamin',NULL,0.0003675000,'Thiamin',59075),(45266,54,3105,50144,'riboflavin',NULL,0.0000000000,'Riboflavin',59076),(45267,59,3105,50144,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59077),(45268,58,3105,50144,'folate',NULL,0.0000315000,'Folate, total',59078),(45269,52,3105,50144,'vitamin_C',NULL,0.0157500000,'Vitamin C',59079),(45270,26,3105,50144,'sodium',NULL,0.0017500000,'Sodium',59080),(45271,25,3105,50144,'potassium',NULL,0.6387500000,'Potassium',59081),(45272,21,3105,50144,'calcium',NULL,0.0105000000,'Calcium',59082),(45273,23,3105,50144,'magnesium',NULL,0.0315000000,'Magnesium',59083),(45274,24,3105,50144,'phosphorus',NULL,0.0542500000,'Phosphorus',59084),(45275,22,3105,50144,'iron',NULL,0.0005950000,'Iron',59085),(45276,27,3105,50144,'zinc',NULL,0.0003500000,'Zinc',59086),(45277,20,3106,49703,'fiber',NULL,2.7000000000,'Fiber',59091),(45278,34,3106,49703,'vitamin_A',NULL,0.0000020000,'Vitamin A',59092),(45279,41,3106,49703,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59093),(45280,37,3106,49703,'vitamin_E',NULL,0.0003600000,'Vitamin E',59094),(45281,53,3106,49703,'thiamin',NULL,0.0001100000,'Thiamin',59095),(45282,54,3106,49703,'riboflavin',NULL,0.0000200000,'Riboflavin',59096),(45283,59,3106,49703,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59097),(45284,58,3106,49703,'folate',NULL,0.0000110000,'Folate, total',59098),(45285,52,3106,49703,'vitamin_C',NULL,0.0030000000,'Vitamin C',59099),(45286,26,3106,49703,'sodium',NULL,0.0040000000,'Sodium',59100),(45287,25,3106,49703,'potassium',NULL,0.1720000000,'Potassium',59101),(45288,21,3106,49703,'calcium',NULL,0.0370000000,'Calcium',59102),(45289,23,3106,49703,'magnesium',NULL,0.0100000000,'Magnesium',59103),(45290,24,3106,49703,'phosphorus',NULL,0.0290000000,'Phosphorus',59104),(45291,22,3106,49703,'iron',NULL,0.0003700000,'Iron',59105),(45292,27,3106,49703,'zinc',NULL,0.0002000000,'Zinc',59106),(45293,20,3107,48984,'fiber',NULL,0.0000000000,'Fiber',59112),(45294,34,3107,48984,'vitamin_A',NULL,0.0000732000,'Vitamin A',59113),(45295,41,3107,48984,'vitamin_D23',NULL,0.0000019520,'Vitamin D (D2 + D3)',59114),(45296,37,3107,48984,'vitamin_E',NULL,0.0009943000,'Vitamin E',59115),(45297,53,3107,48984,'thiamin',NULL,0.0000488000,'Thiamin',59116),(45298,54,3107,48984,'riboflavin',NULL,0.0002867000,'Riboflavin',59117),(45299,59,3107,48984,'vitamin_B12',NULL,0.0000012200,'Vitamin B-12',59118),(45300,58,3107,48984,'folate',NULL,0.0000183000,'Folate, total',59119),(45301,52,3107,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',59120),(45302,26,3107,48984,'sodium',NULL,0.0915000000,'Sodium',59121),(45303,25,3107,48984,'potassium',NULL,0.0860100000,'Potassium',59122),(45304,21,3107,48984,'calcium',NULL,0.0335500000,'Calcium',59123),(45305,23,3107,48984,'magnesium',NULL,0.0085400000,'Magnesium',59124),(45306,24,3107,48984,'phosphorus',NULL,0.1250500000,'Phosphorus',59125),(45307,22,3107,48984,'iron',NULL,0.0012017000,'Iron',59126),(45308,27,3107,48984,'zinc',NULL,0.0007930000,'Zinc',59127),(45309,40,3107,48984,'vitamin_D3',NULL,0.0000014030,'Vitamin D3',NULL),(45310,20,3108,47981,'fiber',NULL,0.0000000000,'Fiber',59132),(45311,34,3108,47981,'vitamin_A',NULL,0.0000000000,'Vitamin A',59133),(45312,41,3108,47981,'vitamin_D23',NULL,0.0000001800,'Vitamin D (D2 + D3)',59134),(45313,37,3108,47981,'vitamin_E',NULL,0.0000390000,'Vitamin E',59135),(45314,53,3108,47981,'thiamin',NULL,0.0002310000,'Thiamin',59136),(45315,54,3108,47981,'riboflavin',NULL,0.0000510000,'Riboflavin',59137),(45316,59,3108,47981,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',59138),(45317,58,3108,47981,'folate',NULL,0.0000009000,'Folate, total',59139),(45318,52,3108,47981,'vitamin_C',NULL,0.0000000000,'Vitamin C',59140),(45319,26,3108,47981,'sodium',NULL,0.4170000000,'Sodium',59141),(45320,25,3108,47981,'potassium',NULL,0.1050000000,'Potassium',59142),(45321,21,3108,47981,'calcium',NULL,0.0024000000,'Calcium',59143),(45322,23,3108,47981,'magnesium',NULL,0.0063000000,'Magnesium',59144),(45323,24,3108,47981,'phosphorus',NULL,0.0660000000,'Phosphorus',59145),(45324,22,3108,47981,'iron',NULL,0.0002100000,'Iron',59146),(45325,27,3108,47981,'zinc',NULL,0.0006600000,'Zinc',59147),(45326,34,3109,48015,'vitamin_A',NULL,0.0000062000,'Vitamin A',59153),(45327,41,3109,48015,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59154),(45328,53,3109,48015,'thiamin',NULL,0.0000001000,'Thiamin',59155),(45329,54,3109,48015,'riboflavin',NULL,0.0000042000,'Riboflavin',59156),(45330,59,3109,48015,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59157),(45331,58,3109,48015,'folate',NULL,0.0000000000,'Folate, total',59158),(45332,52,3109,48015,'vitamin_C',NULL,0.0000000000,'Vitamin C',59159),(45333,26,3109,48015,'sodium',NULL,0.0002300000,'Sodium',59160),(45334,25,3109,48015,'potassium',NULL,0.0053000000,'Potassium',59161),(45335,21,3109,48015,'calcium',NULL,0.0083000000,'Calcium',59162),(45336,23,3109,48015,'magnesium',NULL,0.0012000000,'Magnesium',59163),(45337,24,3109,48015,'phosphorus',NULL,0.0011000000,'Phosphorus',59164),(45338,22,3109,48015,'iron',NULL,0.0004300000,'Iron',59165),(45339,27,3109,48015,'zinc',NULL,0.0000370000,'Zinc',59166),(45340,34,3110,49762,'vitamin_A',NULL,0.0000362500,'Vitamin A',59172),(45341,41,3110,49762,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59173),(45342,37,3110,49762,'vitamin_E',NULL,0.0000915000,'Vitamin E',59174),(45343,53,3110,49762,'thiamin',NULL,0.0000033000,'Thiamin',59175),(45344,54,3110,49762,'riboflavin',NULL,0.0000032000,'Riboflavin',59176),(45345,59,3110,49762,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59177),(45346,52,3110,49762,'vitamin_C',NULL,0.0012000000,'Vitamin C',59178),(45347,26,3110,49762,'sodium',NULL,0.0018000000,'Sodium',59179),(45348,25,3110,49762,'potassium',NULL,0.0409000000,'Potassium',59180),(45349,21,3110,49762,'calcium',NULL,0.0108000000,'Calcium',59181),(45350,23,3110,49762,'magnesium',NULL,0.0012000000,'Magnesium',59182),(45351,24,3110,49762,'phosphorus',NULL,0.0034000000,'Phosphorus',59183),(45352,22,3110,49762,'iron',NULL,0.0004150000,'Iron',59184),(45353,27,3110,49762,'zinc',NULL,0.0000380000,'Zinc',59185),(45354,20,3111,48801,'fiber',NULL,0.2100000000,'Fiber',59189),(45355,34,3111,48801,'vitamin_A',NULL,0.0000025400,'Vitamin A',59190),(45356,41,3111,48801,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59191),(45357,37,3111,48801,'vitamin_E',NULL,0.0000666000,'Vitamin E',59192),(45358,53,3111,48801,'thiamin',NULL,0.0000126000,'Thiamin',59193),(45359,54,3111,48801,'riboflavin',NULL,0.0000066000,'Riboflavin',59194),(45360,59,3111,48801,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59195),(45361,58,3111,48801,'folate',NULL,0.0000002000,'Folate, total',59196),(45362,52,3111,48801,'vitamin_C',NULL,0.0001600000,'Vitamin C',59197),(45363,26,3111,48801,'sodium',NULL,0.0033600000,'Sodium',59198),(45364,25,3111,48801,'potassium',NULL,0.0358000000,'Potassium',59199),(45365,21,3111,48801,'calcium',NULL,0.0186200000,'Calcium',59200),(45366,23,3111,48801,'magnesium',NULL,0.0073200000,'Magnesium',59201),(45367,24,3111,48801,'phosphorus',NULL,0.0099800000,'Phosphorus',59202),(45368,22,3111,48801,'iron',NULL,0.0013272000,'Iron',59203),(45369,27,3111,48801,'zinc',NULL,0.0000960000,'Zinc',59204),(45370,20,3112,48262,'fiber',NULL,1.1250000000,'Fiber',59209),(45371,34,3112,48262,'vitamin_A',NULL,0.0000015000,'Vitamin A',59210),(45372,41,3112,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59211),(45373,37,3112,48262,'vitamin_E',NULL,0.0007050000,'Vitamin E',59212),(45374,53,3112,48262,'thiamin',NULL,0.0000300000,'Thiamin',59213),(45375,54,3112,48262,'riboflavin',NULL,0.0000300000,'Riboflavin',59214),(45376,59,3112,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59215),(45377,58,3112,48262,'folate',NULL,0.0000060000,'Folate, total',59216),(45378,52,3112,48262,'vitamin_C',NULL,0.0045000000,'Vitamin C',59217),(45379,26,3112,48262,'sodium',NULL,0.0015000000,'Sodium',59218),(45380,25,3112,48262,'potassium',NULL,0.0495000000,'Potassium',59219),(45381,21,3112,48262,'calcium',NULL,0.0075000000,'Calcium',59220),(45382,23,3112,48262,'magnesium',NULL,0.0037500000,'Magnesium',59221),(45383,24,3112,48262,'phosphorus',NULL,0.0120000000,'Phosphorus',59222),(45384,22,3112,48262,'iron',NULL,0.0004125000,'Iron',59223),(45385,27,3112,48262,'zinc',NULL,0.0000750000,'Zinc',59224),(45386,20,3113,48704,'fiber',NULL,0.0000000000,'Fiber',59230),(45387,34,3113,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',59231),(45388,41,3113,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',59232),(45389,37,3113,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',59233),(45390,53,3113,48704,'thiamin',NULL,0.0000520000,'Thiamin',59234),(45391,54,3113,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',59235),(45392,59,3113,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59236),(45393,58,3113,48704,'folate',NULL,0.0000104000,'Folate, total',59237),(45394,52,3113,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',59238),(45395,26,3113,48704,'sodium',NULL,0.0650000000,'Sodium',59239),(45396,25,3113,48704,'potassium',NULL,0.3354000000,'Potassium',59240),(45397,21,3113,48704,'calcium',NULL,0.1690000000,'Calcium',59241),(45398,23,3113,48704,'magnesium',NULL,0.0260000000,'Magnesium',59242),(45399,24,3113,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',59243),(45400,22,3113,48704,'iron',NULL,0.0001560000,'Iron',59244),(45401,27,3113,48704,'zinc',NULL,0.0005200000,'Zinc',59245),(45402,40,3113,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(45403,20,3114,48287,'fiber',NULL,1.9840000000,'Fiber',59252),(45404,34,3114,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',59253),(45405,41,3114,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59254),(45406,37,3114,48287,'vitamin_E',NULL,0.0000031000,'Vitamin E',59255),(45407,53,3114,48287,'thiamin',NULL,0.0000744000,'Thiamin',59256),(45408,54,3114,48287,'riboflavin',NULL,0.0000248000,'Riboflavin',59257),(45409,59,3114,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59258),(45410,58,3114,48287,'folate',NULL,0.0000089900,'Folate, total',59259),(45411,52,3114,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',59260),(45412,26,3114,48287,'sodium',NULL,0.1590300000,'Sodium',59261),(45413,25,3114,48287,'potassium',NULL,0.0858700000,'Potassium',59262),(45414,21,3114,48287,'calcium',NULL,0.0737800000,'Calcium',59263),(45415,23,3114,48287,'magnesium',NULL,0.0179800000,'Magnesium',59264),(45416,24,3114,48287,'phosphorus',NULL,0.0623100000,'Phosphorus',59265),(45417,22,3114,48287,'iron',NULL,0.0008742000,'Iron',59266),(45418,27,3114,48287,'zinc',NULL,0.0005270000,'Zinc',59267),(45419,34,3115,48522,'vitamin_A',NULL,0.0000006000,'Vitamin A',59272),(45420,41,3115,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59273),(45421,37,3115,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',59274),(45422,53,3115,48522,'thiamin',NULL,0.0000120000,'Thiamin',59275),(45423,54,3115,48522,'riboflavin',NULL,0.0000900000,'Riboflavin',59276),(45424,59,3115,48522,'vitamin_B12',NULL,0.0000002100,'Vitamin B-12',59277),(45425,58,3115,48522,'folate',NULL,0.0000135000,'Folate, total',59278),(45426,52,3115,48522,'vitamin_C',NULL,0.0003000000,'Vitamin C',59279),(45427,26,3115,48522,'sodium',NULL,0.0135000000,'Sodium',59280),(45428,25,3115,48522,'potassium',NULL,0.0420000000,'Potassium',59281),(45429,21,3115,48522,'calcium',NULL,0.0360000000,'Calcium',59282),(45430,23,3115,48522,'magnesium',NULL,0.0033000000,'Magnesium',59283),(45431,24,3115,48522,'phosphorus',NULL,0.0600000000,'Phosphorus',59284),(45432,22,3115,48522,'iron',NULL,0.0000000000,'Iron',59285),(45433,27,3115,48522,'zinc',NULL,0.0002700000,'Zinc',59286),(45434,20,3116,50537,'fiber',NULL,3.8000000000,'Fiber',59292),(45435,34,3116,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',59293),(45436,41,3116,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59294),(45437,37,3116,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',59295),(45438,53,3116,50537,'thiamin',NULL,0.0000200000,'Thiamin',59296),(45439,54,3116,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',59297),(45440,59,3116,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59298),(45441,58,3116,50537,'folate',NULL,0.0000610000,'Folate, total',59299),(45442,52,3116,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',59300),(45443,26,3116,50537,'sodium',NULL,0.0010000000,'Sodium',59301),(45444,25,3116,50537,'potassium',NULL,0.1700000000,'Potassium',59302),(45445,21,3116,50537,'calcium',NULL,0.0170000000,'Calcium',59303),(45446,23,3116,50537,'magnesium',NULL,0.0120000000,'Magnesium',59304),(45447,24,3116,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',59305),(45448,22,3116,50537,'iron',NULL,0.0002500000,'Iron',59306),(45449,27,3116,50537,'zinc',NULL,0.0001000000,'Zinc',59307),(45450,34,3117,50194,'vitamin_A',NULL,0.0004000000,'Vitamin A',59315),(45451,41,3117,50194,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59316),(45452,37,3117,50194,'vitamin_E',NULL,0.0026500000,'Vitamin E',59317),(45453,53,3117,50194,'thiamin',NULL,0.0003500000,'Thiamin',59318),(45454,54,3117,50194,'riboflavin',NULL,0.0000000000,'Riboflavin',59319),(45455,59,3117,50194,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59320),(45456,58,3117,50194,'folate',NULL,0.0000250000,'Folate, total',59321),(45457,52,3117,50194,'vitamin_C',NULL,0.0175000000,'Vitamin C',59322),(45458,26,3117,50194,'sodium',NULL,0.0000000000,'Sodium',59323),(45459,25,3117,50194,'potassium',NULL,0.2100000000,'Potassium',59324),(45460,21,3117,50194,'calcium',NULL,0.0575000000,'Calcium',59325),(45461,23,3117,50194,'magnesium',NULL,0.0175000000,'Magnesium',59326),(45462,24,3117,50194,'phosphorus',NULL,0.0375000000,'Phosphorus',59327),(45463,22,3117,50194,'iron',NULL,0.0002500000,'Iron',59328),(45464,27,3117,50194,'zinc',NULL,0.0005000000,'Zinc',59329),(45465,20,3118,48433,'fiber',NULL,3.9200000000,'Fiber',59336),(45466,34,3118,48433,'vitamin_A',NULL,0.0025900000,'Vitamin A',59337),(45467,41,3118,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59338),(45468,37,3118,48433,'vitamin_E',NULL,0.0001260000,'Vitamin E',59339),(45469,53,3118,48433,'thiamin',NULL,0.0001260000,'Thiamin',59340),(45470,54,3118,48433,'riboflavin',NULL,0.0000280000,'Riboflavin',59341),(45471,59,3118,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59342),(45472,58,3118,48433,'folate',NULL,0.0000112000,'Folate, total',59343),(45473,52,3118,48433,'vitamin_C',NULL,0.0042000000,'Vitamin C',59344),(45474,26,3118,48433,'sodium',NULL,0.0406000000,'Sodium',59345),(45475,25,3118,48433,'potassium',NULL,0.2324000000,'Potassium',59346),(45476,21,3118,48433,'calcium',NULL,0.0434000000,'Calcium',59347),(45477,23,3118,48433,'magnesium',NULL,0.0112000000,'Magnesium',59348),(45478,24,3118,48433,'phosphorus',NULL,0.0238000000,'Phosphorus',59349),(45479,22,3118,48433,'iron',NULL,0.0004760000,'Iron',59350),(45480,27,3118,48433,'zinc',NULL,0.0001400000,'Zinc',59351),(45481,34,3119,49715,'vitamin_A',NULL,0.0000045000,'Vitamin A',59358),(45482,41,3119,49715,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59359),(45483,37,3119,49715,'vitamin_E',NULL,0.0001750000,'Vitamin E',59360),(45484,53,3119,49715,'thiamin',NULL,0.0000400000,'Thiamin',59361),(45485,54,3119,49715,'riboflavin',NULL,0.0000100000,'Riboflavin',59362),(45486,59,3119,49715,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59363),(45487,58,3119,49715,'folate',NULL,0.0000140000,'Folate, total',59364),(45488,52,3119,49715,'vitamin_C',NULL,0.0240000000,'Vitamin C',59365),(45489,26,3119,49715,'sodium',NULL,0.0010000000,'Sodium',59366),(45490,25,3119,49715,'potassium',NULL,0.0900000000,'Potassium',59367),(45491,21,3119,49715,'calcium',NULL,0.0060000000,'Calcium',59368),(45492,23,3119,49715,'magnesium',NULL,0.0060000000,'Magnesium',59369),(45493,24,3119,49715,'phosphorus',NULL,0.0110000000,'Phosphorus',59370),(45494,22,3119,49715,'iron',NULL,0.0001500000,'Iron',59371),(45495,27,3119,49715,'zinc',NULL,0.0000000000,'Zinc',59372),(45496,20,3120,48780,'fiber',NULL,0.0000000000,'Fiber',59379),(45497,34,3120,48780,'vitamin_A',NULL,0.0001435500,'Vitamin A',59380),(45498,41,3120,48780,'vitamin_D23',NULL,0.0000001350,'Vitamin D (D2 + D3)',59381),(45499,37,3120,48780,'vitamin_E',NULL,0.0002115000,'Vitamin E',59382),(45500,53,3120,48780,'thiamin',NULL,0.0000135000,'Thiamin',59383),(45501,54,3120,48780,'riboflavin',NULL,0.0000855000,'Riboflavin',59384),(45502,59,3120,48780,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',59385),(45503,58,3120,48780,'folate',NULL,0.0000022500,'Folate, total',59386),(45504,52,3120,48780,'vitamin_C',NULL,0.0004500000,'Vitamin C',59387),(45505,26,3120,48780,'sodium',NULL,0.0130500000,'Sodium',59388),(45506,25,3120,48780,'potassium',NULL,0.0468000000,'Potassium',59389),(45507,21,3120,48780,'calcium',NULL,0.0400500000,'Calcium',59390),(45508,23,3120,48780,'magnesium',NULL,0.0036000000,'Magnesium',59391),(45509,24,3120,48780,'phosphorus',NULL,0.0355500000,'Phosphorus',59392),(45510,22,3120,48780,'iron',NULL,0.0000000000,'Iron',59393),(45511,27,3120,48780,'zinc',NULL,0.0001350000,'Zinc',59394),(45512,20,3121,50300,'fiber',NULL,0.3400000000,'Fiber',59401),(45513,34,3121,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',59402),(45514,41,3121,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59403),(45515,37,3121,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',59404),(45516,53,3121,50300,'thiamin',NULL,0.0000380000,'Thiamin',59405),(45517,54,3121,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',59406),(45518,59,3121,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59407),(45519,58,3121,50300,'folate',NULL,0.0000176000,'Folate, total',59408),(45520,52,3121,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',59409),(45521,26,3121,50300,'sodium',NULL,0.0060000000,'Sodium',59410),(45522,25,3121,50300,'potassium',NULL,0.0652000000,'Potassium',59411),(45523,21,3121,50300,'calcium',NULL,0.0432000000,'Calcium',59412),(45524,23,3121,50300,'magnesium',NULL,0.0056000000,'Magnesium',59413),(45525,24,3121,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',59414),(45526,22,3121,50300,'iron',NULL,0.0002520000,'Iron',59415),(45527,27,3121,50300,'zinc',NULL,0.0000800000,'Zinc',59416),(45528,20,3122,49678,'fiber',NULL,0.0000000000,'Fiber',59423),(45529,41,3122,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59424),(45530,37,3122,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',59425),(45531,53,3122,49678,'thiamin',NULL,0.0000000000,'Thiamin',59426),(45532,54,3122,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',59427),(45533,59,3122,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59428),(45534,58,3122,49678,'folate',NULL,0.0000000000,'Folate, total',59429),(45535,52,3122,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',59430),(45536,26,3122,49678,'sodium',NULL,0.0000000000,'Sodium',59431),(45537,25,3122,49678,'potassium',NULL,0.0000000000,'Potassium',59432),(45538,21,3122,49678,'calcium',NULL,0.0000000000,'Calcium',59433),(45539,23,3122,49678,'magnesium',NULL,0.0000000000,'Magnesium',59434),(45540,24,3122,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',59435),(45541,22,3122,49678,'iron',NULL,0.0000120000,'Iron',59436),(45542,27,3122,49678,'zinc',NULL,0.0000000000,'Zinc',59437),(45543,20,3123,50500,'fiber',NULL,2.0000000000,'Fiber',59442),(45544,34,3123,50500,'vitamin_A',NULL,0.0005200000,'Vitamin A',59443),(45545,41,3123,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59444),(45546,37,3123,50500,'vitamin_E',NULL,0.0009600000,'Vitamin E',59445),(45547,53,3123,50500,'thiamin',NULL,0.0001800000,'Thiamin',59446),(45548,54,3123,50500,'riboflavin',NULL,0.0003600000,'Riboflavin',59447),(45549,59,3123,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59448),(45550,58,3123,50500,'folate',NULL,0.0003220000,'Folate, total',59449),(45551,52,3123,50500,'vitamin_C',NULL,0.0580000000,'Vitamin C',59450),(45552,26,3123,50500,'sodium',NULL,0.0600000000,'Sodium',59451),(45553,25,3123,50500,'potassium',NULL,1.3640000000,'Potassium',59452),(45554,21,3123,50500,'calcium',NULL,0.2380000000,'Calcium',59453),(45555,23,3123,50500,'magnesium',NULL,0.1600000000,'Magnesium',59454),(45556,24,3123,50500,'phosphorus',NULL,0.0880000000,'Phosphorus',59455),(45557,22,3123,50500,'iron',NULL,0.0037800000,'Iron',59456),(45558,27,3123,50500,'zinc',NULL,0.0018000000,'Zinc',59457),(45559,20,3124,49845,'fiber',NULL,2.8500000000,'Fiber',59463),(45560,34,3124,49845,'vitamin_A',NULL,0.0000030000,'Vitamin A',59464),(45561,41,3124,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59465),(45562,37,3124,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',59466),(45563,53,3124,49845,'thiamin',NULL,0.0000300000,'Thiamin',59467),(45564,54,3124,49845,'riboflavin',NULL,0.0000450000,'Riboflavin',59468),(45565,59,3124,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59469),(45566,58,3124,49845,'folate',NULL,0.0000060000,'Folate, total',59470),(45567,52,3124,49845,'vitamin_C',NULL,0.0030000000,'Vitamin C',59471),(45568,26,3124,49845,'sodium',NULL,0.0015000000,'Sodium',59472),(45569,25,3124,49845,'potassium',NULL,0.1110000000,'Potassium',59473),(45570,21,3124,49845,'calcium',NULL,0.0075000000,'Calcium',59474),(45571,23,3124,49845,'magnesium',NULL,0.0060000000,'Magnesium',59475),(45572,24,3124,49845,'phosphorus',NULL,0.0090000000,'Phosphorus',59476),(45573,22,3124,49845,'iron',NULL,0.0001500000,'Iron',59477),(45574,27,3124,49845,'zinc',NULL,0.0001500000,'Zinc',59478),(45575,20,3125,48945,'fiber',NULL,0.2250000000,'Fiber',59484),(45576,34,3125,48945,'vitamin_A',NULL,0.0000000000,'Vitamin A',59485),(45577,41,3125,48945,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59486),(45578,53,3125,48945,'thiamin',NULL,0.0000000000,'Thiamin',59487),(45579,54,3125,48945,'riboflavin',NULL,0.0000000000,'Riboflavin',59488),(45580,59,3125,48945,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59489),(45581,58,3125,48945,'folate',NULL,0.0000000000,'Folate, total',59490),(45582,52,3125,48945,'vitamin_C',NULL,0.0000000000,'Vitamin C',59491),(45583,26,3125,48945,'sodium',NULL,0.5355000000,'Sodium',59492),(45584,34,3126,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',59498),(45585,41,3126,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59499),(45586,37,3126,50734,'vitamin_E',NULL,0.0007700000,'Vitamin E',59500),(45587,53,3126,50734,'thiamin',NULL,0.0000800000,'Thiamin',59501),(45588,54,3126,50734,'riboflavin',NULL,0.0000280000,'Riboflavin',59502),(45589,59,3126,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59503),(45590,58,3126,50734,'folate',NULL,0.0000132000,'Folate, total',59504),(45591,52,3126,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',59505),(45592,26,3126,50734,'sodium',NULL,0.0014000000,'Sodium',59506),(45593,25,3126,50734,'potassium',NULL,0.0900000000,'Potassium',59507),(45594,21,3126,50734,'calcium',NULL,0.0188000000,'Calcium',59508),(45595,23,3126,50734,'magnesium',NULL,0.0320000000,'Magnesium',59509),(45596,24,3126,50734,'phosphorus',NULL,0.0760000000,'Phosphorus',59510),(45597,22,3126,50734,'iron',NULL,0.0005800000,'Iron',59511),(45598,27,3126,50734,'zinc',NULL,0.0005400000,'Zinc',59512),(45599,34,3127,50221,'vitamin_A',NULL,0.0000024000,'Vitamin A',59519),(45600,41,3127,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59520),(45601,37,3127,50221,'vitamin_E',NULL,0.0011520000,'Vitamin E',59521),(45602,53,3127,50221,'thiamin',NULL,0.0000720000,'Thiamin',59522),(45603,54,3127,50221,'riboflavin',NULL,0.0001200000,'Riboflavin',59523),(45604,59,3127,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59524),(45605,58,3127,50221,'folate',NULL,0.0000792000,'Folate, total',59525),(45606,52,3127,50221,'vitamin_C',NULL,0.0768000000,'Vitamin C',59526),(45607,26,3127,50221,'sodium',NULL,0.0072000000,'Sodium',59527),(45608,25,3127,50221,'potassium',NULL,0.4080000000,'Potassium',59528),(45609,21,3127,50221,'calcium',NULL,0.0600000000,'Calcium',59529),(45610,23,3127,50221,'magnesium',NULL,0.0456000000,'Magnesium',59530),(45611,24,3127,50221,'phosphorus',NULL,0.0744000000,'Phosphorus',59531),(45612,22,3127,50221,'iron',NULL,0.0016800000,'Iron',59532),(45613,27,3127,50221,'zinc',NULL,0.0007200000,'Zinc',59533),(45614,20,3128,49561,'fiber',NULL,0.0000000000,'Fiber',59538),(45615,34,3128,49561,'vitamin_A',NULL,0.0000500000,'Vitamin A',59539),(45616,41,3128,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59540),(45617,37,3128,49561,'vitamin_E',NULL,0.0001000000,'Vitamin E',59541),(45618,53,3128,49561,'thiamin',NULL,0.0000750000,'Thiamin',59542),(45619,54,3128,49561,'riboflavin',NULL,0.0006000000,'Riboflavin',59543),(45620,59,3128,49561,'vitamin_B12',NULL,0.0000022500,'Vitamin B-12',59544),(45621,58,3128,49561,'folate',NULL,0.0000225000,'Folate, total',59545),(45622,52,3128,49561,'vitamin_C',NULL,0.0050000000,'Vitamin C',59546),(45623,26,3128,49561,'sodium',NULL,0.1075000000,'Sodium',59547),(45624,25,3128,49561,'potassium',NULL,0.3900000000,'Potassium',59548),(45625,21,3128,49561,'calcium',NULL,0.3000000000,'Calcium',59549),(45626,23,3128,49561,'magnesium',NULL,0.0275000000,'Magnesium',59550),(45627,24,3128,49561,'phosphorus',NULL,0.2350000000,'Phosphorus',59551),(45628,22,3128,49561,'iron',NULL,0.0000500000,'Iron',59552),(45629,27,3128,49561,'zinc',NULL,0.0010000000,'Zinc',59553),(45630,20,3129,49791,'fiber',NULL,7.5600000000,'Fiber',59560),(45631,34,3129,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',59561),(45632,41,3129,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59562),(45633,37,3129,49791,'vitamin_E',NULL,0.0004500000,'Vitamin E',59563),(45634,53,3129,49791,'thiamin',NULL,0.0001980000,'Thiamin',59564),(45635,54,3129,49791,'riboflavin',NULL,0.0000360000,'Riboflavin',59565),(45636,59,3129,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59566),(45637,58,3129,49791,'folate',NULL,0.0000144000,'Folate, total',59567),(45638,52,3129,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',59568),(45639,26,3129,49791,'sodium',NULL,0.0090000000,'Sodium',59569),(45640,25,3129,49791,'potassium',NULL,0.1476000000,'Potassium',59570),(45641,21,3129,49791,'calcium',NULL,0.0558000000,'Calcium',59571),(45642,23,3129,49791,'magnesium',NULL,0.0828000000,'Magnesium',59572),(45643,24,3129,49791,'phosphorus',NULL,0.2232000000,'Phosphorus',59573),(45644,22,3129,49791,'iron',NULL,0.0026640000,'Iron',59574),(45645,27,3129,49791,'zinc',NULL,0.0021600000,'Zinc',59575),(45646,20,3130,50333,'fiber',NULL,0.0000000000,'Fiber',59580),(45647,34,3130,50333,'vitamin_A',NULL,0.0000144500,'Vitamin A',59581),(45648,41,3130,50333,'vitamin_D23',NULL,0.0000062050,'Vitamin D (D2 + D3)',59582),(45649,37,3130,50333,'vitamin_E',NULL,0.0031450000,'Vitamin E',59583),(45650,53,3130,50333,'thiamin',NULL,0.0002210000,'Thiamin',59584),(45651,54,3130,50333,'riboflavin',NULL,0.0000765000,'Riboflavin',59585),(45652,59,3130,50333,'vitamin_B12',NULL,0.0000021250,'Vitamin B-12',59586),(45653,58,3130,50333,'folate',NULL,0.0000068000,'Folate, total',59587),(45654,52,3130,50333,'vitamin_C',NULL,0.0000000000,'Vitamin C',59588),(45655,26,3130,50333,'sodium',NULL,0.0416500000,'Sodium',59589),(45656,25,3130,50333,'potassium',NULL,0.3502000000,'Potassium',59590),(45657,21,3130,50333,'calcium',NULL,0.0093500000,'Calcium',59591),(45658,23,3130,50333,'magnesium',NULL,0.0255000000,'Magnesium',59592),(45659,24,3130,50333,'phosphorus',NULL,0.2227000000,'Phosphorus',59593),(45660,22,3130,50333,'iron',NULL,0.0003825000,'Iron',59594),(45661,27,3130,50333,'zinc',NULL,0.0005100000,'Zinc',59595),(45662,34,3131,47945,'vitamin_A',NULL,0.0000120000,'Vitamin A',59601),(45663,41,3131,47945,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59602),(45664,37,3131,47945,'vitamin_E',NULL,0.0001600000,'Vitamin E',59603),(45665,53,3131,47945,'thiamin',NULL,0.0000000000,'Thiamin',59604);
INSERT INTO `micronutrients` VALUES (45666,54,3131,47945,'riboflavin',NULL,0.0000200000,'Riboflavin',59605),(45667,59,3131,47945,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59606),(45668,58,3131,47945,'folate',NULL,0.0000420000,'Folate, total',59607),(45669,52,3131,47945,'vitamin_C',NULL,0.0000000000,'Vitamin C',59608),(45670,26,3131,47945,'sodium',NULL,0.0120000000,'Sodium',59609),(45671,25,3131,47945,'potassium',NULL,0.2800000000,'Potassium',59610),(45672,21,3131,47945,'calcium',NULL,0.0380000000,'Calcium',59611),(45673,23,3131,47945,'magnesium',NULL,0.0240000000,'Magnesium',59612),(45674,24,3131,47945,'phosphorus',NULL,0.0340000000,'Phosphorus',59613),(45675,22,3131,47945,'iron',NULL,0.0004000000,'Iron',59614),(45676,27,3131,47945,'zinc',NULL,0.0004000000,'Zinc',59615),(45677,20,3132,48381,'fiber',NULL,0.0000000000,'Fiber',59622),(45678,34,3132,48381,'vitamin_A',NULL,0.0001590000,'Vitamin A',59623),(45679,41,3132,48381,'vitamin_D23',NULL,0.0000001350,'Vitamin D (D2 + D3)',59624),(45680,37,3132,48381,'vitamin_E',NULL,0.0002775000,'Vitamin E',59625),(45681,53,3132,48381,'thiamin',NULL,0.0000000000,'Thiamin',59626),(45682,54,3132,48381,'riboflavin',NULL,0.0000105000,'Riboflavin',59627),(45683,59,3132,48381,'vitamin_B12',NULL,0.0000000450,'Vitamin B-12',59628),(45684,58,3132,48381,'folate',NULL,0.0000000000,'Folate, total',59629),(45685,52,3132,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',59630),(45686,26,3132,48381,'sodium',NULL,0.0012000000,'Sodium',59631),(45687,25,3132,48381,'potassium',NULL,0.0040500000,'Potassium',59632),(45688,21,3132,48381,'calcium',NULL,0.0027000000,'Calcium',59633),(45689,23,3132,48381,'magnesium',NULL,0.0003000000,'Magnesium',59634),(45690,24,3132,48381,'phosphorus',NULL,0.0034500000,'Phosphorus',59635),(45691,22,3132,48381,'iron',NULL,0.0000000000,'Iron',59636),(45692,27,3132,48381,'zinc',NULL,0.0000150000,'Zinc',59637),(45693,20,3133,49718,'fiber',NULL,2.5200000000,'Fiber',59643),(45694,34,3133,49718,'vitamin_A',NULL,0.0000189000,'Vitamin A',59644),(45695,41,3133,49718,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59645),(45696,37,3133,49718,'vitamin_E',NULL,0.0007350000,'Vitamin E',59646),(45697,53,3133,49718,'thiamin',NULL,0.0004620000,'Thiamin',59647),(45698,54,3133,49718,'riboflavin',NULL,0.0000630000,'Riboflavin',59648),(45699,59,3133,49718,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59649),(45700,58,3133,49718,'folate',NULL,0.0000693000,'Folate, total',59650),(45701,52,3133,49718,'vitamin_C',NULL,0.1092000000,'Vitamin C',59651),(45702,26,3133,49718,'sodium',NULL,0.0021000000,'Sodium',59652),(45703,25,3133,49718,'potassium',NULL,0.2562000000,'Potassium',59653),(45704,21,3133,49718,'calcium',NULL,0.0504000000,'Calcium',59654),(45705,23,3133,49718,'magnesium',NULL,0.0168000000,'Magnesium',59655),(45706,24,3133,49718,'phosphorus',NULL,0.0336000000,'Phosphorus',59656),(45707,22,3133,49718,'iron',NULL,0.0002310000,'Iron',59657),(45708,27,3133,49718,'zinc',NULL,0.0000000000,'Zinc',59658),(45709,20,3134,48309,'fiber',NULL,2.5200000000,'Fiber',59666),(45710,34,3134,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',59667),(45711,41,3134,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59668),(45712,37,3134,48309,'vitamin_E',NULL,0.0001008000,'Vitamin E',59669),(45713,53,3134,48309,'thiamin',NULL,0.0000900000,'Thiamin',59670),(45714,54,3134,48309,'riboflavin',NULL,0.0000180000,'Riboflavin',59671),(45715,59,3134,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59672),(45716,58,3134,48309,'folate',NULL,0.0000144000,'Folate, total',59673),(45717,52,3134,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',59674),(45718,26,3134,48309,'sodium',NULL,0.1440000000,'Sodium',59675),(45719,25,3134,48309,'potassium',NULL,0.0910800000,'Potassium',59676),(45720,21,3134,48309,'calcium',NULL,0.0381600000,'Calcium',59677),(45721,23,3134,48309,'magnesium',NULL,0.0237600000,'Magnesium',59678),(45722,24,3134,48309,'phosphorus',NULL,0.0727200000,'Phosphorus',59679),(45723,22,3134,48309,'iron',NULL,0.0008640000,'Iron',59680),(45724,27,3134,48309,'zinc',NULL,0.0005760000,'Zinc',59681),(45725,40,3134,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(45726,20,3135,49516,'fiber',NULL,0.0000000000,'Fiber',59687),(45727,41,3135,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59688),(45728,37,3135,49516,'vitamin_E',NULL,0.0027489000,'Vitamin E',59689),(45729,53,3135,49516,'thiamin',NULL,0.0000000000,'Thiamin',59690),(45730,54,3135,49516,'riboflavin',NULL,0.0000693000,'Riboflavin',59691),(45731,59,3135,49516,'vitamin_B12',NULL,0.0000001980,'Vitamin B-12',59692),(45732,58,3135,49516,'folate',NULL,0.0000059400,'Folate, total',59693),(45733,52,3135,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',59694),(45734,25,3135,49516,'potassium',NULL,0.0023100000,'Potassium',59695),(45735,21,3135,49516,'calcium',NULL,0.0016500000,'Calcium',59696),(45736,23,3135,49516,'magnesium',NULL,0.0003300000,'Magnesium',59697),(45737,24,3135,49516,'phosphorus',NULL,0.0033000000,'Phosphorus',59698),(45738,22,3135,49516,'iron',NULL,0.0001122000,'Iron',59699),(45739,27,3135,49516,'zinc',NULL,0.0000330000,'Zinc',59700),(45740,20,3136,49191,'fiber',NULL,0.0230000000,'Fiber',59706),(45741,34,3136,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',59707),(45742,37,3136,49191,'vitamin_E',NULL,0.0000092000,'Vitamin E',59708),(45743,53,3136,49191,'thiamin',NULL,0.0001840000,'Thiamin',59709),(45744,54,3136,49191,'riboflavin',NULL,0.0000391000,'Riboflavin',59710),(45745,59,3136,49191,'vitamin_B12',NULL,0.0000002300,'Vitamin B-12',59711),(45746,58,3136,49191,'folate',NULL,0.0000043700,'Folate, total',59712),(45747,52,3136,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',59713),(45748,26,3136,49191,'sodium',NULL,0.1840000000,'Sodium',59714),(45749,25,3136,49191,'potassium',NULL,0.0782000000,'Potassium',59715),(45750,21,3136,49191,'calcium',NULL,0.0016100000,'Calcium',59716),(45751,23,3136,49191,'magnesium',NULL,0.0055200000,'Magnesium',59717),(45752,24,3136,49191,'phosphorus',NULL,0.0782000000,'Phosphorus',59718),(45753,22,3136,49191,'iron',NULL,0.0001610000,'Iron',59719),(45754,27,3136,49191,'zinc',NULL,0.0004140000,'Zinc',59720),(45755,20,3137,49561,'fiber',NULL,0.0000000000,'Fiber',59726),(45756,34,3137,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',59727),(45757,41,3137,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59728),(45758,37,3137,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',59729),(45759,53,3137,49561,'thiamin',NULL,0.0000600000,'Thiamin',59730),(45760,54,3137,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',59731),(45761,59,3137,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',59732),(45762,58,3137,49561,'folate',NULL,0.0000180000,'Folate, total',59733),(45763,52,3137,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',59734),(45764,26,3137,49561,'sodium',NULL,0.0860000000,'Sodium',59735),(45765,25,3137,49561,'potassium',NULL,0.3120000000,'Potassium',59736),(45766,21,3137,49561,'calcium',NULL,0.2400000000,'Calcium',59737),(45767,23,3137,49561,'magnesium',NULL,0.0220000000,'Magnesium',59738),(45768,24,3137,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',59739),(45769,22,3137,49561,'iron',NULL,0.0000400000,'Iron',59740),(45770,27,3137,49561,'zinc',NULL,0.0008000000,'Zinc',59741),(45771,20,3138,48340,'fiber',NULL,5.8200000000,'Fiber',59748),(45772,34,3138,48340,'vitamin_A',NULL,0.0000000000,'Vitamin A',59749),(45773,41,3138,48340,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59750),(45774,37,3138,48340,'vitamin_E',NULL,0.0008700000,'Vitamin E',59751),(45775,53,3138,48340,'thiamin',NULL,0.0006000000,'Thiamin',59752),(45776,54,3138,48340,'riboflavin',NULL,0.0007200000,'Riboflavin',59753),(45777,59,3138,48340,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59754),(45778,58,3138,48340,'folate',NULL,0.0001020000,'Folate, total',59755),(45779,52,3138,48340,'vitamin_C',NULL,0.0000000000,'Vitamin C',59756),(45780,26,3138,48340,'sodium',NULL,0.1560000000,'Sodium',59757),(45781,25,3138,48340,'potassium',NULL,0.2382000000,'Potassium',59758),(45782,21,3138,48340,'calcium',NULL,0.0180000000,'Calcium',59759),(45783,23,3138,48340,'magnesium',NULL,0.0498000000,'Magnesium',59760),(45784,24,3138,48340,'phosphorus',NULL,0.1554000000,'Phosphorus',59761),(45785,22,3138,48340,'iron',NULL,0.0071400000,'Iron',59762),(45786,27,3138,48340,'zinc',NULL,0.0010200000,'Zinc',59763),(45787,20,3139,49561,'fiber',NULL,0.0000000000,'Fiber',59769),(45788,34,3139,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',59770),(45789,41,3139,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59771),(45790,37,3139,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',59772),(45791,53,3139,49561,'thiamin',NULL,0.0000300000,'Thiamin',59773),(45792,54,3139,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',59774),(45793,59,3139,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',59775),(45794,58,3139,49561,'folate',NULL,0.0000090000,'Folate, total',59776),(45795,52,3139,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',59777),(45796,26,3139,49561,'sodium',NULL,0.0430000000,'Sodium',59778),(45797,25,3139,49561,'potassium',NULL,0.1560000000,'Potassium',59779),(45798,21,3139,49561,'calcium',NULL,0.1200000000,'Calcium',59780),(45799,23,3139,49561,'magnesium',NULL,0.0110000000,'Magnesium',59781),(45800,24,3139,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',59782),(45801,22,3139,49561,'iron',NULL,0.0000200000,'Iron',59783),(45802,27,3139,49561,'zinc',NULL,0.0004000000,'Zinc',59784),(45803,20,3140,49131,'fiber',NULL,0.0000000000,'Fiber',59790),(45804,34,3140,49131,'vitamin_A',NULL,0.0000000000,'Vitamin A',59791),(45805,41,3140,49131,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59792),(45806,37,3140,49131,'vitamin_E',NULL,0.0003040000,'Vitamin E',59793),(45807,53,3140,49131,'thiamin',NULL,0.0000640000,'Thiamin',59794),(45808,54,3140,49131,'riboflavin',NULL,0.0000160000,'Riboflavin',59795),(45809,59,3140,49131,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59796),(45810,58,3140,49131,'folate',NULL,0.0000096000,'Folate, total',59797),(45811,52,3140,49131,'vitamin_C',NULL,0.0496000000,'Vitamin C',59798),(45812,26,3140,49131,'sodium',NULL,0.0112000000,'Sodium',59799),(45813,25,3140,49131,'potassium',NULL,0.1600000000,'Potassium',59800),(45814,21,3140,49131,'calcium',NULL,0.0224000000,'Calcium',59801),(45815,23,3140,49131,'magnesium',NULL,0.0128000000,'Magnesium',59802),(45816,24,3140,49131,'phosphorus',NULL,0.0176000000,'Phosphorus',59803),(45817,22,3140,49131,'iron',NULL,0.0003200000,'Iron',59804),(45818,27,3140,49131,'zinc',NULL,0.0000000000,'Zinc',59805),(45819,20,3141,47997,'fiber',NULL,1.6800000000,'Fiber',59812),(45820,34,3141,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',59813),(45821,41,3141,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59814),(45822,37,3141,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',59815),(45823,53,3141,47997,'thiamin',NULL,0.0001800000,'Thiamin',59816),(45824,54,3141,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',59817),(45825,59,3141,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59818),(45826,58,3141,47997,'folate',NULL,0.0000168000,'Folate, total',59819),(45827,52,3141,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',59820),(45828,26,3141,47997,'sodium',NULL,0.0000000000,'Sodium',59821),(45829,25,3141,47997,'potassium',NULL,0.3960000000,'Potassium',59822),(45830,21,3141,47997,'calcium',NULL,0.0072000000,'Calcium',59823),(45831,23,3141,47997,'magnesium',NULL,0.0324000000,'Magnesium',59824),(45832,24,3141,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',59825),(45833,22,3141,47997,'iron',NULL,0.0003240000,'Iron',59826),(45834,27,3141,47997,'zinc',NULL,0.0002400000,'Zinc',59827),(45835,20,3142,50672,'fiber',NULL,0.0000000000,'Fiber',59835),(45836,34,3142,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',59836),(45837,41,3142,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',59837),(45838,37,3142,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',59838),(45839,53,3142,50672,'thiamin',NULL,0.0000000000,'Thiamin',59839),(45840,54,3142,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',59840),(45841,59,3142,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',59841),(45842,58,3142,50672,'folate',NULL,0.0000030000,'Folate, total',59842),(45843,52,3142,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',59843),(45844,26,3142,50672,'sodium',NULL,0.2930000000,'Sodium',59844),(45845,25,3142,50672,'potassium',NULL,0.2300000000,'Potassium',59845),(45846,21,3142,50672,'calcium',NULL,0.0100000000,'Calcium',59846),(45847,23,3142,50672,'magnesium',NULL,0.0270000000,'Magnesium',59847),(45848,24,3142,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',59848),(45849,22,3142,50672,'iron',NULL,0.0015100000,'Iron',59849),(45850,27,3142,50672,'zinc',NULL,0.0009000000,'Zinc',59850),(45851,40,3142,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(45852,20,3143,49516,'fiber',NULL,0.0000000000,'Fiber',59856),(45853,41,3143,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59857),(45854,37,3143,49516,'vitamin_E',NULL,0.0012495000,'Vitamin E',59858),(45855,53,3143,49516,'thiamin',NULL,0.0000000000,'Thiamin',59859),(45856,54,3143,49516,'riboflavin',NULL,0.0000315000,'Riboflavin',59860),(45857,59,3143,49516,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',59861),(45858,58,3143,49516,'folate',NULL,0.0000027000,'Folate, total',59862),(45859,52,3143,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',59863),(45860,25,3143,49516,'potassium',NULL,0.0010500000,'Potassium',59864),(45861,21,3143,49516,'calcium',NULL,0.0007500000,'Calcium',59865),(45862,23,3143,49516,'magnesium',NULL,0.0001500000,'Magnesium',59866),(45863,24,3143,49516,'phosphorus',NULL,0.0015000000,'Phosphorus',59867),(45864,22,3143,49516,'iron',NULL,0.0000510000,'Iron',59868),(45865,27,3143,49516,'zinc',NULL,0.0000150000,'Zinc',59869),(45866,20,3144,49005,'fiber',NULL,0.0000000000,'Fiber',59875),(45867,34,3144,49005,'vitamin_A',NULL,0.0000624400,'Vitamin A',59876),(45868,41,3144,49005,'vitamin_D23',NULL,0.0000003150,'Vitamin D (D2 + D3)',59877),(45869,37,3144,49005,'vitamin_E',NULL,0.0009100000,'Vitamin E',59878),(45870,53,3144,49005,'thiamin',NULL,0.0000000000,'Thiamin',59879),(45871,54,3144,49005,'riboflavin',NULL,0.0000000000,'Riboflavin',59880),(45872,59,3144,49005,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59881),(45873,58,3144,49005,'folate',NULL,0.0000000000,'Folate, total',59882),(45874,52,3144,49005,'vitamin_C',NULL,0.0000000000,'Vitamin C',59883),(45875,26,3144,49005,'sodium',NULL,0.0341600000,'Sodium',59884),(45876,25,3144,49005,'potassium',NULL,0.0033600000,'Potassium',59885),(45877,21,3144,49005,'calcium',NULL,0.0006300000,'Calcium',59886),(45878,23,3144,49005,'magnesium',NULL,0.0000700000,'Magnesium',59887),(45879,24,3144,49005,'phosphorus',NULL,0.0004200000,'Phosphorus',59888),(45880,22,3144,49005,'iron',NULL,0.0000028000,'Iron',59889),(45881,27,3144,49005,'zinc',NULL,0.0000000000,'Zinc',59890),(45882,20,3145,48309,'fiber',NULL,5.0400000000,'Fiber',59896),(45883,34,3145,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',59897),(45884,41,3145,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59898),(45885,37,3145,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',59899),(45886,53,3145,48309,'thiamin',NULL,0.0001800000,'Thiamin',59900),(45887,54,3145,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',59901),(45888,59,3145,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59902),(45889,58,3145,48309,'folate',NULL,0.0000288000,'Folate, total',59903),(45890,52,3145,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',59904),(45891,26,3145,48309,'sodium',NULL,0.2880000000,'Sodium',59905),(45892,25,3145,48309,'potassium',NULL,0.1821600000,'Potassium',59906),(45893,21,3145,48309,'calcium',NULL,0.0763200000,'Calcium',59907),(45894,23,3145,48309,'magnesium',NULL,0.0475200000,'Magnesium',59908),(45895,24,3145,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',59909),(45896,22,3145,48309,'iron',NULL,0.0017280000,'Iron',59910),(45897,27,3145,48309,'zinc',NULL,0.0011520000,'Zinc',59911),(45898,40,3145,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(45899,34,3146,50319,'vitamin_A',NULL,0.0000100000,'Vitamin A',59916),(45900,41,3146,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59917),(45901,37,3146,50319,'vitamin_E',NULL,0.0002100000,'Vitamin E',59918),(45902,53,3146,50319,'thiamin',NULL,0.0000250000,'Thiamin',59919),(45903,54,3146,50319,'riboflavin',NULL,0.0000100000,'Riboflavin',59920),(45904,59,3146,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59921),(45905,58,3146,50319,'folate',NULL,0.0000160000,'Folate, total',59922),(45906,52,3146,50319,'vitamin_C',NULL,0.0175000000,'Vitamin C',59923),(45907,26,3146,50319,'sodium',NULL,0.0040000000,'Sodium',59924),(45908,25,3146,50319,'potassium',NULL,0.0860000000,'Potassium',59925),(45909,21,3146,50319,'calcium',NULL,0.0095000000,'Calcium',59926),(45910,23,3146,50319,'magnesium',NULL,0.0045000000,'Magnesium',59927),(45911,24,3146,50319,'phosphorus',NULL,0.0110000000,'Phosphorus',59928),(45912,22,3146,50319,'iron',NULL,0.0001450000,'Iron',59929),(45913,27,3146,50319,'zinc',NULL,0.0000500000,'Zinc',59930),(45914,20,3147,50798,'fiber',NULL,1.2500000000,'Fiber',59936),(45915,34,3147,50798,'vitamin_A',NULL,0.0000287500,'Vitamin A',59937),(45916,41,3147,50798,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59938),(45917,37,3147,50798,'vitamin_E',NULL,0.0001500000,'Vitamin E',59939),(45918,53,3147,50798,'thiamin',NULL,0.0000750000,'Thiamin',59940),(45919,54,3147,50798,'riboflavin',NULL,0.0002375000,'Riboflavin',59941),(45920,59,3147,50798,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',59942),(45921,58,3147,50798,'folate',NULL,0.0000162500,'Folate, total',59943),(45922,52,3147,50798,'vitamin_C',NULL,0.0025000000,'Vitamin C',59944),(45923,26,3147,50798,'sodium',NULL,0.0662500000,'Sodium',59945),(45924,25,3147,50798,'potassium',NULL,0.2187500000,'Potassium',59946),(45925,21,3147,50798,'calcium',NULL,0.1625000000,'Calcium',59947),(45926,23,3147,50798,'magnesium',NULL,0.0162500000,'Magnesium',59948),(45927,24,3147,50798,'phosphorus',NULL,0.1325000000,'Phosphorus',59949),(45928,22,3147,50798,'iron',NULL,0.0002000000,'Iron',59950),(45929,27,3147,50798,'zinc',NULL,0.0005000000,'Zinc',59951),(45930,20,3148,49829,'fiber',NULL,1.6500000000,'Fiber',59958),(45931,34,3148,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',59959),(45932,41,3148,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59960),(45933,37,3148,49829,'vitamin_E',NULL,0.0012475000,'Vitamin E',59961),(45934,53,3148,49829,'thiamin',NULL,0.0000425000,'Thiamin',59962),(45935,54,3148,49829,'riboflavin',NULL,0.0000225000,'Riboflavin',59963),(45936,59,3148,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59964),(45937,58,3148,49829,'folate',NULL,0.0000132500,'Folate, total',59965),(45938,52,3148,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',59966),(45939,26,3148,49829,'sodium',NULL,0.0875000000,'Sodium',59967),(45940,25,3148,49829,'potassium',NULL,0.1750000000,'Potassium',59968),(45941,21,3148,49829,'calcium',NULL,0.0092500000,'Calcium',59969),(45942,23,3148,49829,'magnesium',NULL,0.0450000000,'Magnesium',59970),(45943,24,3148,49829,'phosphorus',NULL,0.0825000000,'Phosphorus',59971),(45944,22,3148,49829,'iron',NULL,0.0005250000,'Iron',59972),(45945,27,3148,49829,'zinc',NULL,0.0007500000,'Zinc',59973),(45946,20,3149,47929,'fiber',NULL,1.2000000000,'Fiber',59979),(45947,34,3149,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',59980),(45948,41,3149,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',59981),(45949,37,3149,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',59982),(45950,53,3149,47929,'thiamin',NULL,0.0000400000,'Thiamin',59983),(45951,54,3149,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',59984),(45952,59,3149,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',59985),(45953,58,3149,47929,'folate',NULL,0.0000000000,'Folate, total',59986),(45954,52,3149,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',59987),(45955,26,3149,47929,'sodium',NULL,0.0010000000,'Sodium',59988),(45956,25,3149,47929,'potassium',NULL,0.1000000000,'Potassium',59989),(45957,21,3149,47929,'calcium',NULL,0.0050000000,'Calcium',59990),(45958,23,3149,47929,'magnesium',NULL,0.0040000000,'Magnesium',59991),(45959,24,3149,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',59992),(45960,22,3149,47929,'iron',NULL,0.0000900000,'Iron',59993),(45961,27,3149,47929,'zinc',NULL,0.0000000000,'Zinc',59994),(45962,34,3150,48088,'vitamin_A',NULL,0.0000000000,'Vitamin A',60003),(45963,41,3150,48088,'vitamin_D23',NULL,0.0000008640,'Vitamin D (D2 + D3)',60004),(45964,37,3150,48088,'vitamin_E',NULL,0.0001152000,'Vitamin E',60005),(45965,53,3150,48088,'thiamin',NULL,0.0002016000,'Thiamin',60006),(45966,54,3150,48088,'riboflavin',NULL,0.0004464000,'Riboflavin',60007),(45967,59,3150,48088,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',60008),(45968,58,3150,48088,'folate',NULL,0.0000129600,'Folate, total',60009),(45969,52,3150,48088,'vitamin_C',NULL,0.0000000000,'Vitamin C',60010),(45970,26,3150,48088,'sodium',NULL,0.0878400000,'Sodium',60011),(45971,25,3150,48088,'potassium',NULL,0.5904000000,'Potassium',60012),(45972,21,3150,48088,'calcium',NULL,0.0072000000,'Calcium',60013),(45973,23,3150,48088,'magnesium',NULL,0.0460800000,'Magnesium',60014),(45974,24,3150,48088,'phosphorus',NULL,0.3600000000,'Phosphorus',60015),(45975,22,3150,48088,'iron',NULL,0.0050400000,'Iron',60016),(45976,27,3150,48088,'zinc',NULL,0.0063360000,'Zinc',60017),(45977,20,3151,48349,'fiber',NULL,3.2300000000,'Fiber',60023),(45978,34,3151,48349,'vitamin_A',NULL,0.0000518500,'Vitamin A',60024),(45979,41,3151,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60025),(45980,37,3151,48349,'vitamin_E',NULL,0.0015640000,'Vitamin E',60026),(45981,53,3151,48349,'thiamin',NULL,0.0002465000,'Thiamin',60027),(45982,54,3151,48349,'riboflavin',NULL,0.0001275000,'Riboflavin',60028),(45983,59,3151,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60029),(45984,58,3151,48349,'folate',NULL,0.0000612000,'Folate, total',60030),(45985,52,3151,48349,'vitamin_C',NULL,0.0510000000,'Vitamin C',60031),(45986,26,3151,48349,'sodium',NULL,0.0059500000,'Sodium',60032),(45987,25,3151,48349,'potassium',NULL,0.3170500000,'Potassium',60033),(45988,21,3151,48349,'calcium',NULL,0.0374000000,'Calcium',60034),(45989,23,3151,48349,'magnesium',NULL,0.0178500000,'Magnesium',60035),(45990,24,3151,48349,'phosphorus',NULL,0.0629000000,'Phosphorus',60036),(45991,22,3151,48349,'iron',NULL,0.0006375000,'Iron',60037),(45992,27,3151,48349,'zinc',NULL,0.0005100000,'Zinc',60038),(45993,34,3152,50561,'vitamin_A',NULL,0.0005557500,'Vitamin A',60045),(45994,41,3152,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60046),(45995,37,3152,50561,'vitamin_E',NULL,0.0038740000,'Vitamin E',60047),(45996,53,3152,50561,'thiamin',NULL,0.0000585000,'Thiamin',60048),(45997,54,3152,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',60049),(45998,59,3152,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60050),(45999,58,3152,50561,'folate',NULL,0.0000058500,'Folate, total',60051),(46000,52,3152,50561,'vitamin_C',NULL,0.0149500000,'Vitamin C',60052),(46001,26,3152,50561,'sodium',NULL,0.0338000000,'Sodium',60053),(46002,25,3152,50561,'potassium',NULL,0.3120000000,'Potassium',60054),(46003,21,3152,50561,'calcium',NULL,0.0201500000,'Calcium',60055),(46004,23,3152,50561,'magnesium',NULL,0.0149500000,'Magnesium',60056),(46005,24,3152,50561,'phosphorus',NULL,0.0422500000,'Phosphorus',60057),(46006,22,3152,50561,'iron',NULL,0.0005850000,'Iron',60058),(46007,27,3152,50561,'zinc',NULL,0.0002600000,'Zinc',60059),(46008,34,3153,50572,'vitamin_A',NULL,0.0000017000,'Vitamin A',60066),(46009,41,3153,50572,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60067),(46010,37,3153,50572,'vitamin_E',NULL,0.0001615000,'Vitamin E',60068),(46011,53,3153,50572,'thiamin',NULL,0.0000765000,'Thiamin',60069),(46012,54,3153,50572,'riboflavin',NULL,0.0000255000,'Riboflavin',60070),(46013,59,3153,50572,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60071),(46014,58,3153,50572,'folate',NULL,0.0000204000,'Folate, total',60072),(46015,52,3153,50572,'vitamin_C',NULL,0.0042500000,'Vitamin C',60073),(46016,26,3153,50572,'sodium',NULL,0.0000000000,'Sodium',60074),(46017,25,3153,50572,'potassium',NULL,0.1810500000,'Potassium',60075),(46018,21,3153,50572,'calcium',NULL,0.0017000000,'Calcium',60076),(46019,23,3153,50572,'magnesium',NULL,0.0187000000,'Magnesium',60077),(46020,24,3153,50572,'phosphorus',NULL,0.0459000000,'Phosphorus',60078),(46021,22,3153,50572,'iron',NULL,0.0003485000,'Iron',60079),(46022,27,3153,50572,'zinc',NULL,0.0001700000,'Zinc',60080),(46023,34,3154,50182,'vitamin_A',NULL,0.0000380000,'Vitamin A',60086),(46024,41,3154,50182,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60087),(46025,37,3154,50182,'vitamin_E',NULL,0.0003200000,'Vitamin E',60088),(46026,53,3154,50182,'thiamin',NULL,0.0000200000,'Thiamin',60089),(46027,54,3154,50182,'riboflavin',NULL,0.0002600000,'Riboflavin',60090),(46028,59,3154,50182,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60091),(46029,58,3154,50182,'folate',NULL,0.0000000000,'Folate, total',60092),(46030,52,3154,50182,'vitamin_C',NULL,0.0000000000,'Vitamin C',60093),(46031,26,3154,50182,'sodium',NULL,0.0860000000,'Sodium',60094),(46032,25,3154,50182,'potassium',NULL,0.2600000000,'Potassium',60095),(46033,21,3154,50182,'calcium',NULL,0.1760000000,'Calcium',60096),(46034,23,3154,50182,'magnesium',NULL,0.0240000000,'Magnesium',60097),(46035,24,3154,50182,'phosphorus',NULL,0.1720000000,'Phosphorus',60098),(46036,22,3154,50182,'iron',NULL,0.0002000000,'Iron',60099),(46037,27,3154,50182,'zinc',NULL,0.0010000000,'Zinc',60100),(46038,40,3154,50182,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(46039,20,3155,48287,'fiber',NULL,1.4720000000,'Fiber',60107),(46040,34,3155,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',60108),(46041,41,3155,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60109),(46042,37,3155,48287,'vitamin_E',NULL,0.0000023000,'Vitamin E',60110),(46043,53,3155,48287,'thiamin',NULL,0.0000552000,'Thiamin',60111),(46044,54,3155,48287,'riboflavin',NULL,0.0000184000,'Riboflavin',60112),(46045,59,3155,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60113),(46046,58,3155,48287,'folate',NULL,0.0000066700,'Folate, total',60114),(46047,52,3155,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',60115),(46048,26,3155,48287,'sodium',NULL,0.1179900000,'Sodium',60116),(46049,25,3155,48287,'potassium',NULL,0.0637100000,'Potassium',60117),(46050,21,3155,48287,'calcium',NULL,0.0547400000,'Calcium',60118),(46051,23,3155,48287,'magnesium',NULL,0.0133400000,'Magnesium',60119),(46052,24,3155,48287,'phosphorus',NULL,0.0462300000,'Phosphorus',60120),(46053,22,3155,48287,'iron',NULL,0.0006486000,'Iron',60121),(46054,27,3155,48287,'zinc',NULL,0.0003910000,'Zinc',60122),(46055,21,3156,3957,'calcium',NULL,0.0039600000,'Calcium',60127),(46056,23,3156,3957,'magnesium',NULL,0.0046200000,'Magnesium',60128),(46057,24,3156,3957,'phosphorus',NULL,0.0105600000,'Phosphorus',60129),(46058,25,3156,3957,'potassium',NULL,0.1036200000,'Potassium',60130),(46059,26,3156,3957,'sodium',NULL,0.0000000000,'Sodium',60131),(46060,34,3156,3957,'vitamin_A',NULL,0.0000112200,'Vitamin A',60132),(46061,38,3156,3957,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(46062,41,3156,3957,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60133),(46063,20,3156,3957,'fiber',NULL,0.9240000000,'Fiber',60134),(46064,52,3156,3957,'vitamin_C',NULL,0.0062700000,'Vitamin C',60135),(46065,22,3156,3957,'iron',NULL,0.0001122000,'Iron',60136),(46066,27,3156,3957,'zinc',NULL,0.0000660000,'Zinc',60137),(46067,37,3156,3957,'vitamin_E',NULL,0.0001716000,'Vitamin E',60138),(46068,53,3156,3957,'thiamin',NULL,0.0000184800,'Thiamin',60139),(46069,58,3156,3957,'folate',NULL,0.0000033000,'Folate, total',60140),(46070,59,3156,3957,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60141),(46071,54,3156,3957,'riboflavin',NULL,0.0000171600,'Riboflavin',60142),(46072,20,3157,1678,'fiber',NULL,0.0000000000,'Fiber',60147),(46073,21,3157,1678,'calcium',NULL,0.0384000000,'Calcium',60148),(46074,23,3157,1678,'magnesium',NULL,0.0088000000,'Magnesium',60149),(46075,24,3157,1678,'phosphorus',NULL,0.1336000000,'Phosphorus',60150),(46076,25,3157,1678,'potassium',NULL,0.0936000000,'Potassium',60151),(46077,26,3157,1678,'sodium',NULL,0.1240000000,'Sodium',60152),(46078,34,3157,1678,'vitamin_A',NULL,0.0001376000,'Vitamin A',60153),(46079,38,3157,1678,'vitamin_D',NULL,55.2000000000,'Vitamin D',NULL),(46080,52,3157,1678,'vitamin_C',NULL,0.0000000000,'Vitamin C',60154),(46081,58,3157,1678,'folate',NULL,0.0000312000,'Folate, total',60155),(46082,40,3157,1678,'vitamin_D3',NULL,0.0000013600,'Vitamin D3',NULL),(46083,41,3157,1678,'vitamin_D23',NULL,0.0000013600,'Vitamin D (D2 + D3)',60156),(46084,22,3157,1678,'iron',NULL,0.0011840000,'Iron',60157),(46085,37,3157,1678,'vitamin_E',NULL,0.0010320000,'Vitamin E',60158),(46086,59,3157,1678,'vitamin_B12',NULL,0.0000006080,'Vitamin B-12',60159),(46087,54,3157,1678,'riboflavin',NULL,0.0003088000,'Riboflavin',60160),(46088,27,3157,1678,'zinc',NULL,0.0008720000,'Zinc',60161),(46089,53,3157,1678,'thiamin',NULL,0.0000272000,'Thiamin',60162),(46090,20,3158,49630,'fiber',NULL,0.7000000000,'Fiber',60167),(46091,34,3158,49630,'vitamin_A',NULL,0.0000000000,'Vitamin A',60168),(46092,41,3158,49630,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60169),(46093,37,3158,49630,'vitamin_E',NULL,0.0000100000,'Vitamin E',60170),(46094,53,3158,49630,'thiamin',NULL,0.0001300000,'Thiamin',60171),(46095,54,3158,49630,'riboflavin',NULL,0.0002700000,'Riboflavin',60172),(46096,59,3158,49630,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60173),(46097,58,3158,49630,'folate',NULL,0.0000400000,'Folate, total',60174),(46098,52,3158,49630,'vitamin_C',NULL,0.0010000000,'Vitamin C',60175),(46099,26,3158,49630,'sodium',NULL,0.0040000000,'Sodium',60176),(46100,25,3158,49630,'potassium',NULL,0.3780000000,'Potassium',60177),(46101,21,3158,49630,'calcium',NULL,0.0030000000,'Calcium',60178),(46102,23,3158,49630,'magnesium',NULL,0.0100000000,'Magnesium',60179),(46103,24,3158,49630,'phosphorus',NULL,0.0940000000,'Phosphorus',60180),(46104,22,3158,49630,'iron',NULL,0.0002100000,'Iron',60181),(46105,27,3158,49630,'zinc',NULL,0.0006000000,'Zinc',60182),(46106,20,3159,2196,'fiber',NULL,0.0000000000,'Fiber',60188),(46107,21,3159,2196,'calcium',NULL,0.0001350000,'Calcium',60189),(46108,23,3159,2196,'magnesium',NULL,0.0000000000,'Magnesium',60190),(46109,24,3159,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',60191),(46110,25,3159,2196,'potassium',NULL,0.0001350000,'Potassium',60192),(46111,26,3159,2196,'sodium',NULL,0.0002700000,'Sodium',60193),(46112,27,3159,2196,'zinc',NULL,0.0000000000,'Zinc',60194),(46113,34,3159,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',60195),(46114,38,3159,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(46115,41,3159,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60196),(46116,52,3159,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',60197),(46117,53,3159,2196,'thiamin',NULL,0.0000000000,'Thiamin',60198),(46118,54,3159,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',60199),(46119,58,3159,2196,'folate',NULL,0.0000000000,'Folate, total',60200),(46120,59,3159,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60201),(46121,22,3159,2196,'iron',NULL,0.0000756000,'Iron',60202),(46122,37,3159,2196,'vitamin_E',NULL,0.0019372500,'Vitamin E',60203),(46123,21,3160,3930,'calcium',NULL,0.0160200000,'Calcium',60210),(46124,23,3160,3930,'magnesium',NULL,0.0124600000,'Magnesium',60211),(46125,24,3160,3930,'phosphorus',NULL,0.0213600000,'Phosphorus',60212),(46126,25,3160,3930,'potassium',NULL,0.2064800000,'Potassium',60213),(46127,26,3160,3930,'sodium',NULL,0.0017800000,'Sodium',60214),(46128,34,3160,3930,'vitamin_A',NULL,0.0000017800,'Vitamin A',60215),(46129,38,3160,3930,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(46130,41,3160,3930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60216),(46131,58,3160,3930,'folate',NULL,0.0000124600,'Folate, total',60217),(46132,59,3160,3930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60218),(46133,22,3160,3930,'iron',NULL,0.0003204000,'Iron',60219),(46134,27,3160,3930,'zinc',NULL,0.0001780000,'Zinc',60220),(46135,37,3160,3930,'vitamin_E',NULL,0.0002136000,'Vitamin E',60221),(46136,54,3160,3930,'riboflavin',NULL,0.0000462800,'Riboflavin',60222),(46137,20,3160,3930,'fiber',NULL,5.5180000000,'Fiber',60223),(46138,52,3160,3930,'vitamin_C',NULL,0.0076540000,'Vitamin C',60224),(46139,53,3160,3930,'thiamin',NULL,0.0000213600,'Thiamin',60225),(46140,20,3161,50342,'fiber',NULL,0.0000000000,'Fiber',60232),(46141,34,3161,50342,'vitamin_A',NULL,0.0000470400,'Vitamin A',60233),(46142,41,3161,50342,'vitamin_D23',NULL,0.0000149520,'Vitamin D (D2 + D3)',60234),(46143,37,3161,50342,'vitamin_E',NULL,0.0034104000,'Vitamin E',60235),(46144,53,3161,50342,'thiamin',NULL,0.0007224000,'Thiamin',60236),(46145,54,3161,50342,'riboflavin',NULL,0.0002016000,'Riboflavin',60237),(46146,59,3161,50342,'vitamin_B12',NULL,0.0000053760,'Vitamin B-12',60238),(46147,58,3161,50342,'folate',NULL,0.0000252000,'Folate, total',60239),(46148,52,3161,50342,'vitamin_C',NULL,0.0000000000,'Vitamin C',60240),(46149,26,3161,50342,'sodium',NULL,1.9891200000,'Sodium',60241),(46150,25,3161,50342,'potassium',NULL,0.7425600000,'Potassium',60242),(46151,21,3161,50342,'calcium',NULL,0.0134400000,'Calcium',60243),(46152,23,3161,50342,'magnesium',NULL,0.0520800000,'Magnesium',60244),(46153,24,3161,50342,'phosphorus',NULL,0.4468800000,'Phosphorus',60245),(46154,22,3161,50342,'iron',NULL,0.0003864000,'Iron',60246),(46155,27,3161,50342,'zinc',NULL,0.0006720000,'Zinc',60247),(46156,40,3161,50342,'vitamin_D3',NULL,0.0000124320,'Vitamin D3',NULL),(46157,34,3162,47959,'vitamin_A',NULL,0.0000029000,'Vitamin A',60253),(46158,41,3162,47959,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60254),(46159,37,3162,47959,'vitamin_E',NULL,0.0032915000,'Vitamin E',60255),(46160,53,3162,47959,'thiamin',NULL,0.0001015000,'Thiamin',60256),(46161,54,3162,47959,'riboflavin',NULL,0.0001885000,'Riboflavin',60257),(46162,59,3162,47959,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60258),(46163,58,3162,47959,'folate',NULL,0.0000116000,'Folate, total',60259),(46164,52,3162,47959,'vitamin_C',NULL,0.0058000000,'Vitamin C',60260),(46165,26,3162,47959,'sodium',NULL,0.0058000000,'Sodium',60261),(46166,25,3162,47959,'potassium',NULL,0.4640000000,'Potassium',60262),(46167,21,3162,47959,'calcium',NULL,0.0116000000,'Calcium',60263),(46168,23,3162,47959,'magnesium',NULL,0.0261000000,'Magnesium',60264),(46169,24,3162,47959,'phosphorus',NULL,0.0406000000,'Phosphorus',60265),(46170,22,3162,47959,'iron',NULL,0.0004350000,'Iron',60266),(46171,27,3162,47959,'zinc',NULL,0.0004350000,'Zinc',60267),(46172,20,3163,48310,'fiber',NULL,5.0840000000,'Fiber',60273),(46173,34,3163,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',60274),(46174,41,3163,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60275),(46175,37,3163,48310,'vitamin_E',NULL,0.0002046000,'Vitamin E',60276),(46176,53,3163,48310,'thiamin',NULL,0.0001550000,'Thiamin',60277),(46177,54,3163,48310,'riboflavin',NULL,0.0000372000,'Riboflavin',60278),(46178,59,3163,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60279),(46179,58,3163,48310,'folate',NULL,0.0000285200,'Folate, total',60280),(46180,52,3163,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',60281),(46181,26,3163,48310,'sodium',NULL,0.2914000000,'Sodium',60282),(46182,25,3163,48310,'potassium',NULL,0.1835200000,'Potassium',60283),(46183,21,3163,48310,'calcium',NULL,0.0768800000,'Calcium',60284),(46184,23,3163,48310,'magnesium',NULL,0.0477400000,'Magnesium',60285),(46185,24,3163,48310,'phosphorus',NULL,0.1469400000,'Phosphorus',60286),(46186,22,3163,48310,'iron',NULL,0.0017422000,'Iron',60287),(46187,27,3163,48310,'zinc',NULL,0.0011780000,'Zinc',60288),(46188,20,3164,50637,'fiber',NULL,0.4420000000,'Fiber',60294),(46189,34,3164,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',60295),(46190,41,3164,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60296),(46191,37,3164,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',60297),(46192,53,3164,50637,'thiamin',NULL,0.0000170000,'Thiamin',60298),(46193,54,3164,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',60299),(46194,59,3164,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60300),(46195,58,3164,50637,'folate',NULL,0.0000081600,'Folate, total',60301),(46196,52,3164,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',60302),(46197,26,3164,50637,'sodium',NULL,0.0013600000,'Sodium',60303),(46198,25,3164,50637,'potassium',NULL,0.0931600000,'Potassium',60304),(46199,21,3164,50637,'calcium',NULL,0.0034000000,'Calcium',60305),(46200,23,3164,50637,'magnesium',NULL,0.0040800000,'Magnesium',60306),(46201,24,3164,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',60307),(46202,22,3164,50637,'iron',NULL,0.0001156000,'Iron',60308),(46203,27,3164,50637,'zinc',NULL,0.0000680000,'Zinc',60309),(46204,20,3165,49714,'fiber',NULL,0.0000000000,'Fiber',60315),(46205,34,3165,49714,'vitamin_A',NULL,0.0000140000,'Vitamin A',60316),(46206,41,3165,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60317),(46207,37,3165,49714,'vitamin_E',NULL,0.0003000000,'Vitamin E',60318),(46208,53,3165,49714,'thiamin',NULL,0.0005600000,'Thiamin',60319),(46209,54,3165,49714,'riboflavin',NULL,0.0000400000,'Riboflavin',60320),(46210,59,3165,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60321),(46211,58,3165,49714,'folate',NULL,0.0000440000,'Folate, total',60322),(46212,52,3165,49714,'vitamin_C',NULL,0.0800000000,'Vitamin C',60323),(46213,26,3165,49714,'sodium',NULL,0.0020000000,'Sodium',60324),(46214,25,3165,49714,'potassium',NULL,0.3160000000,'Potassium',60325),(46215,21,3165,49714,'calcium',NULL,0.0160000000,'Calcium',60326),(46216,23,3165,49714,'magnesium',NULL,0.0180000000,'Magnesium',60327),(46217,24,3165,49714,'phosphorus',NULL,0.0300000000,'Phosphorus',60328),(46218,22,3165,49714,'iron',NULL,0.0001400000,'Iron',60329),(46219,27,3165,49714,'zinc',NULL,0.0000000000,'Zinc',60330),(46220,20,3166,47997,'fiber',NULL,1.6800000000,'Fiber',60337),(46221,34,3166,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',60338),(46222,41,3166,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60339),(46223,37,3166,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',60340),(46224,53,3166,47997,'thiamin',NULL,0.0001800000,'Thiamin',60341),(46225,54,3166,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',60342),(46226,59,3166,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60343),(46227,58,3166,47997,'folate',NULL,0.0000168000,'Folate, total',60344),(46228,52,3166,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',60345),(46229,26,3166,47997,'sodium',NULL,0.0000000000,'Sodium',60346),(46230,25,3166,47997,'potassium',NULL,0.3960000000,'Potassium',60347),(46231,21,3166,47997,'calcium',NULL,0.0072000000,'Calcium',60348),(46232,23,3166,47997,'magnesium',NULL,0.0324000000,'Magnesium',60349),(46233,24,3166,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',60350),(46234,22,3166,47997,'iron',NULL,0.0003240000,'Iron',60351),(46235,27,3166,47997,'zinc',NULL,0.0002400000,'Zinc',60352),(46236,20,3167,49789,'fiber',NULL,3.7400000000,'Fiber',60360),(46237,34,3167,49789,'vitamin_A',NULL,0.0000000000,'Vitamin A',60361),(46238,41,3167,49789,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60362),(46239,37,3167,49789,'vitamin_E',NULL,0.0002420000,'Vitamin E',60363),(46240,53,3167,49789,'thiamin',NULL,0.0001760000,'Thiamin',60364),(46241,54,3167,49789,'riboflavin',NULL,0.0000220000,'Riboflavin',60365),(46242,59,3167,49789,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60366),(46243,58,3167,49789,'folate',NULL,0.0000176000,'Folate, total',60367),(46244,52,3167,49789,'vitamin_C',NULL,0.0000000000,'Vitamin C',60368),(46245,26,3167,49789,'sodium',NULL,0.0066000000,'Sodium',60369),(46246,25,3167,49789,'potassium',NULL,0.0902000000,'Potassium',60370),(46247,21,3167,49789,'calcium',NULL,0.0594000000,'Calcium',60371),(46248,23,3167,49789,'magnesium',NULL,0.0462000000,'Magnesium',60372),(46249,24,3167,49789,'phosphorus',NULL,0.1452000000,'Phosphorus',60373),(46250,22,3167,49789,'iron',NULL,0.0013860000,'Iron',60374),(46251,27,3167,49789,'zinc',NULL,0.0011000000,'Zinc',60375),(46252,20,3168,50158,'fiber',NULL,0.0000000000,'Fiber',60382),(46253,34,3168,50158,'vitamin_A',NULL,0.0000000000,'Vitamin A',60383),(46254,41,3168,50158,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60384),(46255,37,3168,50158,'vitamin_E',NULL,0.0019680000,'Vitamin E',60385),(46256,53,3168,50158,'thiamin',NULL,0.0000000000,'Thiamin',60386),(46257,54,3168,50158,'riboflavin',NULL,0.0000840000,'Riboflavin',60387),(46258,59,3168,50158,'vitamin_B12',NULL,0.0000019200,'Vitamin B-12',60388),(46259,58,3168,50158,'folate',NULL,0.0000120000,'Folate, total',60389),(46260,52,3168,50158,'vitamin_C',NULL,0.0000000000,'Vitamin C',60390),(46261,26,3168,50158,'sodium',NULL,0.3660000000,'Sodium',60391),(46262,25,3168,50158,'potassium',NULL,0.2172000000,'Potassium',60392),(46263,21,3168,50158,'calcium',NULL,0.0708000000,'Calcium',60393),(46264,23,3168,50158,'magnesium',NULL,0.0444000000,'Magnesium',60394),(46265,24,3168,50158,'phosphorus',NULL,0.2508000000,'Phosphorus',60395),(46266,22,3168,50158,'iron',NULL,0.0005160000,'Iron',60396),(46267,27,3168,50158,'zinc',NULL,0.0019200000,'Zinc',60397),(46268,34,3169,50504,'vitamin_A',NULL,0.0005301000,'Vitamin A',60404),(46269,41,3169,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60405),(46270,37,3169,50504,'vitamin_E',NULL,0.0015390000,'Vitamin E',60406),(46271,53,3169,50504,'thiamin',NULL,0.0000630000,'Thiamin',60407),(46272,54,3169,50504,'riboflavin',NULL,0.0000810000,'Riboflavin',60408),(46273,59,3169,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60409),(46274,58,3169,50504,'folate',NULL,0.0001026000,'Folate, total',60410),(46275,52,3169,50504,'vitamin_C',NULL,0.0234000000,'Vitamin C',60411),(46276,26,3169,50504,'sodium',NULL,0.1260000000,'Sodium',60412),(46277,25,3169,50504,'potassium',NULL,0.4500000000,'Potassium',60413),(46278,21,3169,50504,'calcium',NULL,0.1530000000,'Calcium',60414),(46279,23,3169,50504,'magnesium',NULL,0.0486000000,'Magnesium',60415),(46280,24,3169,50504,'phosphorus',NULL,0.0405000000,'Phosphorus',60416),(46281,22,3169,50504,'iron',NULL,0.0018900000,'Iron',60417),(46282,27,3169,50504,'zinc',NULL,0.0006300000,'Zinc',60418),(46283,20,3170,49868,'fiber',NULL,3.5200000000,'Fiber',60425),(46284,34,3170,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',60426),(46285,41,3170,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60427),(46286,37,3170,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',60428),(46287,53,3170,49868,'thiamin',NULL,0.0001120000,'Thiamin',60429),(46288,54,3170,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',60430),(46289,59,3170,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60431),(46290,58,3170,49868,'folate',NULL,0.0001200000,'Folate, total',60432),(46291,52,3170,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',60433),(46292,26,3170,49868,'sodium',NULL,0.0016000000,'Sodium',60434),(46293,25,3170,49868,'potassium',NULL,0.3456000000,'Potassium',60435),(46294,21,3170,49868,'calcium',NULL,0.0112000000,'Calcium',60436),(46295,23,3170,49868,'magnesium',NULL,0.0176000000,'Magnesium',60437),(46296,24,3170,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',60438),(46297,22,3170,49868,'iron',NULL,0.0006240000,'Iron',60439),(46298,27,3170,49868,'zinc',NULL,0.0003200000,'Zinc',60440),(46299,20,3171,48947,'fiber',NULL,0.0150000000,'Fiber',60447),(46300,34,3171,48947,'vitamin_A',NULL,0.0000001500,'Vitamin A',60448),(46301,41,3171,48947,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60449),(46302,53,3171,48947,'thiamin',NULL,0.0000015000,'Thiamin',60450),(46303,54,3171,48947,'riboflavin',NULL,0.0000000000,'Riboflavin',60451),(46304,59,3171,48947,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60452),(46305,58,3171,48947,'folate',NULL,0.0000004500,'Folate, total',60453),(46306,52,3171,48947,'vitamin_C',NULL,0.0013500000,'Vitamin C',60454),(46307,26,3171,48947,'sodium',NULL,0.0000000000,'Sodium',60455),(46308,25,3171,48947,'potassium',NULL,0.0058500000,'Potassium',60456),(46309,21,3171,48947,'calcium',NULL,0.0007500000,'Calcium',60457),(46310,23,3171,48947,'magnesium',NULL,0.0004500000,'Magnesium',60458),(46311,24,3171,48947,'phosphorus',NULL,0.0004500000,'Phosphorus',60459),(46312,22,3171,48947,'iron',NULL,0.0000255000,'Iron',60460),(46313,27,3171,48947,'zinc',NULL,0.0000000000,'Zinc',60461),(46314,20,3172,50787,'fiber',NULL,0.3750000000,'Fiber',60467),(46315,34,3172,50787,'vitamin_A',NULL,0.0000125000,'Vitamin A',60468),(46316,41,3172,50787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60469),(46317,37,3172,50787,'vitamin_E',NULL,0.0003500000,'Vitamin E',60470),(46318,53,3172,50787,'thiamin',NULL,0.0001500000,'Thiamin',60471),(46319,54,3172,50787,'riboflavin',NULL,0.0002625000,'Riboflavin',60472),(46320,59,3172,50787,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',60473),(46321,58,3172,50787,'folate',NULL,0.0000200000,'Folate, total',60474),(46322,52,3172,50787,'vitamin_C',NULL,0.0012500000,'Vitamin C',60475),(46323,26,3172,50787,'sodium',NULL,0.0775000000,'Sodium',60476),(46324,25,3172,50787,'potassium',NULL,0.2550000000,'Potassium',60477),(46325,21,3172,50787,'calcium',NULL,0.1750000000,'Calcium',60478),(46326,23,3172,50787,'magnesium',NULL,0.0187500000,'Magnesium',60479),(46327,24,3172,50787,'phosphorus',NULL,0.1500000000,'Phosphorus',60480),(46328,22,3172,50787,'iron',NULL,0.0001375000,'Iron',60481),(46329,27,3172,50787,'zinc',NULL,0.0006250000,'Zinc',60482),(46330,20,3173,48435,'fiber',NULL,2.3400000000,'Fiber',60489),(46331,34,3173,48435,'vitamin_A',NULL,0.0011766000,'Vitamin A',60490),(46332,41,3173,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60491),(46333,37,3173,48435,'vitamin_E',NULL,0.0000540000,'Vitamin E',60492),(46334,53,3173,48435,'thiamin',NULL,0.0000780000,'Thiamin',60493),(46335,54,3173,48435,'riboflavin',NULL,0.0000060000,'Riboflavin',60494),(46336,59,3173,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60495),(46337,58,3173,48435,'folate',NULL,0.0000048000,'Folate, total',60496),(46338,52,3173,48435,'vitamin_C',NULL,0.0012000000,'Vitamin C',60497),(46339,26,3173,48435,'sodium',NULL,0.0162000000,'Sodium',60498),(46340,25,3173,48435,'potassium',NULL,0.1068000000,'Potassium',60499),(46341,21,3173,48435,'calcium',NULL,0.0156000000,'Calcium',60500),(46342,23,3173,48435,'magnesium',NULL,0.0042000000,'Magnesium',60501),(46343,24,3173,48435,'phosphorus',NULL,0.0096000000,'Phosphorus',60502),(46344,22,3173,48435,'iron',NULL,0.0001380000,'Iron',60503),(46345,27,3173,48435,'zinc',NULL,0.0000600000,'Zinc',60504),(46346,20,3174,48936,'fiber',NULL,0.0330000000,'Fiber',60510),(46347,59,3174,48936,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60511),(46348,26,3174,48936,'sodium',NULL,0.0495000000,'Sodium',60512),(46349,25,3174,48936,'potassium',NULL,0.0577500000,'Potassium',60513),(46350,21,3174,48936,'calcium',NULL,0.0320100000,'Calcium',60514),(46351,23,3174,48936,'magnesium',NULL,0.0042900000,'Magnesium',60515),(46352,24,3174,48936,'phosphorus',NULL,0.0349800000,'Phosphorus',60516),(46353,22,3174,48936,'iron',NULL,0.0001782000,'Iron',60517),(46354,27,3174,48936,'zinc',NULL,0.0003960000,'Zinc',60518),(46355,34,3175,50489,'vitamin_A',NULL,0.0000000000,'Vitamin A',60525),(46356,41,3175,50489,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60526),(46357,37,3175,50489,'vitamin_E',NULL,0.0004400000,'Vitamin E',60527),(46358,53,3175,50489,'thiamin',NULL,0.0000440000,'Thiamin',60528),(46359,54,3175,50489,'riboflavin',NULL,0.0000660000,'Riboflavin',60529),(46360,59,3175,50489,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60530),(46361,58,3175,50489,'folate',NULL,0.0000022000,'Folate, total',60531),(46362,52,3175,50489,'vitamin_C',NULL,0.0000000000,'Vitamin C',60532),(46363,26,3175,50489,'sodium',NULL,0.4840000000,'Sodium',60533),(46364,25,3175,50489,'potassium',NULL,0.2046000000,'Potassium',60534),(46365,21,3175,50489,'calcium',NULL,0.0880000000,'Calcium',60535),(46366,23,3175,50489,'magnesium',NULL,0.0132000000,'Magnesium',60536),(46367,24,3175,50489,'phosphorus',NULL,0.0814000000,'Phosphorus',60537),(46368,22,3175,50489,'iron',NULL,0.0022000000,'Iron',60538),(46369,27,3175,50489,'zinc',NULL,0.0008800000,'Zinc',60539),(46370,34,3176,48277,'vitamin_A',NULL,0.0000000000,'Vitamin A',60545),(46371,41,3176,48277,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60546),(46372,37,3176,48277,'vitamin_E',NULL,0.0000000000,'Vitamin E',60547),(46373,53,3176,48277,'thiamin',NULL,0.0003072000,'Thiamin',60548),(46374,54,3176,48277,'riboflavin',NULL,0.0001440000,'Riboflavin',60549),(46375,59,3176,48277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60550),(46376,58,3176,48277,'folate',NULL,0.0000604800,'Folate, total',60551),(46377,52,3176,48277,'vitamin_C',NULL,0.0000000000,'Vitamin C',60552),(46378,26,3176,48277,'sodium',NULL,0.3648000000,'Sodium',60553),(46379,25,3176,48277,'potassium',NULL,0.1920000000,'Potassium',60554),(46380,21,3176,48277,'calcium',NULL,0.0960000000,'Calcium',60555),(46381,23,3176,48277,'magnesium',NULL,0.0624000000,'Magnesium',60556),(46382,24,3176,48277,'phosphorus',NULL,0.1824000000,'Phosphorus',60557),(46383,22,3176,48277,'iron',NULL,0.0030720000,'Iron',60558),(46384,27,3176,48277,'zinc',NULL,0.0014400000,'Zinc',60559),(46385,20,3177,49009,'fiber',NULL,0.0000000000,'Fiber',60565),(46386,34,3177,49009,'vitamin_A',NULL,0.0000273200,'Vitamin A',60566),(46387,41,3177,49009,'vitamin_D23',NULL,0.0000002320,'Vitamin D (D2 + D3)',60567),(46388,37,3177,49009,'vitamin_E',NULL,0.0010520000,'Vitamin E',60568),(46389,53,3177,49009,'thiamin',NULL,0.0000000000,'Thiamin',60569),(46390,52,3177,49009,'vitamin_C',NULL,0.0000000000,'Vitamin C',60570),(46391,26,3177,49009,'sodium',NULL,0.0240000000,'Sodium',60571),(46392,25,3177,49009,'potassium',NULL,0.0008400000,'Potassium',60572),(46393,21,3177,49009,'calcium',NULL,0.0001200000,'Calcium',60573),(46394,23,3177,49009,'magnesium',NULL,0.0000000000,'Magnesium',60574),(46395,24,3177,49009,'phosphorus',NULL,0.0000400000,'Phosphorus',60575),(46396,22,3177,49009,'iron',NULL,0.0000008000,'Iron',60576),(46397,27,3177,49009,'zinc',NULL,0.0000000000,'Zinc',60577),(46398,34,3178,49281,'vitamin_A',NULL,0.0000084000,'Vitamin A',60583),(46399,41,3178,49281,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60584),(46400,53,3178,49281,'thiamin',NULL,0.0000120000,'Thiamin',60585),(46401,54,3178,49281,'riboflavin',NULL,0.0000360000,'Riboflavin',60586),(46402,59,3178,49281,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60587),(46403,52,3178,49281,'vitamin_C',NULL,0.0708000000,'Vitamin C',60588),(46404,26,3178,49281,'sodium',NULL,0.0048000000,'Sodium',60589),(46405,25,3178,49281,'potassium',NULL,0.3480000000,'Potassium',60590),(46406,21,3178,49281,'calcium',NULL,0.0300000000,'Calcium',60591),(46407,23,3178,49281,'magnesium',NULL,0.0180000000,'Magnesium',60592),(46408,24,3178,49281,'phosphorus',NULL,0.0384000000,'Phosphorus',60593),(46409,22,3178,49281,'iron',NULL,0.0004800000,'Iron',60594),(46410,27,3178,49281,'zinc',NULL,0.0001200000,'Zinc',60595),(46411,23,3179,28190,'magnesium',NULL,0.0225000000,'Magnesium',60601),(46412,58,3179,28190,'folate',NULL,0.0000000000,'Folate, total',60602),(46413,22,3179,28190,'iron',NULL,0.0004650000,'Iron',60603),(46414,41,3179,28190,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60604),(46415,27,3179,28190,'zinc',NULL,0.0004950000,'Zinc',60605),(46416,53,3179,28190,'thiamin',NULL,0.0001650000,'Thiamin',60606),(46417,26,3179,28190,'sodium',NULL,0.0975000000,'Sodium',60607),(46418,37,3179,28190,'vitamin_E',NULL,0.0028650000,'Vitamin E',60608),(46419,25,3179,28190,'potassium',NULL,0.0990000000,'Potassium',60609),(46420,21,3179,28190,'calcium',NULL,0.1800000000,'Calcium',60610),(46421,52,3179,28190,'vitamin_C',NULL,0.0000000000,'Vitamin C',60611),(46422,24,3179,28190,'phosphorus',NULL,0.1710000000,'Phosphorus',60612),(46423,59,3179,28190,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60613),(46424,54,3179,28190,'riboflavin',NULL,0.0000000000,'Riboflavin',60614),(46425,21,3180,3978,'calcium',NULL,0.0150000000,'Calcium',60619),(46426,23,3180,3978,'magnesium',NULL,0.0132000000,'Magnesium',60620),(46427,24,3180,3978,'phosphorus',NULL,0.0174000000,'Phosphorus',60621),(46428,25,3180,3978,'potassium',NULL,0.0906000000,'Potassium',60622),(46429,26,3180,3978,'sodium',NULL,0.0006000000,'Sodium',60623),(46430,34,3180,3978,'vitamin_A',NULL,0.0000012000,'Vitamin A',60624),(46431,38,3180,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(46432,41,3180,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60625),(46433,20,3180,3978,'fiber',NULL,3.9000000000,'Fiber',60626),(46434,22,3180,3978,'iron',NULL,0.0004140000,'Iron',60627),(46435,27,3180,3978,'zinc',NULL,0.0002520000,'Zinc',60628),(46436,37,3180,3978,'vitamin_E',NULL,0.0005220000,'Vitamin E',60629),(46437,58,3180,3978,'folate',NULL,0.0000126000,'Folate, total',60630),(46438,59,3180,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60631),(46439,52,3180,3978,'vitamin_C',NULL,0.0157200000,'Vitamin C',60632),(46440,53,3180,3978,'thiamin',NULL,0.0000192000,'Thiamin',60633),(46441,54,3180,3978,'riboflavin',NULL,0.0000228000,'Riboflavin',60634),(46442,21,3181,7797,'calcium',NULL,0.0012600000,'Calcium',60640),(46443,23,3181,7797,'magnesium',NULL,0.0004200000,'Magnesium',60641),(46444,24,3181,7797,'phosphorus',NULL,0.0008400000,'Phosphorus',60642),(46445,25,3181,7797,'potassium',NULL,0.0109200000,'Potassium',60643),(46446,26,3181,7797,'sodium',NULL,0.0008400000,'Sodium',60644),(46447,34,3181,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',60645),(46448,37,3181,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',60646),(46449,38,3181,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(46450,41,3181,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60647),(46451,22,3181,7797,'iron',NULL,0.0000882000,'Iron',60648),(46452,27,3181,7797,'zinc',NULL,0.0000462000,'Zinc',60649),(46453,53,3181,7797,'thiamin',NULL,0.0000000000,'Thiamin',60650),(46454,58,3181,7797,'folate',NULL,0.0000004200,'Folate, total',60651),(46455,59,3181,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60652),(46456,52,3181,7797,'vitamin_C',NULL,0.0001050000,'Vitamin C',60653),(46457,54,3181,7797,'riboflavin',NULL,0.0000079800,'Riboflavin',60654),(46458,20,3181,7797,'fiber',NULL,0.0420000000,'Fiber',60655),(46459,20,3182,5212,'fiber',NULL,3.9690000000,'Fiber',60661),(46460,21,3182,5212,'calcium',NULL,0.2803815000,'Calcium',60662),(46461,23,3182,5212,'magnesium',NULL,0.1009260000,'Magnesium',60663),(46462,24,3182,5212,'phosphorus',NULL,0.1808730000,'Phosphorus',60664),(46463,25,3182,5212,'potassium',NULL,0.1346625000,'Potassium',60665),(46464,26,3182,5212,'sodium',NULL,0.0031185000,'Sodium',60666),(46465,34,3182,5212,'vitamin_A',NULL,0.0000000000,'Vitamin A',60667),(46466,38,3182,5212,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(46467,41,3182,5212,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60668),(46468,52,3182,5212,'vitamin_C',NULL,0.0000000000,'Vitamin C',60669),(46469,58,3182,5212,'folate',NULL,0.0000277830,'Folate, total',60670),(46470,59,3182,5212,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60671),(46471,22,3182,5212,'iron',NULL,0.0041844600,'Iron',60672),(46472,27,3182,5212,'zinc',NULL,0.0020298600,'Zinc',60673),(46473,53,3182,5212,'thiamin',NULL,0.0002276505,'Thiamin',60674),(46474,54,3182,5212,'riboflavin',NULL,0.0000711585,'Riboflavin',60675),(46475,20,3183,47930,'fiber',NULL,1.1200000000,'Fiber',60682),(46476,34,3183,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',60683),(46477,41,3183,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60684),(46478,37,3183,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',60685),(46479,53,3183,47930,'thiamin',NULL,0.0000336000,'Thiamin',60686),(46480,54,3183,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',60687),(46481,59,3183,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60688),(46482,58,3183,47930,'folate',NULL,0.0000000000,'Folate, total',60689),(46483,52,3183,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',60690),(46484,26,3183,47930,'sodium',NULL,0.0011200000,'Sodium',60691),(46485,25,3183,47930,'potassium',NULL,0.0974400000,'Potassium',60692),(46486,21,3183,47930,'calcium',NULL,0.0056000000,'Calcium',60693),(46487,23,3183,47930,'magnesium',NULL,0.0044800000,'Magnesium',60694),(46488,24,3183,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',60695),(46489,22,3183,47930,'iron',NULL,0.0000896000,'Iron',60696),(46490,27,3183,47930,'zinc',NULL,0.0000000000,'Zinc',60697),(46491,21,3184,6296,'calcium',NULL,0.1115100000,'Calcium',60706),(46492,23,3184,6296,'magnesium',NULL,0.0991200000,'Magnesium',60707),(46493,24,3184,6296,'phosphorus',NULL,0.1805400000,'Phosphorus',60708),(46494,25,3184,6296,'potassium',NULL,0.6549000000,'Potassium',60709),(46495,26,3184,6296,'sodium',NULL,0.0106200000,'Sodium',60710),(46496,34,3184,6296,'vitamin_A',NULL,0.0000000000,'Vitamin A',60711),(46497,38,3184,6296,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(46498,41,3184,6296,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60712),(46499,52,3184,6296,'vitamin_C',NULL,0.0021240000,'Vitamin C',60713),(46500,22,3184,6296,'iron',NULL,0.0019116000,'Iron',60714),(46501,27,3184,6296,'zinc',NULL,0.0011328000,'Zinc',60715),(46502,53,3184,6296,'thiamin',NULL,0.0002301000,'Thiamin',60716),(46503,54,3184,6296,'riboflavin',NULL,0.0001097400,'Riboflavin',60717),(46504,58,3184,6296,'folate',NULL,0.0001327500,'Folate, total',60718),(46505,59,3184,6296,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60719),(46506,20,3184,6296,'fiber',NULL,16.6380000000,'Fiber',60720),(46507,21,3185,4554,'calcium',NULL,0.0140000000,'Calcium',60726),(46508,23,3185,4554,'magnesium',NULL,0.0120000000,'Magnesium',60727),(46509,24,3185,4554,'phosphorus',NULL,0.0210000000,'Phosphorus',60728),(46510,25,3185,4554,'potassium',NULL,0.1360000000,'Potassium',60729),(46511,26,3185,4554,'sodium',NULL,0.0020000000,'Sodium',60730),(46512,34,3185,4554,'vitamin_A',NULL,0.0000040000,'Vitamin A',60731),(46513,38,3185,4554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(46514,41,3185,4554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60732),(46515,58,3185,4554,'folate',NULL,0.0000140000,'Folate, total',60733),(46516,59,3185,4554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60734),(46517,22,3185,4554,'iron',NULL,0.0002200000,'Iron',60735),(46518,27,3185,4554,'zinc',NULL,0.0001700000,'Zinc',60736),(46519,37,3185,4554,'vitamin_E',NULL,0.0000300000,'Vitamin E',60737),(46520,53,3185,4554,'thiamin',NULL,0.0000310000,'Thiamin',60738),(46521,54,3185,4554,'riboflavin',NULL,0.0000250000,'Riboflavin',60739),(46522,20,3185,4554,'fiber',NULL,0.7000000000,'Fiber',60740),(46523,52,3185,4554,'vitamin_C',NULL,0.0032000000,'Vitamin C',60741),(46524,20,3186,48435,'fiber',NULL,1.5600000000,'Fiber',60747),(46525,34,3186,48435,'vitamin_A',NULL,0.0007844000,'Vitamin A',60748),(46526,41,3186,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60749),(46527,37,3186,48435,'vitamin_E',NULL,0.0000360000,'Vitamin E',60750),(46528,53,3186,48435,'thiamin',NULL,0.0000520000,'Thiamin',60751),(46529,54,3186,48435,'riboflavin',NULL,0.0000040000,'Riboflavin',60752),(46530,59,3186,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60753),(46531,58,3186,48435,'folate',NULL,0.0000032000,'Folate, total',60754),(46532,52,3186,48435,'vitamin_C',NULL,0.0008000000,'Vitamin C',60755),(46533,26,3186,48435,'sodium',NULL,0.0108000000,'Sodium',60756),(46534,25,3186,48435,'potassium',NULL,0.0712000000,'Potassium',60757),(46535,21,3186,48435,'calcium',NULL,0.0104000000,'Calcium',60758),(46536,23,3186,48435,'magnesium',NULL,0.0028000000,'Magnesium',60759),(46537,24,3186,48435,'phosphorus',NULL,0.0064000000,'Phosphorus',60760),(46538,22,3186,48435,'iron',NULL,0.0000920000,'Iron',60761),(46539,27,3186,48435,'zinc',NULL,0.0000400000,'Zinc',60762),(46540,34,3187,47958,'vitamin_A',NULL,0.0000022500,'Vitamin A',60769),(46541,41,3187,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60770),(46542,37,3187,47958,'vitamin_E',NULL,0.0024000000,'Vitamin E',60771),(46543,53,3187,47958,'thiamin',NULL,0.0000750000,'Thiamin',60772),(46544,54,3187,47958,'riboflavin',NULL,0.0001350000,'Riboflavin',60773),(46545,59,3187,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60774),(46546,58,3187,47958,'folate',NULL,0.0000082500,'Folate, total',60775),(46547,52,3187,47958,'vitamin_C',NULL,0.0045000000,'Vitamin C',60776),(46548,26,3187,47958,'sodium',NULL,0.0045000000,'Sodium',60777),(46549,25,3187,47958,'potassium',NULL,0.3375000000,'Potassium',60778),(46550,21,3187,47958,'calcium',NULL,0.0082500000,'Calcium',60779),(46551,23,3187,47958,'magnesium',NULL,0.0187500000,'Magnesium',60780),(46552,24,3187,47958,'phosphorus',NULL,0.0292500000,'Phosphorus',60781),(46553,22,3187,47958,'iron',NULL,0.0003000000,'Iron',60782),(46554,27,3187,47958,'zinc',NULL,0.0003000000,'Zinc',60783),(46555,22,3188,21813,'iron',NULL,0.0000100000,'Iron',60788),(46556,59,3188,21813,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60789),(46557,54,3188,21813,'riboflavin',NULL,0.0000000000,'Riboflavin',60790),(46558,37,3188,21813,'vitamin_E',NULL,0.0004750000,'Vitamin E',60791),(46559,27,3188,21813,'zinc',NULL,0.0000000000,'Zinc',60792),(46560,53,3188,21813,'thiamin',NULL,0.0000000000,'Thiamin',60793),(46561,24,3188,21813,'phosphorus',NULL,0.0004000000,'Phosphorus',60794),(46562,52,3188,21813,'vitamin_C',NULL,0.0000000000,'Vitamin C',60795),(46563,34,3188,21813,'vitamin_A',NULL,0.0000000167,'Vitamin A',60796),(46564,41,3188,21813,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60797),(46565,21,3188,21813,'calcium',NULL,0.0004000000,'Calcium',60798),(46566,20,3188,21813,'fiber',NULL,0.0000000000,'Fiber',60799),(46567,58,3188,21813,'folate',NULL,0.0000000000,'Folate, total',60800),(46568,23,3188,21813,'magnesium',NULL,0.0005500000,'Magnesium',60801),(46569,26,3188,21813,'sodium',NULL,0.0350000000,'Sodium',60802),(46570,25,3188,21813,'potassium',NULL,0.0017000000,'Potassium',60803),(46571,20,3189,49448,'fiber',NULL,0.3000000000,'Fiber',60810),(46572,34,3189,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',60811),(46573,41,3189,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60812),(46574,37,3189,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',60813),(46575,53,3189,49448,'thiamin',NULL,0.0000280000,'Thiamin',60814),(46576,54,3189,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',60815),(46577,59,3189,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60816),(46578,58,3189,49448,'folate',NULL,0.0000120000,'Folate, total',60817),(46579,52,3189,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',60818),(46580,26,3189,49448,'sodium',NULL,0.0018000000,'Sodium',60819),(46581,25,3189,49448,'potassium',NULL,0.0444000000,'Potassium',60820),(46582,21,3189,49448,'calcium',NULL,0.0048000000,'Calcium',60821),(46583,23,3189,49448,'magnesium',NULL,0.0018000000,'Magnesium',60822),(46584,24,3189,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',60823),(46585,22,3189,49448,'iron',NULL,0.0000260000,'Iron',60824),(46586,27,3189,49448,'zinc',NULL,0.0000400000,'Zinc',60825),(46587,34,3190,49967,'vitamin_A',NULL,0.0000177000,'Vitamin A',60832),(46588,41,3190,49967,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60833),(46589,37,3190,49967,'vitamin_E',NULL,0.0001710000,'Vitamin E',60834),(46590,53,3190,49967,'thiamin',NULL,0.0000150000,'Thiamin',60835),(46591,54,3190,49967,'riboflavin',NULL,0.0000090000,'Riboflavin',60836),(46592,59,3190,49967,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60837),(46593,58,3190,49967,'folate',NULL,0.0000009000,'Folate, total',60838),(46594,52,3190,49967,'vitamin_C',NULL,0.0012000000,'Vitamin C',60839),(46595,26,3190,49967,'sodium',NULL,0.0006000000,'Sodium',60840),(46596,25,3190,49967,'potassium',NULL,0.0690000000,'Potassium',60841),(46597,21,3190,49967,'calcium',NULL,0.0036000000,'Calcium',60842),(46598,23,3190,49967,'magnesium',NULL,0.0021000000,'Magnesium',60843),(46599,24,3190,49967,'phosphorus',NULL,0.0066000000,'Phosphorus',60844),(46600,22,3190,49967,'iron',NULL,0.0001200000,'Iron',60845),(46601,27,3190,49967,'zinc',NULL,0.0000300000,'Zinc',60846),(46602,23,3191,28507,'magnesium',NULL,0.0125000000,'Magnesium',60852),(46603,58,3191,28507,'folate',NULL,0.0000375000,'Folate, total',60853),(46604,22,3191,28507,'iron',NULL,0.0005500000,'Iron',60854),(46605,41,3191,28507,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60855),(46606,27,3191,28507,'zinc',NULL,0.0002250000,'Zinc',60856),(46607,53,3191,28507,'thiamin',NULL,0.0001500000,'Thiamin',60857),(46608,26,3191,28507,'sodium',NULL,0.2400000000,'Sodium',60858),(46609,37,3191,28507,'vitamin_E',NULL,0.0006250000,'Vitamin E',60859),(46610,25,3191,28507,'potassium',NULL,0.3975000000,'Potassium',60860),(46611,21,3191,28507,'calcium',NULL,0.0525000000,'Calcium',60861),(46612,52,3191,28507,'vitamin_C',NULL,0.0150000000,'Vitamin C',60862),(46613,24,3191,28507,'phosphorus',NULL,0.0475000000,'Phosphorus',60863),(46614,59,3191,28507,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60864),(46615,54,3191,28507,'riboflavin',NULL,0.0000250000,'Riboflavin',60865),(46616,21,3192,7601,'calcium',NULL,0.0019800000,'Calcium',60871),(46617,23,3192,7601,'magnesium',NULL,0.0235800000,'Magnesium',60872),(46618,24,3192,7601,'phosphorus',NULL,0.0648000000,'Phosphorus',60873),(46619,25,3192,7601,'potassium',NULL,0.0522000000,'Potassium',60874),(46620,27,3192,7601,'zinc',NULL,0.0005400000,'Zinc',60875),(46621,34,3192,7601,'vitamin_A',NULL,0.0000000000,'Vitamin A',60876),(46622,38,3192,7601,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(46623,41,3192,7601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60877),(46624,52,3192,7601,'vitamin_C',NULL,0.0000000000,'Vitamin C',60878),(46625,58,3192,7601,'folate',NULL,0.0000037800,'Folate, total',60879),(46626,59,3192,7601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60880),(46627,26,3192,7601,'sodium',NULL,0.0298800000,'Sodium',60881),(46628,20,3192,7601,'fiber',NULL,0.7560000000,'Fiber',60882),(46629,22,3192,7601,'iron',NULL,0.0002682000,'Iron',60883),(46630,37,3192,7601,'vitamin_E',NULL,0.0001116000,'Vitamin E',60884),(46631,53,3192,7601,'thiamin',NULL,0.0000109800,'Thiamin',60885),(46632,54,3192,7601,'riboflavin',NULL,0.0000297000,'Riboflavin',60886),(46633,20,3193,6407,'fiber',NULL,1.2000000000,'Fiber',60892),(46634,21,3193,6407,'calcium',NULL,0.0147000000,'Calcium',60893),(46635,23,3193,6407,'magnesium',NULL,0.0087000000,'Magnesium',60894),(46636,24,3193,6407,'phosphorus',NULL,0.0330000000,'Phosphorus',60895),(46637,25,3193,6407,'potassium',NULL,0.0519000000,'Potassium',60896),(46638,26,3193,6407,'sodium',NULL,0.0726000000,'Sodium',60897),(46639,22,3193,6407,'iron',NULL,0.0004680000,'Iron',60898),(46640,27,3193,6407,'zinc',NULL,0.0003270000,'Zinc',60899),(46641,34,3193,6407,'vitamin_A',NULL,0.0000000000,'Vitamin A',60900),(46642,38,3193,6407,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(46643,41,3193,6407,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60901),(46644,58,3193,6407,'folate',NULL,0.0000177000,'Folate, total',60902),(46645,59,3193,6407,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60903),(46646,53,3193,6407,'thiamin',NULL,0.0000267000,'Thiamin',60904),(46647,54,3193,6407,'riboflavin',NULL,0.0000156000,'Riboflavin',60905),(46648,52,3193,6407,'vitamin_C',NULL,0.0023700000,'Vitamin C',60906),(46649,37,3193,6407,'vitamin_E',NULL,0.0002250000,'Vitamin E',60907),(46650,20,3194,48340,'fiber',NULL,3.8800000000,'Fiber',60914),(46651,34,3194,48340,'vitamin_A',NULL,0.0000000000,'Vitamin A',60915),(46652,41,3194,48340,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60916),(46653,37,3194,48340,'vitamin_E',NULL,0.0005800000,'Vitamin E',60917),(46654,53,3194,48340,'thiamin',NULL,0.0004000000,'Thiamin',60918),(46655,54,3194,48340,'riboflavin',NULL,0.0004800000,'Riboflavin',60919),(46656,59,3194,48340,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60920),(46657,58,3194,48340,'folate',NULL,0.0000680000,'Folate, total',60921),(46658,52,3194,48340,'vitamin_C',NULL,0.0000000000,'Vitamin C',60922),(46659,26,3194,48340,'sodium',NULL,0.1040000000,'Sodium',60923),(46660,25,3194,48340,'potassium',NULL,0.1588000000,'Potassium',60924),(46661,21,3194,48340,'calcium',NULL,0.0120000000,'Calcium',60925),(46662,23,3194,48340,'magnesium',NULL,0.0332000000,'Magnesium',60926),(46663,24,3194,48340,'phosphorus',NULL,0.1036000000,'Phosphorus',60927),(46664,22,3194,48340,'iron',NULL,0.0047600000,'Iron',60928),(46665,27,3194,48340,'zinc',NULL,0.0006800000,'Zinc',60929),(46666,34,3195,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',60935),(46667,41,3195,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60936),(46668,37,3195,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',60937),(46669,53,3195,50221,'thiamin',NULL,0.0000180000,'Thiamin',60938),(46670,54,3195,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',60939),(46671,59,3195,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60940),(46672,58,3195,50221,'folate',NULL,0.0000198000,'Folate, total',60941),(46673,52,3195,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',60942),(46674,26,3195,50221,'sodium',NULL,0.0018000000,'Sodium',60943),(46675,25,3195,50221,'potassium',NULL,0.1020000000,'Potassium',60944),(46676,21,3195,50221,'calcium',NULL,0.0150000000,'Calcium',60945),(46677,23,3195,50221,'magnesium',NULL,0.0114000000,'Magnesium',60946),(46678,24,3195,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',60947),(46679,22,3195,50221,'iron',NULL,0.0004200000,'Iron',60948),(46680,27,3195,50221,'zinc',NULL,0.0001800000,'Zinc',60949),(46681,20,3196,48262,'fiber',NULL,1.5000000000,'Fiber',60955),(46682,34,3196,48262,'vitamin_A',NULL,0.0000020000,'Vitamin A',60956),(46683,41,3196,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60957),(46684,37,3196,48262,'vitamin_E',NULL,0.0009400000,'Vitamin E',60958),(46685,53,3196,48262,'thiamin',NULL,0.0000400000,'Thiamin',60959),(46686,54,3196,48262,'riboflavin',NULL,0.0000400000,'Riboflavin',60960),(46687,59,3196,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',60961),(46688,58,3196,48262,'folate',NULL,0.0000080000,'Folate, total',60962),(46689,52,3196,48262,'vitamin_C',NULL,0.0060000000,'Vitamin C',60963),(46690,26,3196,48262,'sodium',NULL,0.0020000000,'Sodium',60964),(46691,25,3196,48262,'potassium',NULL,0.0660000000,'Potassium',60965),(46692,21,3196,48262,'calcium',NULL,0.0100000000,'Calcium',60966),(46693,23,3196,48262,'magnesium',NULL,0.0050000000,'Magnesium',60967),(46694,24,3196,48262,'phosphorus',NULL,0.0160000000,'Phosphorus',60968),(46695,22,3196,48262,'iron',NULL,0.0005500000,'Iron',60969),(46696,27,3196,48262,'zinc',NULL,0.0001000000,'Zinc',60970),(46697,20,3197,49561,'fiber',NULL,0.0000000000,'Fiber',60976),(46698,34,3197,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',60977),(46699,41,3197,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60978),(46700,37,3197,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',60979),(46701,53,3197,49561,'thiamin',NULL,0.0000300000,'Thiamin',60980),(46702,54,3197,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',60981),(46703,59,3197,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',60982),(46704,58,3197,49561,'folate',NULL,0.0000090000,'Folate, total',60983),(46705,52,3197,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',60984),(46706,26,3197,49561,'sodium',NULL,0.0430000000,'Sodium',60985),(46707,25,3197,49561,'potassium',NULL,0.1560000000,'Potassium',60986),(46708,21,3197,49561,'calcium',NULL,0.1200000000,'Calcium',60987),(46709,23,3197,49561,'magnesium',NULL,0.0110000000,'Magnesium',60988),(46710,24,3197,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',60989),(46711,22,3197,49561,'iron',NULL,0.0000200000,'Iron',60990),(46712,27,3197,49561,'zinc',NULL,0.0004000000,'Zinc',60991),(46713,34,3198,47910,'vitamin_A',NULL,0.0000000000,'Vitamin A',60998),(46714,41,3198,47910,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',60999),(46715,37,3198,47910,'vitamin_E',NULL,0.0031668000,'Vitamin E',61000),(46716,53,3198,47910,'thiamin',NULL,0.0000169000,'Thiamin',61001),(46717,54,3198,47910,'riboflavin',NULL,0.0000741000,'Riboflavin',61002),(46718,59,3198,47910,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61003),(46719,58,3198,47910,'folate',NULL,0.0000046800,'Folate, total',61004),(46720,52,3198,47910,'vitamin_C',NULL,0.0000000000,'Vitamin C',61005),(46721,26,3198,47910,'sodium',NULL,0.0018200000,'Sodium',61006),(46722,25,3198,47910,'potassium',NULL,0.1027000000,'Potassium',61007),(46723,21,3198,47910,'calcium',NULL,0.0312000000,'Calcium',61008),(46724,23,3198,47910,'magnesium',NULL,0.0351000000,'Magnesium',61009),(46725,24,3198,47910,'phosphorus',NULL,0.0728000000,'Phosphorus',61010),(46726,22,3198,47910,'iron',NULL,0.0004030000,'Iron',61011),(46727,27,3198,47910,'zinc',NULL,0.0004290000,'Zinc',61012),(46728,20,3199,50358,'fiber',NULL,2.8700000000,'Fiber',61019),(46729,34,3199,50358,'vitamin_A',NULL,0.0000758500,'Vitamin A',61020),(46730,41,3199,50358,'vitamin_D23',NULL,0.0000006150,'Vitamin D (D2 + D3)',61021),(46731,37,3199,50358,'vitamin_E',NULL,0.0023575000,'Vitamin E',61022),(46732,53,3199,50358,'thiamin',NULL,0.0003075000,'Thiamin',61023),(46733,54,3199,50358,'riboflavin',NULL,0.0001640000,'Riboflavin',61024),(46734,59,3199,50358,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61025),(46735,58,3199,50358,'folate',NULL,0.0000451000,'Folate, total',61026),(46736,52,3199,50358,'vitamin_C',NULL,0.0061500000,'Vitamin C',61027),(46737,26,3199,50358,'sodium',NULL,0.4817500000,'Sodium',61028),(46738,25,3199,50358,'potassium',NULL,0.4018000000,'Potassium',61029),(46739,21,3199,50358,'calcium',NULL,0.1865500000,'Calcium',61030),(46740,23,3199,50358,'magnesium',NULL,0.0410000000,'Magnesium',61031),(46741,24,3199,50358,'phosphorus',NULL,0.2152500000,'Phosphorus',61032),(46742,22,3199,50358,'iron',NULL,0.0020295000,'Iron',61033),(46743,27,3199,50358,'zinc',NULL,0.0016400000,'Zinc',61034),(46744,20,3200,48435,'fiber',NULL,2.3400000000,'Fiber',61040),(46745,34,3200,48435,'vitamin_A',NULL,0.0011766000,'Vitamin A',61041),(46746,41,3200,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61042),(46747,37,3200,48435,'vitamin_E',NULL,0.0000540000,'Vitamin E',61043),(46748,53,3200,48435,'thiamin',NULL,0.0000780000,'Thiamin',61044),(46749,54,3200,48435,'riboflavin',NULL,0.0000060000,'Riboflavin',61045),(46750,59,3200,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61046),(46751,58,3200,48435,'folate',NULL,0.0000048000,'Folate, total',61047),(46752,52,3200,48435,'vitamin_C',NULL,0.0012000000,'Vitamin C',61048),(46753,26,3200,48435,'sodium',NULL,0.0162000000,'Sodium',61049),(46754,25,3200,48435,'potassium',NULL,0.1068000000,'Potassium',61050),(46755,21,3200,48435,'calcium',NULL,0.0156000000,'Calcium',61051),(46756,23,3200,48435,'magnesium',NULL,0.0042000000,'Magnesium',61052),(46757,24,3200,48435,'phosphorus',NULL,0.0096000000,'Phosphorus',61053),(46758,22,3200,48435,'iron',NULL,0.0001380000,'Iron',61054),(46759,27,3200,48435,'zinc',NULL,0.0000600000,'Zinc',61055),(46760,20,3201,49226,'fiber',NULL,2.9400000000,'Fiber',61061),(46761,41,3201,49226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61062),(46762,53,3201,49226,'thiamin',NULL,0.0000960000,'Thiamin',61063),(46763,54,3201,49226,'riboflavin',NULL,0.0000300000,'Riboflavin',61064),(46764,59,3201,49226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61065),(46765,58,3201,49226,'folate',NULL,0.0000252000,'Folate, total',61066),(46766,52,3201,49226,'vitamin_C',NULL,0.0006000000,'Vitamin C',61067),(46767,26,3201,49226,'sodium',NULL,0.2460000000,'Sodium',61068),(46768,25,3201,49226,'potassium',NULL,0.1140000000,'Potassium',61069),(46769,21,3201,49226,'calcium',NULL,0.0246000000,'Calcium',61070),(46770,23,3201,49226,'magnesium',NULL,0.0372000000,'Magnesium',61071),(46771,24,3201,49226,'phosphorus',NULL,0.0960000000,'Phosphorus',61072),(46772,22,3201,49226,'iron',NULL,0.0011400000,'Iron',61073),(46773,27,3201,49226,'zinc',NULL,0.0008400000,'Zinc',61074),(46774,34,3202,48474,'vitamin_A',NULL,0.0000024000,'Vitamin A',61080),(46775,41,3202,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61081),(46776,37,3202,48474,'vitamin_E',NULL,0.0000600000,'Vitamin E',61082),(46777,53,3202,48474,'thiamin',NULL,0.0000180000,'Thiamin',61083),(46778,54,3202,48474,'riboflavin',NULL,0.0000030000,'Riboflavin',61084),(46779,59,3202,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61085),(46780,58,3202,48474,'folate',NULL,0.0000048000,'Folate, total',61086),(46781,52,3202,48474,'vitamin_C',NULL,0.0024000000,'Vitamin C',61087),(46782,26,3202,48474,'sodium',NULL,0.0180000000,'Sodium',61088),(46783,25,3202,48474,'potassium',NULL,0.0960000000,'Potassium',61089),(46784,21,3202,48474,'calcium',NULL,0.0123000000,'Calcium',61090),(46785,23,3202,48474,'magnesium',NULL,0.0015000000,'Magnesium',61091),(46786,24,3202,48474,'phosphorus',NULL,0.0063000000,'Phosphorus',61092),(46787,22,3202,48474,'iron',NULL,0.0001200000,'Iron',61093),(46788,27,3202,48474,'zinc',NULL,0.0000300000,'Zinc',61094),(46789,20,3203,47929,'fiber',NULL,1.2000000000,'Fiber',61100),(46790,34,3203,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',61101),(46791,41,3203,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61102),(46792,37,3203,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',61103),(46793,53,3203,47929,'thiamin',NULL,0.0000400000,'Thiamin',61104),(46794,54,3203,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',61105),(46795,59,3203,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61106),(46796,58,3203,47929,'folate',NULL,0.0000000000,'Folate, total',61107),(46797,52,3203,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',61108),(46798,26,3203,47929,'sodium',NULL,0.0010000000,'Sodium',61109),(46799,25,3203,47929,'potassium',NULL,0.1000000000,'Potassium',61110),(46800,21,3203,47929,'calcium',NULL,0.0050000000,'Calcium',61111),(46801,23,3203,47929,'magnesium',NULL,0.0040000000,'Magnesium',61112),(46802,24,3203,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',61113),(46803,22,3203,47929,'iron',NULL,0.0000900000,'Iron',61114),(46804,27,3203,47929,'zinc',NULL,0.0000000000,'Zinc',61115),(46805,21,3204,9202,'calcium',NULL,0.0062370000,'Calcium',61122),(46806,23,3204,9202,'magnesium',NULL,0.0856170000,'Magnesium',61123),(46807,24,3204,9202,'phosphorus',NULL,0.1496880000,'Phosphorus',61124),(46808,25,3204,9202,'potassium',NULL,0.1366470000,'Potassium',61125),(46809,34,3204,9202,'vitamin_A',NULL,0.0000068040,'Vitamin A',61126),(46810,38,3204,9202,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(46811,41,3204,9202,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61127),(46812,52,3204,9202,'vitamin_C',NULL,0.0000000000,'Vitamin C',61128),(46813,58,3204,9202,'folate',NULL,0.0000096390,'Folate, total',61129),(46814,59,3204,9202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61130),(46815,20,3204,9202,'fiber',NULL,8.0514000000,'Fiber',61131),(46816,22,3204,9202,'iron',NULL,0.0012927600,'Iron',61132),(46817,27,3204,9202,'zinc',NULL,0.0021716100,'Zinc',61133),(46818,37,3204,9202,'vitamin_E',NULL,0.0002835000,'Vitamin E',61134),(46819,53,3204,9202,'thiamin',NULL,0.0001984500,'Thiamin',61135),(46820,54,3204,9202,'riboflavin',NULL,0.0000623700,'Riboflavin',61136),(46821,26,3204,9202,'sodium',NULL,0.3566430000,'Sodium',61137),(46822,21,3205,7565,'calcium',NULL,0.0056700000,'Calcium',61143),(46823,23,3205,7565,'magnesium',NULL,0.0144585000,'Magnesium',61144),(46824,24,3205,7565,'phosphorus',NULL,0.1153845000,'Phosphorus',61145),(46825,25,3205,7565,'potassium',NULL,0.1692495000,'Potassium',61146),(46826,20,3205,7565,'fiber',NULL,0.5103000000,'Fiber',61147),(46827,22,3205,7565,'iron',NULL,0.0015365700,'Iron',61148),(46828,34,3205,7565,'vitamin_A',NULL,0.0000000000,'Vitamin A',61149),(46829,38,3205,7565,'vitamin_D',NULL,3.1185000000,'Vitamin D',NULL),(46830,52,3205,7565,'vitamin_C',NULL,0.0000000000,'Vitamin C',61150),(46831,58,3205,7565,'folate',NULL,0.0000379890,'Folate, total',61151),(46832,40,3205,7565,'vitamin_D3',NULL,0.0000000851,'Vitamin D3',NULL),(46833,37,3205,7565,'vitamin_E',NULL,0.0001389150,'Vitamin E',61152),(46834,59,3205,7565,'vitamin_B12',NULL,0.0000002807,'Vitamin B-12',61153),(46835,53,3205,7565,'thiamin',NULL,0.0000436590,'Thiamin',61154),(46836,54,3205,7565,'riboflavin',NULL,0.0000402570,'Riboflavin',61155),(46837,26,3205,7565,'sodium',NULL,0.5060475000,'Sodium',61156),(46838,41,3205,7565,'vitamin_D23',NULL,0.0000000851,'Vitamin D (D2 + D3)',61157),(46839,27,3205,7565,'zinc',NULL,0.0022991850,'Zinc',61158),(46840,20,3206,48687,'fiber',NULL,0.0000000000,'Fiber',61167),(46841,34,3206,48687,'vitamin_A',NULL,0.0000024000,'Vitamin A',61168),(46842,41,3206,48687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61169),(46843,37,3206,48687,'vitamin_E',NULL,0.0011400000,'Vitamin E',61170),(46844,53,3206,48687,'thiamin',NULL,0.0001200000,'Thiamin',61171),(46845,54,3206,48687,'riboflavin',NULL,0.0001080000,'Riboflavin',61172),(46846,59,3206,48687,'vitamin_B12',NULL,0.0000022800,'Vitamin B-12',61173),(46847,58,3206,48687,'folate',NULL,0.0000096000,'Folate, total',61174),(46848,52,3206,48687,'vitamin_C',NULL,0.0000000000,'Vitamin C',61175),(46849,26,3206,48687,'sodium',NULL,0.1092000000,'Sodium',61176),(46850,25,3206,48687,'potassium',NULL,0.4404000000,'Potassium',61177),(46851,21,3206,48687,'calcium',NULL,0.0216000000,'Calcium',61178),(46852,23,3206,48687,'magnesium',NULL,0.0360000000,'Magnesium',61179),(46853,24,3206,48687,'phosphorus',NULL,0.2268000000,'Phosphorus',61180),(46854,22,3206,48687,'iron',NULL,0.0001800000,'Iron',61181),(46855,27,3206,48687,'zinc',NULL,0.0007200000,'Zinc',61182),(46856,40,3206,48687,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(46857,20,3207,50137,'fiber',NULL,3.1500000000,'Fiber',61189),(46858,34,3207,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',61190),(46859,41,3207,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61191),(46860,37,3207,50137,'vitamin_E',NULL,0.0001925000,'Vitamin E',61192),(46861,53,3207,50137,'thiamin',NULL,0.0002275000,'Thiamin',61193),(46862,54,3207,50137,'riboflavin',NULL,0.0000175000,'Riboflavin',61194),(46863,59,3207,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61195),(46864,58,3207,50137,'folate',NULL,0.0000367500,'Folate, total',61196),(46865,52,3207,50137,'vitamin_C',NULL,0.0122500000,'Vitamin C',61197),(46866,26,3207,50137,'sodium',NULL,0.0052500000,'Sodium',61198),(46867,25,3207,50137,'potassium',NULL,0.6597500000,'Potassium',61199),(46868,21,3207,50137,'calcium',NULL,0.0192500000,'Calcium',61200),(46869,23,3207,50137,'magnesium',NULL,0.0315000000,'Magnesium',61201),(46870,24,3207,50137,'phosphorus',NULL,0.0770000000,'Phosphorus',61202),(46871,22,3207,50137,'iron',NULL,0.0010675000,'Iron',61203),(46872,27,3207,50137,'zinc',NULL,0.0003500000,'Zinc',61204),(46873,34,3208,50723,'vitamin_A',NULL,0.0003780000,'Vitamin A',61211),(46874,41,3208,50723,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61212),(46875,53,3208,50723,'thiamin',NULL,0.0001080000,'Thiamin',61213),(46876,54,3208,50723,'riboflavin',NULL,0.0000810000,'Riboflavin',61214),(46877,59,3208,50723,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61215),(46878,58,3208,50723,'folate',NULL,0.0000468000,'Folate, total',61216),(46879,52,3208,50723,'vitamin_C',NULL,0.0117000000,'Vitamin C',61217),(46880,26,3208,50723,'sodium',NULL,0.0135000000,'Sodium',61218),(46881,25,3208,50723,'potassium',NULL,0.1170000000,'Potassium',61219),(46882,21,3208,50723,'calcium',NULL,0.0315000000,'Calcium',61220),(46883,23,3208,50723,'magnesium',NULL,0.0144000000,'Magnesium',61221),(46884,24,3208,50723,'phosphorus',NULL,0.0513000000,'Phosphorus',61222),(46885,22,3208,50723,'iron',NULL,0.0007200000,'Iron',61223),(46886,27,3208,50723,'zinc',NULL,0.0003600000,'Zinc',61224),(46887,20,3209,50787,'fiber',NULL,0.3750000000,'Fiber',61230),(46888,34,3209,50787,'vitamin_A',NULL,0.0000125000,'Vitamin A',61231),(46889,41,3209,50787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61232),(46890,37,3209,50787,'vitamin_E',NULL,0.0003500000,'Vitamin E',61233),(46891,53,3209,50787,'thiamin',NULL,0.0001500000,'Thiamin',61234),(46892,54,3209,50787,'riboflavin',NULL,0.0002625000,'Riboflavin',61235),(46893,59,3209,50787,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',61236),(46894,58,3209,50787,'folate',NULL,0.0000200000,'Folate, total',61237),(46895,52,3209,50787,'vitamin_C',NULL,0.0012500000,'Vitamin C',61238),(46896,26,3209,50787,'sodium',NULL,0.0775000000,'Sodium',61239),(46897,25,3209,50787,'potassium',NULL,0.2550000000,'Potassium',61240),(46898,21,3209,50787,'calcium',NULL,0.1750000000,'Calcium',61241),(46899,23,3209,50787,'magnesium',NULL,0.0187500000,'Magnesium',61242),(46900,24,3209,50787,'phosphorus',NULL,0.1500000000,'Phosphorus',61243),(46901,22,3209,50787,'iron',NULL,0.0001375000,'Iron',61244),(46902,27,3209,50787,'zinc',NULL,0.0006250000,'Zinc',61245),(46903,20,3210,48287,'fiber',NULL,3.9680000000,'Fiber',61252),(46904,34,3210,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',61253),(46905,41,3210,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61254),(46906,37,3210,48287,'vitamin_E',NULL,0.0000062000,'Vitamin E',61255),(46907,53,3210,48287,'thiamin',NULL,0.0001488000,'Thiamin',61256),(46908,54,3210,48287,'riboflavin',NULL,0.0000496000,'Riboflavin',61257),(46909,59,3210,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61258),(46910,58,3210,48287,'folate',NULL,0.0000179800,'Folate, total',61259),(46911,52,3210,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',61260),(46912,26,3210,48287,'sodium',NULL,0.3180600000,'Sodium',61261),(46913,25,3210,48287,'potassium',NULL,0.1717400000,'Potassium',61262),(46914,21,3210,48287,'calcium',NULL,0.1475600000,'Calcium',61263),(46915,23,3210,48287,'magnesium',NULL,0.0359600000,'Magnesium',61264),(46916,24,3210,48287,'phosphorus',NULL,0.1246200000,'Phosphorus',61265),(46917,22,3210,48287,'iron',NULL,0.0017484000,'Iron',61266),(46918,27,3210,48287,'zinc',NULL,0.0010540000,'Zinc',61267),(46919,20,3211,50406,'fiber',NULL,3.0000000000,'Fiber',61273),(46920,34,3211,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',61274),(46921,37,3211,50406,'vitamin_E',NULL,0.0001560000,'Vitamin E',61275),(46922,53,3211,50406,'thiamin',NULL,0.0000000000,'Thiamin',61276),(46923,54,3211,50406,'riboflavin',NULL,0.0001560000,'Riboflavin',61277),(46924,59,3211,50406,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',61278),(46925,58,3211,50406,'folate',NULL,0.0000384000,'Folate, total',61279),(46926,26,3211,50406,'sodium',NULL,0.8160000000,'Sodium',61280),(46927,25,3211,50406,'potassium',NULL,0.3120000000,'Potassium',61281),(46928,21,3211,50406,'calcium',NULL,0.1560000000,'Calcium',61282),(46929,23,3211,50406,'magnesium',NULL,0.0228000000,'Magnesium',61283),(46930,24,3211,50406,'phosphorus',NULL,0.2760000000,'Phosphorus',61284),(46931,22,3211,50406,'iron',NULL,0.0015600000,'Iron',61285),(46932,27,3211,50406,'zinc',NULL,0.0020400000,'Zinc',61286),(46933,34,3212,48353,'vitamin_A',NULL,0.0000014000,'Vitamin A',61292),(46934,41,3212,48353,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61293),(46935,53,3212,48353,'thiamin',NULL,0.0000180000,'Thiamin',61294),(46936,54,3212,48353,'riboflavin',NULL,0.0000120000,'Riboflavin',61295),(46937,59,3212,48353,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61296),(46938,58,3212,48353,'folate',NULL,0.0000010000,'Folate, total',61297),(46939,52,3212,48353,'vitamin_C',NULL,0.0000000000,'Vitamin C',61298),(46940,26,3212,48353,'sodium',NULL,0.0780000000,'Sodium',61299),(46941,25,3212,48353,'potassium',NULL,0.0442000000,'Potassium',61300),(46942,21,3212,48353,'calcium',NULL,0.0046000000,'Calcium',61301),(46943,23,3212,48353,'magnesium',NULL,0.0072000000,'Magnesium',61302),(46944,24,3212,48353,'phosphorus',NULL,0.0028000000,'Phosphorus',61303),(46945,22,3212,48353,'iron',NULL,0.0001600000,'Iron',61304),(46946,27,3212,48353,'zinc',NULL,0.0000200000,'Zinc',61305),(46947,20,3213,50640,'fiber',NULL,0.0000000000,'Fiber',61311),(46948,34,3213,50640,'vitamin_A',NULL,0.0000383500,'Vitamin A',61312),(46949,41,3213,50640,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61313),(46950,37,3213,50640,'vitamin_E',NULL,0.0005785000,'Vitamin E',61314),(46951,53,3213,50640,'thiamin',NULL,0.0000325000,'Thiamin',61315),(46952,54,3213,50640,'riboflavin',NULL,0.0000065000,'Riboflavin',61316),(46953,59,3213,50640,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61317),(46954,58,3213,50640,'folate',NULL,0.0000091000,'Folate, total',61318),(46955,52,3213,50640,'vitamin_C',NULL,0.0195000000,'Vitamin C',61319),(46956,26,3213,50640,'sodium',NULL,0.0013000000,'Sodium',61320),(46957,25,3213,50640,'potassium',NULL,0.1358500000,'Potassium',61321),(46958,21,3213,50640,'calcium',NULL,0.0065000000,'Calcium',61322),(46959,23,3213,50640,'magnesium',NULL,0.0058500000,'Magnesium',61323),(46960,24,3213,50640,'phosphorus',NULL,0.0136500000,'Phosphorus',61324),(46961,22,3213,50640,'iron',NULL,0.0001690000,'Iron',61325),(46962,27,3213,50640,'zinc',NULL,0.0000650000,'Zinc',61326),(46963,20,3214,47997,'fiber',NULL,1.6800000000,'Fiber',61333),(46964,34,3214,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',61334),(46965,41,3214,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61335),(46966,37,3214,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',61336),(46967,53,3214,47997,'thiamin',NULL,0.0001800000,'Thiamin',61337),(46968,54,3214,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',61338),(46969,59,3214,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61339),(46970,58,3214,47997,'folate',NULL,0.0000168000,'Folate, total',61340),(46971,52,3214,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',61341),(46972,26,3214,47997,'sodium',NULL,0.0000000000,'Sodium',61342),(46973,25,3214,47997,'potassium',NULL,0.3960000000,'Potassium',61343),(46974,21,3214,47997,'calcium',NULL,0.0072000000,'Calcium',61344),(46975,23,3214,47997,'magnesium',NULL,0.0324000000,'Magnesium',61345),(46976,24,3214,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',61346),(46977,22,3214,47997,'iron',NULL,0.0003240000,'Iron',61347),(46978,27,3214,47997,'zinc',NULL,0.0002400000,'Zinc',61348),(46979,26,3215,176474,'sodium',NULL,0.2150000000,'Sodium',61357),(46980,20,3216,176472,'fiber',NULL,19.8000000000,'Fiber',61364),(46981,26,3216,176472,'sodium',NULL,0.0240000000,'Sodium',61365),(46982,34,3217,47959,'vitamin_A',NULL,0.0000020000,'Vitamin A',61371),(46983,41,3217,47959,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61372),(46984,37,3217,47959,'vitamin_E',NULL,0.0022700000,'Vitamin E',61373),(46985,53,3217,47959,'thiamin',NULL,0.0000700000,'Thiamin',61374),(46986,54,3217,47959,'riboflavin',NULL,0.0001300000,'Riboflavin',61375),(46987,59,3217,47959,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61376),(46988,58,3217,47959,'folate',NULL,0.0000080000,'Folate, total',61377),(46989,52,3217,47959,'vitamin_C',NULL,0.0040000000,'Vitamin C',61378),(46990,26,3217,47959,'sodium',NULL,0.0040000000,'Sodium',61379),(46991,25,3217,47959,'potassium',NULL,0.3200000000,'Potassium',61380),(46992,21,3217,47959,'calcium',NULL,0.0080000000,'Calcium',61381),(46993,23,3217,47959,'magnesium',NULL,0.0180000000,'Magnesium',61382),(46994,24,3217,47959,'phosphorus',NULL,0.0280000000,'Phosphorus',61383),(46995,22,3217,47959,'iron',NULL,0.0003000000,'Iron',61384),(46996,27,3217,47959,'zinc',NULL,0.0003000000,'Zinc',61385),(46997,20,3218,50641,'fiber',NULL,0.8500000000,'Fiber',61392),(46998,34,3218,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',61393),(46999,41,3218,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61394),(47000,37,3218,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',61395),(47001,53,3218,50641,'thiamin',NULL,0.0000340000,'Thiamin',61396),(47002,54,3218,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',61397),(47003,59,3218,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61398),(47004,58,3218,50641,'folate',NULL,0.0000195500,'Folate, total',61399),(47005,52,3218,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',61400),(47006,26,3218,50641,'sodium',NULL,0.0017000000,'Sodium',61401),(47007,25,3218,50641,'potassium',NULL,0.1895500000,'Potassium',61402),(47008,21,3218,50641,'calcium',NULL,0.0068000000,'Calcium',61403),(47009,23,3218,50641,'magnesium',NULL,0.0068000000,'Magnesium',61404),(47010,24,3218,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',61405),(47011,22,3218,50641,'iron',NULL,0.0002040000,'Iron',61406),(47012,27,3218,50641,'zinc',NULL,0.0000850000,'Zinc',61407),(47013,34,3219,49451,'vitamin_A',NULL,0.0000001000,'Vitamin A',61413),(47014,41,3219,49451,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61414),(47015,53,3219,49451,'thiamin',NULL,0.0000020000,'Thiamin',61415),(47016,54,3219,49451,'riboflavin',NULL,0.0000010000,'Riboflavin',61416),(47017,59,3219,49451,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61417),(47018,52,3219,49451,'vitamin_C',NULL,0.0038000000,'Vitamin C',61418),(47019,26,3219,49451,'sodium',NULL,0.0001000000,'Sodium',61419),(47020,25,3219,49451,'potassium',NULL,0.0110000000,'Potassium',61420),(47021,21,3219,49451,'calcium',NULL,0.0009000000,'Calcium',61421),(47022,23,3219,49451,'magnesium',NULL,0.0006000000,'Magnesium',61422),(47023,24,3219,49451,'phosphorus',NULL,0.0007000000,'Phosphorus',61423),(47024,22,3219,49451,'iron',NULL,0.0000000000,'Iron',61424),(47025,27,3219,49451,'zinc',NULL,0.0000100000,'Zinc',61425),(47026,20,3220,48571,'fiber',NULL,0.0000000000,'Fiber',61432),(47027,34,3220,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',61433),(47028,41,3220,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',61434),(47029,37,3220,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',61435),(47030,53,3220,48571,'thiamin',NULL,0.0001820000,'Thiamin',61436),(47031,54,3220,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',61437),(47032,59,3220,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61438),(47033,58,3220,48571,'folate',NULL,0.0000078000,'Folate, total',61439),(47034,52,3220,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',61440),(47035,26,3220,48571,'sodium',NULL,0.0715000000,'Sodium',61441),(47036,25,3220,48571,'potassium',NULL,0.5980000000,'Potassium',61442),(47037,21,3220,48571,'calcium',NULL,0.0078000000,'Calcium',61443),(47038,23,3220,48571,'magnesium',NULL,0.0468000000,'Magnesium',61444),(47039,24,3220,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',61445),(47040,22,3220,48571,'iron',NULL,0.0005200000,'Iron',61446),(47041,27,3220,48571,'zinc',NULL,0.0010400000,'Zinc',61447),(47042,20,3221,49712,'fiber',NULL,1.3200000000,'Fiber',61454),(47043,34,3221,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',61455),(47044,41,3221,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61456),(47045,37,3221,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',61457),(47046,53,3221,49712,'thiamin',NULL,0.0000660000,'Thiamin',61458),(47047,54,3221,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',61459),(47048,59,3221,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61460),(47049,58,3221,49712,'folate',NULL,0.0000066000,'Folate, total',61461),(47050,52,3221,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',61462),(47051,26,3221,49712,'sodium',NULL,0.0018000000,'Sodium',61463),(47052,25,3221,49712,'potassium',NULL,0.0828000000,'Potassium',61464),(47053,21,3221,49712,'calcium',NULL,0.0180000000,'Calcium',61465),(47054,23,3221,49712,'magnesium',NULL,0.0048000000,'Magnesium',61466),(47055,24,3221,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',61467),(47056,22,3221,49712,'iron',NULL,0.0001800000,'Iron',61468),(47057,27,3221,49712,'zinc',NULL,0.0000600000,'Zinc',61469),(47058,20,3222,50654,'fiber',NULL,1.4400000000,'Fiber',61476),(47059,34,3222,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',61477),(47060,41,3222,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61478),(47061,53,3222,50654,'thiamin',NULL,0.0001080000,'Thiamin',61479),(47062,54,3222,50654,'riboflavin',NULL,0.0000040000,'Riboflavin',61480),(47063,59,3222,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61481),(47064,58,3222,50654,'folate',NULL,0.0000032000,'Folate, total',61482),(47065,52,3222,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',61483),(47066,26,3222,50654,'sodium',NULL,0.2488000000,'Sodium',61484),(47067,25,3222,50654,'potassium',NULL,0.0504000000,'Potassium',61485),(47068,21,3222,50654,'calcium',NULL,0.0592000000,'Calcium',61486),(47069,23,3222,50654,'magnesium',NULL,0.0072000000,'Magnesium',61487),(47070,24,3222,50654,'phosphorus',NULL,0.0848000000,'Phosphorus',61488),(47071,22,3222,50654,'iron',NULL,0.0006400000,'Iron',61489),(47072,27,3222,50654,'zinc',NULL,0.0002400000,'Zinc',61490),(47073,20,3223,48936,'fiber',NULL,0.0330000000,'Fiber',61496),(47074,59,3223,48936,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61497),(47075,26,3223,48936,'sodium',NULL,0.0495000000,'Sodium',61498),(47076,25,3223,48936,'potassium',NULL,0.0577500000,'Potassium',61499),(47077,21,3223,48936,'calcium',NULL,0.0320100000,'Calcium',61500),(47078,23,3223,48936,'magnesium',NULL,0.0042900000,'Magnesium',61501),(47079,24,3223,48936,'phosphorus',NULL,0.0349800000,'Phosphorus',61502),(47080,22,3223,48936,'iron',NULL,0.0001782000,'Iron',61503),(47081,27,3223,48936,'zinc',NULL,0.0003960000,'Zinc',61504),(47082,20,3224,47929,'fiber',NULL,1.2000000000,'Fiber',61511),(47083,34,3224,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',61512),(47084,41,3224,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61513),(47085,37,3224,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',61514),(47086,53,3224,47929,'thiamin',NULL,0.0000400000,'Thiamin',61515),(47087,54,3224,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',61516),(47088,59,3224,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61517),(47089,58,3224,47929,'folate',NULL,0.0000000000,'Folate, total',61518),(47090,52,3224,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',61519),(47091,26,3224,47929,'sodium',NULL,0.0010000000,'Sodium',61520),(47092,25,3224,47929,'potassium',NULL,0.1000000000,'Potassium',61521),(47093,21,3224,47929,'calcium',NULL,0.0050000000,'Calcium',61522),(47094,23,3224,47929,'magnesium',NULL,0.0040000000,'Magnesium',61523),(47095,24,3224,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',61524),(47096,22,3224,47929,'iron',NULL,0.0000900000,'Iron',61525),(47097,27,3224,47929,'zinc',NULL,0.0000000000,'Zinc',61526),(47098,34,3225,50477,'vitamin_A',NULL,0.0001174500,'Vitamin A',61533),(47099,41,3225,50477,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61534),(47100,37,3225,50477,'vitamin_E',NULL,0.0035640000,'Vitamin E',61535),(47101,53,3225,50477,'thiamin',NULL,0.0001620000,'Thiamin',61536),(47102,54,3225,50477,'riboflavin',NULL,0.0000405000,'Riboflavin',61537),(47103,59,3225,50477,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61538),(47104,58,3225,50477,'folate',NULL,0.0000486000,'Folate, total',61539),(47105,52,3225,50477,'vitamin_C',NULL,0.0445500000,'Vitamin C',61540),(47106,26,3225,50477,'sodium',NULL,0.5184000000,'Sodium',61541),(47107,25,3225,50477,'potassium',NULL,0.6844500000,'Potassium',61542),(47108,21,3225,50477,'calcium',NULL,0.0486000000,'Calcium',61543),(47109,23,3225,50477,'magnesium',NULL,0.0324000000,'Magnesium',61544),(47110,24,3225,50477,'phosphorus',NULL,0.0688500000,'Phosphorus',61545),(47111,22,3225,50477,'iron',NULL,0.0016200000,'Iron',61546),(47112,27,3225,50477,'zinc',NULL,0.0004050000,'Zinc',61547),(47113,34,3226,48277,'vitamin_A',NULL,0.0000000000,'Vitamin A',61553),(47114,41,3226,48277,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61554),(47115,37,3226,48277,'vitamin_E',NULL,0.0000000000,'Vitamin E',61555),(47116,53,3226,48277,'thiamin',NULL,0.0001536000,'Thiamin',61556),(47117,54,3226,48277,'riboflavin',NULL,0.0000720000,'Riboflavin',61557),(47118,59,3226,48277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61558),(47119,58,3226,48277,'folate',NULL,0.0000302400,'Folate, total',61559),(47120,52,3226,48277,'vitamin_C',NULL,0.0000000000,'Vitamin C',61560),(47121,26,3226,48277,'sodium',NULL,0.1824000000,'Sodium',61561),(47122,25,3226,48277,'potassium',NULL,0.0960000000,'Potassium',61562),(47123,21,3226,48277,'calcium',NULL,0.0480000000,'Calcium',61563),(47124,23,3226,48277,'magnesium',NULL,0.0312000000,'Magnesium',61564),(47125,24,3226,48277,'phosphorus',NULL,0.0912000000,'Phosphorus',61565),(47126,22,3226,48277,'iron',NULL,0.0015360000,'Iron',61566),(47127,27,3226,48277,'zinc',NULL,0.0007200000,'Zinc',61567),(47128,20,3227,50792,'fiber',NULL,0.5000000000,'Fiber',61573),(47129,34,3227,50792,'vitamin_A',NULL,0.0000000000,'Vitamin A',61574),(47130,41,3227,50792,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61575),(47131,37,3227,50792,'vitamin_E',NULL,0.0000375000,'Vitamin E',61576),(47132,53,3227,50792,'thiamin',NULL,0.0001500000,'Thiamin',61577),(47133,54,3227,50792,'riboflavin',NULL,0.0002625000,'Riboflavin',61578),(47134,59,3227,50792,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',61579),(47135,58,3227,50792,'folate',NULL,0.0000100000,'Folate, total',61580),(47136,52,3227,50792,'vitamin_C',NULL,0.0012500000,'Vitamin C',61581),(47137,26,3227,50792,'sodium',NULL,0.0775000000,'Sodium',61582),(47138,25,3227,50792,'potassium',NULL,0.2550000000,'Potassium',61583),(47139,21,3227,50792,'calcium',NULL,0.1750000000,'Calcium',61584),(47140,23,3227,50792,'magnesium',NULL,0.0187500000,'Magnesium',61585),(47141,24,3227,50792,'phosphorus',NULL,0.1500000000,'Phosphorus',61586),(47142,22,3227,50792,'iron',NULL,0.0001250000,'Iron',61587),(47143,27,3227,50792,'zinc',NULL,0.0006250000,'Zinc',61588),(47144,20,3228,49698,'fiber',NULL,0.0000000000,'Fiber',61595),(47145,34,3228,49698,'vitamin_A',NULL,0.0001308000,'Vitamin A',61596),(47146,41,3228,49698,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',61597),(47147,37,3228,49698,'vitamin_E',NULL,0.0064560000,'Vitamin E',61598),(47148,53,3228,49698,'thiamin',NULL,0.0000840000,'Thiamin',61599),(47149,54,3228,49698,'riboflavin',NULL,0.0004200000,'Riboflavin',61600),(47150,59,3228,49698,'vitamin_B12',NULL,0.0000027600,'Vitamin B-12',61601),(47151,58,3228,49698,'folate',NULL,0.0000336000,'Folate, total',61602),(47152,52,3228,49698,'vitamin_C',NULL,0.0000000000,'Vitamin C',61603),(47153,26,3228,49698,'sodium',NULL,0.1632000000,'Sodium',61604),(47154,25,3228,49698,'potassium',NULL,0.1536000000,'Potassium',61605),(47155,21,3228,49698,'calcium',NULL,0.0492000000,'Calcium',61606),(47156,23,3228,49698,'magnesium',NULL,0.0132000000,'Magnesium',61607),(47157,24,3228,49698,'phosphorus',NULL,0.1896000000,'Phosphorus',61608),(47158,22,3228,49698,'iron',NULL,0.0018360000,'Iron',61609),(47159,27,3228,49698,'zinc',NULL,0.0012000000,'Zinc',61610),(47160,20,3229,50500,'fiber',NULL,1.0000000000,'Fiber',61615),(47161,34,3229,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',61616),(47162,41,3229,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61617),(47163,37,3229,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',61618),(47164,53,3229,50500,'thiamin',NULL,0.0000900000,'Thiamin',61619),(47165,54,3229,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',61620),(47166,59,3229,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61621),(47167,58,3229,50500,'folate',NULL,0.0001610000,'Folate, total',61622),(47168,52,3229,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',61623),(47169,26,3229,50500,'sodium',NULL,0.0300000000,'Sodium',61624),(47170,25,3229,50500,'potassium',NULL,0.6820000000,'Potassium',61625),(47171,21,3229,50500,'calcium',NULL,0.1190000000,'Calcium',61626),(47172,23,3229,50500,'magnesium',NULL,0.0800000000,'Magnesium',61627),(47173,24,3229,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',61628),(47174,22,3229,50500,'iron',NULL,0.0018900000,'Iron',61629),(47175,27,3229,50500,'zinc',NULL,0.0009000000,'Zinc',61630),(47176,20,3230,49630,'fiber',NULL,0.0700000000,'Fiber',61636),(47177,34,3230,49630,'vitamin_A',NULL,0.0000000000,'Vitamin A',61637),(47178,41,3230,49630,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61638),(47179,37,3230,49630,'vitamin_E',NULL,0.0000010000,'Vitamin E',61639),(47180,53,3230,49630,'thiamin',NULL,0.0000130000,'Thiamin',61640),(47181,54,3230,49630,'riboflavin',NULL,0.0000270000,'Riboflavin',61641),(47182,59,3230,49630,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61642),(47183,58,3230,49630,'folate',NULL,0.0000040000,'Folate, total',61643),(47184,52,3230,49630,'vitamin_C',NULL,0.0001000000,'Vitamin C',61644),(47185,26,3230,49630,'sodium',NULL,0.0004000000,'Sodium',61645),(47186,25,3230,49630,'potassium',NULL,0.0378000000,'Potassium',61646),(47187,21,3230,49630,'calcium',NULL,0.0003000000,'Calcium',61647),(47188,23,3230,49630,'magnesium',NULL,0.0010000000,'Magnesium',61648),(47189,24,3230,49630,'phosphorus',NULL,0.0094000000,'Phosphorus',61649),(47190,22,3230,49630,'iron',NULL,0.0000210000,'Iron',61650),(47191,27,3230,49630,'zinc',NULL,0.0000600000,'Zinc',61651),(47192,20,3231,49191,'fiber',NULL,0.0230000000,'Fiber',61657),(47193,34,3231,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',61658),(47194,37,3231,49191,'vitamin_E',NULL,0.0000092000,'Vitamin E',61659),(47195,53,3231,49191,'thiamin',NULL,0.0001840000,'Thiamin',61660),(47196,54,3231,49191,'riboflavin',NULL,0.0000391000,'Riboflavin',61661),(47197,59,3231,49191,'vitamin_B12',NULL,0.0000002300,'Vitamin B-12',61662),(47198,58,3231,49191,'folate',NULL,0.0000043700,'Folate, total',61663),(47199,52,3231,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',61664),(47200,26,3231,49191,'sodium',NULL,0.1840000000,'Sodium',61665),(47201,25,3231,49191,'potassium',NULL,0.0782000000,'Potassium',61666),(47202,21,3231,49191,'calcium',NULL,0.0016100000,'Calcium',61667),(47203,23,3231,49191,'magnesium',NULL,0.0055200000,'Magnesium',61668),(47204,24,3231,49191,'phosphorus',NULL,0.0782000000,'Phosphorus',61669),(47205,22,3231,49191,'iron',NULL,0.0001610000,'Iron',61670),(47206,27,3231,49191,'zinc',NULL,0.0004140000,'Zinc',61671),(47207,20,3232,48432,'fiber',NULL,0.9600000000,'Fiber',61677),(47208,34,3232,48432,'vitamin_A',NULL,0.0021680000,'Vitamin A',61678),(47209,41,3232,48432,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61679),(47210,37,3232,48432,'vitamin_E',NULL,0.0001440000,'Vitamin E',61680),(47211,53,3232,48432,'thiamin',NULL,0.0000480000,'Thiamin',61681),(47212,54,3232,48432,'riboflavin',NULL,0.0001120000,'Riboflavin',61682),(47213,59,3232,48432,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61683),(47214,58,3232,48432,'folate',NULL,0.0000192000,'Folate, total',61684),(47215,26,3232,48432,'sodium',NULL,0.0816000000,'Sodium',61685),(47216,25,3232,48432,'potassium',NULL,0.3840000000,'Potassium',61686),(47217,21,3232,48432,'calcium',NULL,0.0256000000,'Calcium',61687),(47218,23,3232,48432,'magnesium',NULL,0.0128000000,'Magnesium',61688),(47219,24,3232,48432,'phosphorus',NULL,0.0400000000,'Phosphorus',61689),(47220,22,3232,48432,'iron',NULL,0.0003200000,'Iron',61690),(47221,27,3232,48432,'zinc',NULL,0.0001600000,'Zinc',61691),(47222,20,3233,47997,'fiber',NULL,1.6800000000,'Fiber',61698),(47223,34,3233,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',61699),(47224,41,3233,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61700),(47225,37,3233,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',61701),(47226,53,3233,47997,'thiamin',NULL,0.0001800000,'Thiamin',61702),(47227,54,3233,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',61703),(47228,59,3233,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61704),(47229,58,3233,47997,'folate',NULL,0.0000168000,'Folate, total',61705),(47230,52,3233,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',61706),(47231,26,3233,47997,'sodium',NULL,0.0000000000,'Sodium',61707),(47232,25,3233,47997,'potassium',NULL,0.3960000000,'Potassium',61708),(47233,21,3233,47997,'calcium',NULL,0.0072000000,'Calcium',61709),(47234,23,3233,47997,'magnesium',NULL,0.0324000000,'Magnesium',61710),(47235,24,3233,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',61711),(47236,22,3233,47997,'iron',NULL,0.0003240000,'Iron',61712),(47237,27,3233,47997,'zinc',NULL,0.0002400000,'Zinc',61713),(47238,20,3234,48286,'fiber',NULL,1.2500000000,'Fiber',61719),(47239,34,3234,48286,'vitamin_A',NULL,0.0000000000,'Vitamin A',61720),(47240,41,3234,48286,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61721),(47241,37,3234,48286,'vitamin_E',NULL,0.0000025000,'Vitamin E',61722),(47242,53,3234,48286,'thiamin',NULL,0.0000550000,'Thiamin',61723),(47243,54,3234,48286,'riboflavin',NULL,0.0000175000,'Riboflavin',61724),(47244,59,3234,48286,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61725),(47245,58,3234,48286,'folate',NULL,0.0000112500,'Folate, total',61726),(47246,52,3234,48286,'vitamin_C',NULL,0.0000000000,'Vitamin C',61727),(47247,26,3234,48286,'sodium',NULL,0.1000000000,'Sodium',61728),(47248,25,3234,48286,'potassium',NULL,0.0540000000,'Potassium',61729),(47249,21,3234,48286,'calcium',NULL,0.0465000000,'Calcium',61730),(47250,23,3234,48286,'magnesium',NULL,0.0112500000,'Magnesium',61731),(47251,24,3234,48286,'phosphorus',NULL,0.0392500000,'Phosphorus',61732),(47252,22,3234,48286,'iron',NULL,0.0005500000,'Iron',61733),(47253,27,3234,48286,'zinc',NULL,0.0003250000,'Zinc',61734),(47254,20,3235,48669,'fiber',NULL,1.5930000000,'Fiber',61739),(47255,34,3235,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',61740),(47256,41,3235,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61741),(47257,53,3235,48669,'thiamin',NULL,0.0000006000,'Thiamin',61742),(47258,54,3235,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',61743),(47259,59,3235,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61744),(47260,58,3235,48669,'folate',NULL,0.0000001800,'Folate, total',61745),(47261,52,3235,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',61746),(47262,26,3235,48669,'sodium',NULL,0.0003000000,'Sodium',61747),(47263,25,3235,48669,'potassium',NULL,0.0129300000,'Potassium',61748),(47264,21,3235,48669,'calcium',NULL,0.0300600000,'Calcium',61749),(47265,23,3235,48669,'magnesium',NULL,0.0018000000,'Magnesium',61750),(47266,24,3235,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',61751),(47267,22,3235,48669,'iron',NULL,0.0002496000,'Iron',61752),(47268,27,3235,48669,'zinc',NULL,0.0000540000,'Zinc',61753),(47269,20,3236,49829,'fiber',NULL,0.7920000000,'Fiber',61759),(47270,34,3236,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',61760),(47271,41,3236,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61761),(47272,37,3236,49829,'vitamin_E',NULL,0.0005988000,'Vitamin E',61762),(47273,53,3236,49829,'thiamin',NULL,0.0000204000,'Thiamin',61763),(47274,54,3236,49829,'riboflavin',NULL,0.0000108000,'Riboflavin',61764),(47275,59,3236,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61765),(47276,58,3236,49829,'folate',NULL,0.0000063600,'Folate, total',61766),(47277,52,3236,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',61767),(47278,26,3236,49829,'sodium',NULL,0.0420000000,'Sodium',61768),(47279,25,3236,49829,'potassium',NULL,0.0840000000,'Potassium',61769),(47280,21,3236,49829,'calcium',NULL,0.0044400000,'Calcium',61770),(47281,23,3236,49829,'magnesium',NULL,0.0216000000,'Magnesium',61771),(47282,24,3236,49829,'phosphorus',NULL,0.0396000000,'Phosphorus',61772),(47283,22,3236,49829,'iron',NULL,0.0002520000,'Iron',61773),(47284,27,3236,49829,'zinc',NULL,0.0003600000,'Zinc',61774),(47285,20,3237,50672,'fiber',NULL,0.0000000000,'Fiber',61782),(47286,34,3237,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',61783),(47287,41,3237,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',61784),(47288,37,3237,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',61785),(47289,53,3237,50672,'thiamin',NULL,0.0000000000,'Thiamin',61786),(47290,54,3237,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',61787),(47291,59,3237,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',61788),(47292,58,3237,50672,'folate',NULL,0.0000030000,'Folate, total',61789),(47293,52,3237,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',61790),(47294,26,3237,50672,'sodium',NULL,0.2930000000,'Sodium',61791),(47295,25,3237,50672,'potassium',NULL,0.2300000000,'Potassium',61792),(47296,21,3237,50672,'calcium',NULL,0.0100000000,'Calcium',61793),(47297,23,3237,50672,'magnesium',NULL,0.0270000000,'Magnesium',61794),(47298,24,3237,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',61795),(47299,22,3237,50672,'iron',NULL,0.0015100000,'Iron',61796),(47300,27,3237,50672,'zinc',NULL,0.0009000000,'Zinc',61797),(47301,40,3237,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(47302,20,3238,48800,'fiber',NULL,0.8400000000,'Fiber',61804),(47303,34,3238,48800,'vitamin_A',NULL,0.0000144000,'Vitamin A',61805),(47304,41,3238,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61806),(47305,37,3238,48800,'vitamin_E',NULL,0.0000480000,'Vitamin E',61807),(47306,53,3238,48800,'thiamin',NULL,0.0000360000,'Thiamin',61808),(47307,54,3238,48800,'riboflavin',NULL,0.0000240000,'Riboflavin',61809),(47308,59,3238,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61810),(47309,58,3238,48800,'folate',NULL,0.0000168000,'Folate, total',61811),(47310,52,3238,48800,'vitamin_C',NULL,0.0024000000,'Vitamin C',61812),(47311,26,3238,48800,'sodium',NULL,0.0048000000,'Sodium',61813),(47312,25,3238,48800,'potassium',NULL,0.1872000000,'Potassium',61814),(47313,21,3238,48800,'calcium',NULL,0.0252000000,'Calcium',61815),(47314,23,3238,48800,'magnesium',NULL,0.0120000000,'Magnesium',61816),(47315,24,3238,48800,'phosphorus',NULL,0.0276000000,'Phosphorus',61817),(47316,22,3238,48800,'iron',NULL,0.0003600000,'Iron',61818),(47317,27,3238,48800,'zinc',NULL,0.0001200000,'Zinc',61819),(47318,20,3239,48507,'fiber',NULL,0.0000000000,'Fiber',61825),(47319,34,3239,48507,'vitamin_A',NULL,0.0001130000,'Vitamin A',61826),(47320,41,3239,48507,'vitamin_D23',NULL,0.0000002500,'Vitamin D (D2 + D3)',61827),(47321,37,3239,48507,'vitamin_E',NULL,0.0001850000,'Vitamin E',61828),(47322,53,3239,48507,'thiamin',NULL,0.0000200000,'Thiamin',61829),(47323,54,3239,48507,'riboflavin',NULL,0.0001050000,'Riboflavin',61830),(47324,59,3239,48507,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',61831),(47325,58,3239,48507,'folate',NULL,0.0000115000,'Folate, total',61832),(47326,52,3239,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',61833),(47327,26,3239,48507,'sodium',NULL,0.5000000000,'Sodium',61834),(47328,25,3239,48507,'potassium',NULL,0.0475000000,'Potassium',61835),(47329,21,3239,48507,'calcium',NULL,0.1800000000,'Calcium',61836),(47330,23,3239,48507,'magnesium',NULL,0.0100000000,'Magnesium',61837),(47331,24,3239,48507,'phosphorus',NULL,0.1400000000,'Phosphorus',61838),(47332,22,3239,48507,'iron',NULL,0.0001000000,'Iron',61839),(47333,27,3239,48507,'zinc',NULL,0.0004500000,'Zinc',61840),(47334,20,3240,50641,'fiber',NULL,1.5000000000,'Fiber',61847),(47335,34,3240,50641,'vitamin_A',NULL,0.0000870000,'Vitamin A',61848),(47336,41,3240,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61849),(47337,37,3240,50641,'vitamin_E',NULL,0.0007800000,'Vitamin E',61850),(47338,53,3240,50641,'thiamin',NULL,0.0000600000,'Thiamin',61851),(47339,54,3240,50641,'riboflavin',NULL,0.0000150000,'Riboflavin',61852),(47340,59,3240,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61853),(47341,58,3240,50641,'folate',NULL,0.0000345000,'Folate, total',61854),(47342,52,3240,50641,'vitamin_C',NULL,0.0330000000,'Vitamin C',61855),(47343,26,3240,50641,'sodium',NULL,0.0030000000,'Sodium',61856),(47344,25,3240,50641,'potassium',NULL,0.3345000000,'Potassium',61857),(47345,21,3240,50641,'calcium',NULL,0.0120000000,'Calcium',61858),(47346,23,3240,50641,'magnesium',NULL,0.0120000000,'Magnesium',61859),(47347,24,3240,50641,'phosphorus',NULL,0.0330000000,'Phosphorus',61860),(47348,22,3240,50641,'iron',NULL,0.0003600000,'Iron',61861),(47349,27,3240,50641,'zinc',NULL,0.0001500000,'Zinc',61862),(47350,20,3241,50731,'fiber',NULL,0.0000000000,'Fiber',61868),(47351,34,3241,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',61869),(47352,41,3241,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61870),(47353,37,3241,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',61871),(47354,53,3241,50731,'thiamin',NULL,0.0000000000,'Thiamin',61872),(47355,54,3241,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',61873),(47356,59,3241,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61874),(47357,58,3241,50731,'folate',NULL,0.0000000000,'Folate, total',61875),(47358,52,3241,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',61876),(47359,26,3241,50731,'sodium',NULL,0.0007500000,'Sodium',61877),(47360,25,3241,50731,'potassium',NULL,0.0051000000,'Potassium',61878),(47361,21,3241,50731,'calcium',NULL,0.0004500000,'Calcium',61879),(47362,23,3241,50731,'magnesium',NULL,0.0006000000,'Magnesium',61880),(47363,24,3241,50731,'phosphorus',NULL,0.0015000000,'Phosphorus',61881),(47364,22,3241,50731,'iron',NULL,0.0000150000,'Iron',61882),(47365,27,3241,50731,'zinc',NULL,0.0000150000,'Zinc',61883),(47366,34,3242,48784,'vitamin_A',NULL,0.0000380000,'Vitamin A',61889),(47367,41,3242,48784,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',61890),(47368,37,3242,48784,'vitamin_E',NULL,0.0000300000,'Vitamin E',61891),(47369,53,3242,48784,'thiamin',NULL,0.0000300000,'Thiamin',61892),(47370,54,3242,48784,'riboflavin',NULL,0.0002000000,'Riboflavin',61893),(47371,59,3242,48784,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',61894),(47372,58,3242,48784,'folate',NULL,0.0000080000,'Folate, total',61895),(47373,52,3242,48784,'vitamin_C',NULL,0.0000000000,'Vitamin C',61896),(47374,26,3242,48784,'sodium',NULL,0.0700000000,'Sodium',61897),(47375,25,3242,48784,'potassium',NULL,0.1500000000,'Potassium',61898),(47376,21,3242,48784,'calcium',NULL,0.0940000000,'Calcium',61899),(47377,23,3242,48784,'magnesium',NULL,0.0090000000,'Magnesium',61900),(47378,24,3242,48784,'phosphorus',NULL,0.0770000000,'Phosphorus',61901),(47379,22,3242,48784,'iron',NULL,0.0000000000,'Iron',61902),(47380,27,3242,48784,'zinc',NULL,0.0003000000,'Zinc',61903),(47381,20,3243,50463,'fiber',NULL,1.0000000000,'Fiber',61909),(47382,41,3243,50463,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61910),(47383,59,3243,50463,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61911),(47384,26,3243,50463,'sodium',NULL,0.0000000000,'Sodium',61912),(47385,20,3244,48475,'fiber',NULL,1.8600000000,'Fiber',61918),(47386,34,3244,48475,'vitamin_A',NULL,0.0000000000,'Vitamin A',61919),(47387,41,3244,48475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61920),(47388,37,3244,48475,'vitamin_E',NULL,0.0005220000,'Vitamin E',61921),(47389,53,3244,48475,'thiamin',NULL,0.0000540000,'Thiamin',61922),(47390,54,3244,48475,'riboflavin',NULL,0.0000240000,'Riboflavin',61923),(47391,59,3244,48475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61924),(47392,58,3244,48475,'folate',NULL,0.0000030000,'Folate, total',61925),(47393,52,3244,48475,'vitamin_C',NULL,0.0006000000,'Vitamin C',61926),(47394,26,3244,48475,'sodium',NULL,0.0195000000,'Sodium',61927),(47395,25,3244,48475,'potassium',NULL,0.0924000000,'Potassium',61928),(47396,21,3244,48475,'calcium',NULL,0.0153000000,'Calcium',61929),(47397,23,3244,48475,'magnesium',NULL,0.0150000000,'Magnesium',61930),(47398,24,3244,48475,'phosphorus',NULL,0.0531000000,'Phosphorus',61931),(47399,22,3244,48475,'iron',NULL,0.0005430000,'Iron',61932),(47400,27,3244,48475,'zinc',NULL,0.0003000000,'Zinc',61933),(47401,34,3245,50516,'vitamin_A',NULL,0.0003542500,'Vitamin A',61942),(47402,41,3245,50516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61943),(47403,37,3245,50516,'vitamin_E',NULL,0.0011895000,'Vitamin E',61944),(47404,53,3245,50516,'thiamin',NULL,0.0000455000,'Thiamin',61945),(47405,54,3245,50516,'riboflavin',NULL,0.0000130000,'Riboflavin',61946),(47406,59,3245,50516,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61947),(47407,58,3245,50516,'folate',NULL,0.0000123500,'Folate, total',61948),(47408,52,3245,50516,'vitamin_C',NULL,0.0097500000,'Vitamin C',61949),(47409,26,3245,50516,'sodium',NULL,0.0026000000,'Sodium',61950),(47410,25,3245,50516,'potassium',NULL,0.1820000000,'Potassium',61951),(47411,21,3245,50516,'calcium',NULL,0.0266500000,'Calcium',61952),(47412,23,3245,50516,'magnesium',NULL,0.0188500000,'Magnesium',61953),(47413,24,3245,50516,'phosphorus',NULL,0.0175500000,'Phosphorus',61954),(47414,22,3245,50516,'iron',NULL,0.0003900000,'Iron',61955),(47415,27,3245,50516,'zinc',NULL,0.0000650000,'Zinc',61956),(47416,20,3246,50206,'fiber',NULL,7.0000000000,'Fiber',61962),(47417,41,3246,50206,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61963),(47418,53,3246,50206,'thiamin',NULL,0.0002000000,'Thiamin',61964),(47419,54,3246,50206,'riboflavin',NULL,0.0004000000,'Riboflavin',61965),(47420,59,3246,50206,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61966),(47421,52,3246,50206,'vitamin_C',NULL,0.0000000000,'Vitamin C',61967),(47422,26,3246,50206,'sodium',NULL,0.0610000000,'Sodium',61968),(47423,25,3246,50206,'potassium',NULL,0.7800000000,'Potassium',61969),(47424,21,3246,50206,'calcium',NULL,0.0790000000,'Calcium',61970),(47425,23,3246,50206,'magnesium',NULL,0.2100000000,'Magnesium',61971),(47426,24,3246,50206,'phosphorus',NULL,0.2300000000,'Phosphorus',61972),(47427,22,3246,50206,'iron',NULL,0.0078000000,'Iron',61973),(47428,27,3246,50206,'zinc',NULL,0.0033000000,'Zinc',61974),(47429,20,3247,49868,'fiber',NULL,3.5200000000,'Fiber',61981),(47430,34,3247,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',61982),(47431,41,3247,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',61983),(47432,37,3247,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',61984),(47433,53,3247,49868,'thiamin',NULL,0.0001120000,'Thiamin',61985),(47434,54,3247,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',61986),(47435,59,3247,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',61987),(47436,58,3247,49868,'folate',NULL,0.0001200000,'Folate, total',61988),(47437,52,3247,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',61989),(47438,26,3247,49868,'sodium',NULL,0.0016000000,'Sodium',61990),(47439,25,3247,49868,'potassium',NULL,0.3456000000,'Potassium',61991),(47440,21,3247,49868,'calcium',NULL,0.0112000000,'Calcium',61992),(47441,23,3247,49868,'magnesium',NULL,0.0176000000,'Magnesium',61993),(47442,24,3247,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',61994),(47443,22,3247,49868,'iron',NULL,0.0006240000,'Iron',61995),(47444,27,3247,49868,'zinc',NULL,0.0003200000,'Zinc',61996),(47445,34,3248,49342,'vitamin_A',NULL,0.0000000000,'Vitamin A',62003),(47446,41,3248,49342,'vitamin_D23',NULL,0.0000014400,'Vitamin D (D2 + D3)',62004),(47447,37,3248,49342,'vitamin_E',NULL,0.0000360000,'Vitamin E',62005),(47448,53,3248,49342,'thiamin',NULL,0.0003600000,'Thiamin',62006),(47449,54,3248,49342,'riboflavin',NULL,0.0005760000,'Riboflavin',62007),(47450,59,3248,49342,'vitamin_B12',NULL,0.0000072000,'Vitamin B-12',62008),(47451,58,3248,49342,'folate',NULL,0.0000144000,'Folate, total',62009),(47452,52,3248,49342,'vitamin_C',NULL,0.0000000000,'Vitamin C',62010),(47453,26,3248,49342,'sodium',NULL,0.1764000000,'Sodium',62011),(47454,25,3248,49342,'potassium',NULL,0.8640000000,'Potassium',62012),(47455,21,3248,49342,'calcium',NULL,0.0468000000,'Calcium',62013),(47456,23,3248,49342,'magnesium',NULL,0.0612000000,'Magnesium',62014),(47457,24,3248,49342,'phosphorus',NULL,0.5400000000,'Phosphorus',62015),(47458,22,3248,49342,'iron',NULL,0.0046800000,'Iron',62016),(47459,27,3248,49342,'zinc',NULL,0.0079200000,'Zinc',62017),(47460,20,3249,49256,'fiber',NULL,0.0000000000,'Fiber',62023),(47461,34,3249,49256,'vitamin_A',NULL,0.0000000000,'Vitamin A',62024),(47462,41,3249,49256,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62025),(47463,37,3249,49256,'vitamin_E',NULL,0.0000000000,'Vitamin E',62026),(47464,53,3249,49256,'thiamin',NULL,0.0000000000,'Thiamin',62027),(47465,54,3249,49256,'riboflavin',NULL,0.0000000000,'Riboflavin',62028),(47466,59,3249,49256,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62029),(47467,58,3249,49256,'folate',NULL,0.0000000000,'Folate, total',62030),(47468,52,3249,49256,'vitamin_C',NULL,0.0000000000,'Vitamin C',62031),(47469,26,3249,49256,'sodium',NULL,0.0057500000,'Sodium',62032),(47470,25,3249,49256,'potassium',NULL,0.0057500000,'Potassium',62033),(47471,21,3249,49256,'calcium',NULL,0.0080500000,'Calcium',62034),(47472,23,3249,49256,'magnesium',NULL,0.0000000000,'Magnesium',62035),(47473,24,3249,49256,'phosphorus',NULL,0.0011500000,'Phosphorus',62036),(47474,22,3249,49256,'iron',NULL,0.0004600000,'Iron',62037),(47475,23,3250,28198,'magnesium',NULL,0.0260000000,'Magnesium',62043),(47476,58,3250,28198,'folate',NULL,0.0000620000,'Folate, total',62044),(47477,22,3250,28198,'iron',NULL,0.0002000000,'Iron',62045),(47478,41,3250,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62046),(47479,27,3250,28198,'zinc',NULL,0.0008000000,'Zinc',62047),(47480,53,3250,28198,'thiamin',NULL,0.0004000000,'Thiamin',62048),(47481,26,3250,28198,'sodium',NULL,0.1200000000,'Sodium',62049),(47482,37,3250,28198,'vitamin_E',NULL,0.0000600000,'Vitamin E',62050),(47483,25,3250,28198,'potassium',NULL,0.3600000000,'Potassium',62051),(47484,21,3250,28198,'calcium',NULL,0.2560000000,'Calcium',62052),(47485,52,3250,28198,'vitamin_C',NULL,0.0020000000,'Vitamin C',62053),(47486,24,3250,28198,'phosphorus',NULL,0.2200000000,'Phosphorus',62054),(47487,59,3250,28198,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',62055),(47488,54,3250,28198,'riboflavin',NULL,0.0008200000,'Riboflavin',62056),(47489,34,3251,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',62062),(47490,41,3251,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62063),(47491,53,3251,50216,'thiamin',NULL,0.0000360000,'Thiamin',62064),(47492,54,3251,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',62065),(47493,59,3251,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62066),(47494,58,3251,50216,'folate',NULL,0.0000030000,'Folate, total',62067),(47495,52,3251,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',62068),(47496,26,3251,50216,'sodium',NULL,0.0180000000,'Sodium',62069),(47497,25,3251,50216,'potassium',NULL,0.3060000000,'Potassium',62070),(47498,21,3251,50216,'calcium',NULL,0.0138000000,'Calcium',62071),(47499,23,3251,50216,'magnesium',NULL,0.0105000000,'Magnesium',62072),(47500,24,3251,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',62073),(47501,22,3251,50216,'iron',NULL,0.0011400000,'Iron',62074),(47502,27,3251,50216,'zinc',NULL,0.0002100000,'Zinc',62075),(47503,21,3252,67479,'calcium',NULL,0.0140000000,'Calcium',62080),(47504,23,3252,67479,'magnesium',NULL,0.1400000000,'Magnesium',62081),(47505,24,3252,67479,'phosphorus',NULL,0.3300000000,'Phosphorus',62082),(47506,25,3252,67479,'potassium',NULL,0.2400000000,'Potassium',62083),(47507,26,3252,67479,'sodium',NULL,0.0010000000,'Sodium',62084),(47508,34,3252,67479,'vitamin_A',NULL,0.0000002000,'Vitamin A',62085),(47509,58,3252,67479,'folate',NULL,0.0000220000,'Folate, total',62086),(47510,20,3252,67479,'fiber',NULL,0.8000000000,'Fiber',62087),(47511,52,3252,67479,'vitamin_C',NULL,0.0001000000,'Vitamin C',62088),(47512,22,3252,67479,'iron',NULL,0.0015900000,'Iron',62089),(47513,27,3252,67479,'zinc',NULL,0.0019800000,'Zinc',62090),(47514,37,3252,67479,'vitamin_E',NULL,0.0001600000,'Vitamin E',62091),(47515,53,3252,67479,'thiamin',NULL,0.0002550000,'Thiamin',62092),(47516,54,3252,67479,'riboflavin',NULL,0.0000570000,'Riboflavin',62093),(47517,34,3253,49969,'vitamin_A',NULL,0.0000269500,'Vitamin A',62100),(47518,41,3253,49969,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62101),(47519,37,3253,49969,'vitamin_E',NULL,0.0003355000,'Vitamin E',62102),(47520,53,3253,49969,'thiamin',NULL,0.0000275000,'Thiamin',62103),(47521,54,3253,49969,'riboflavin',NULL,0.0000165000,'Riboflavin',62104),(47522,59,3253,49969,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62105),(47523,58,3253,49969,'folate',NULL,0.0000016500,'Folate, total',62106),(47524,52,3253,49969,'vitamin_C',NULL,0.0033000000,'Vitamin C',62107),(47525,26,3253,49969,'sodium',NULL,0.0011000000,'Sodium',62108),(47526,25,3253,49969,'potassium',NULL,0.1045000000,'Potassium',62109),(47527,21,3253,49969,'calcium',NULL,0.0060500000,'Calcium',62110),(47528,23,3253,49969,'magnesium',NULL,0.0038500000,'Magnesium',62111),(47529,24,3253,49969,'phosphorus',NULL,0.0088000000,'Phosphorus',62112),(47530,22,3253,49969,'iron',NULL,0.0002200000,'Iron',62113),(47531,27,3253,49969,'zinc',NULL,0.0000000000,'Zinc',62114),(47532,20,3254,7133,'fiber',NULL,1.9200000000,'Fiber',62123),(47533,21,3254,7133,'calcium',NULL,0.0515200000,'Calcium',62124),(47534,23,3254,7133,'magnesium',NULL,0.0240000000,'Magnesium',62125),(47535,24,3254,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',62126),(47536,25,3254,7133,'potassium',NULL,0.0812800000,'Potassium',62127),(47537,26,3254,7133,'sodium',NULL,0.1456000000,'Sodium',62128),(47538,34,3254,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',62129),(47539,38,3254,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(47540,41,3254,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62130),(47541,52,3254,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',62131),(47542,58,3254,7133,'folate',NULL,0.0000134400,'Folate, total',62132),(47543,59,3254,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62133),(47544,22,3254,7133,'iron',NULL,0.0007904000,'Iron',62134),(47545,27,3254,7133,'zinc',NULL,0.0005664000,'Zinc',62135),(47546,37,3254,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',62136),(47547,53,3254,7133,'thiamin',NULL,0.0001260800,'Thiamin',62137),(47548,54,3254,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',62138),(47549,20,3255,50680,'fiber',NULL,0.0000000000,'Fiber',62145),(47550,34,3255,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',62146),(47551,41,3255,50680,'vitamin_D23',NULL,0.0000000920,'Vitamin D (D2 + D3)',62147),(47552,37,3255,50680,'vitamin_E',NULL,0.0001104000,'Vitamin E',62148),(47553,53,3255,50680,'thiamin',NULL,0.0000230000,'Thiamin',62149),(47554,54,3255,50680,'riboflavin',NULL,0.0000828000,'Riboflavin',62150),(47555,59,3255,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62151),(47556,58,3255,50680,'folate',NULL,0.0000036800,'Folate, total',62152),(47557,52,3255,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',62153),(47558,26,3255,50680,'sodium',NULL,0.2714000000,'Sodium',62154),(47559,25,3255,50680,'potassium',NULL,0.1518000000,'Potassium',62155),(47560,21,3255,50680,'calcium',NULL,0.0027600000,'Calcium',62156),(47561,23,3255,50680,'magnesium',NULL,0.0115000000,'Magnesium',62157),(47562,24,3255,50680,'phosphorus',NULL,0.1426000000,'Phosphorus',62158),(47563,22,3255,50680,'iron',NULL,0.0001840000,'Iron',62159),(47564,27,3255,50680,'zinc',NULL,0.0005060000,'Zinc',62160),(47565,20,3256,49448,'fiber',NULL,1.2000000000,'Fiber',62167),(47566,34,3256,49448,'vitamin_A',NULL,0.0000080000,'Vitamin A',62168),(47567,41,3256,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62169),(47568,37,3256,49448,'vitamin_E',NULL,0.0005120000,'Vitamin E',62170),(47569,53,3256,49448,'thiamin',NULL,0.0001120000,'Thiamin',62171),(47570,54,3256,49448,'riboflavin',NULL,0.0000400000,'Riboflavin',62172),(47571,59,3256,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62173),(47572,58,3256,49448,'folate',NULL,0.0000480000,'Folate, total',62174),(47573,52,3256,49448,'vitamin_C',NULL,0.0008000000,'Vitamin C',62175),(47574,26,3256,49448,'sodium',NULL,0.0072000000,'Sodium',62176),(47575,25,3256,49448,'potassium',NULL,0.1776000000,'Potassium',62177),(47576,21,3256,49448,'calcium',NULL,0.0192000000,'Calcium',62178),(47577,23,3256,49448,'magnesium',NULL,0.0072000000,'Magnesium',62179),(47578,24,3256,49448,'phosphorus',NULL,0.0176000000,'Phosphorus',62180),(47579,22,3256,49448,'iron',NULL,0.0001040000,'Iron',62181),(47580,27,3256,49448,'zinc',NULL,0.0001600000,'Zinc',62182),(47581,20,3257,49845,'fiber',NULL,3.2300000000,'Fiber',62188),(47582,34,3257,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',62189),(47583,41,3257,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62190),(47584,37,3257,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',62191),(47585,53,3257,49845,'thiamin',NULL,0.0000340000,'Thiamin',62192),(47586,54,3257,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',62193),(47587,59,3257,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62194),(47588,58,3257,49845,'folate',NULL,0.0000068000,'Folate, total',62195),(47589,52,3257,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',62196),(47590,26,3257,49845,'sodium',NULL,0.0017000000,'Sodium',62197),(47591,25,3257,49845,'potassium',NULL,0.1258000000,'Potassium',62198),(47592,21,3257,49845,'calcium',NULL,0.0085000000,'Calcium',62199),(47593,23,3257,49845,'magnesium',NULL,0.0068000000,'Magnesium',62200),(47594,24,3257,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',62201),(47595,22,3257,49845,'iron',NULL,0.0001700000,'Iron',62202),(47596,27,3257,49845,'zinc',NULL,0.0001700000,'Zinc',62203),(47597,21,3258,3892,'calcium',NULL,0.0606300000,'Calcium',62209),(47598,23,3258,3892,'magnesium',NULL,0.0141000000,'Magnesium',62210),(47599,24,3258,3892,'phosphorus',NULL,0.0169200000,'Phosphorus',62211),(47600,25,3258,3892,'potassium',NULL,0.2382900000,'Potassium',62212),(47601,26,3258,3892,'sodium',NULL,0.0000000000,'Sodium',62213),(47602,34,3258,3892,'vitamin_A',NULL,0.0000155100,'Vitamin A',62214),(47603,38,3258,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(47604,41,3258,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62215),(47605,52,3258,3892,'vitamin_C',NULL,0.0634500000,'Vitamin C',62216),(47606,58,3258,3892,'folate',NULL,0.0000239700,'Folate, total',62217),(47607,59,3258,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62218),(47608,22,3258,3892,'iron',NULL,0.0001269000,'Iron',62219),(47609,27,3258,3892,'zinc',NULL,0.0001128000,'Zinc',62220),(47610,37,3258,3892,'vitamin_E',NULL,0.0002538000,'Vitamin E',62221),(47611,53,3258,3892,'thiamin',NULL,0.0001410000,'Thiamin',62222),(47612,54,3258,3892,'riboflavin',NULL,0.0000564000,'Riboflavin',62223),(47613,20,3258,3892,'fiber',NULL,3.3840000000,'Fiber',62224),(47614,21,3259,7123,'calcium',NULL,0.0467200000,'Calcium',62232),(47615,23,3259,7123,'magnesium',NULL,0.0256000000,'Magnesium',62233),(47616,24,3259,7123,'phosphorus',NULL,0.0800000000,'Phosphorus',62234),(47617,25,3259,7123,'potassium',NULL,0.1062400000,'Potassium',62235),(47618,26,3259,7123,'sodium',NULL,0.3859200000,'Sodium',62236),(47619,34,3259,7123,'vitamin_A',NULL,0.0000000000,'Vitamin A',62237),(47620,38,3259,7123,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(47621,41,3259,7123,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62238),(47622,58,3259,7123,'folate',NULL,0.0000704000,'Folate, total',62239),(47623,59,3259,7123,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62240),(47624,52,3259,7123,'vitamin_C',NULL,0.0002560000,'Vitamin C',62241),(47625,22,3259,7123,'iron',NULL,0.0018112000,'Iron',62242),(47626,27,3259,7123,'zinc',NULL,0.0007296000,'Zinc',62243),(47627,37,3259,7123,'vitamin_E',NULL,0.0002112000,'Vitamin E',62244),(47628,53,3259,7123,'thiamin',NULL,0.0002777600,'Thiamin',62245),(47629,54,3259,7123,'riboflavin',NULL,0.0002144000,'Riboflavin',62246),(47630,20,3259,7123,'fiber',NULL,3.7120000000,'Fiber',62247),(47631,21,3260,7798,'calcium',NULL,0.0040000000,'Calcium',62253),(47632,23,3260,7798,'magnesium',NULL,0.0008000000,'Magnesium',62254),(47633,24,3260,7798,'phosphorus',NULL,0.0038000000,'Phosphorus',62255),(47634,25,3260,7798,'potassium',NULL,0.0154000000,'Potassium',62256),(47635,26,3260,7798,'sodium',NULL,0.0064000000,'Sodium',62257),(47636,34,3260,7798,'vitamin_A',NULL,0.0000000000,'Vitamin A',62258),(47637,38,3260,7798,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(47638,41,3260,7798,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62259),(47639,58,3260,7798,'folate',NULL,0.0000022000,'Folate, total',62260),(47640,59,3260,7798,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62261),(47641,22,3260,7798,'iron',NULL,0.0000980000,'Iron',62262),(47642,27,3260,7798,'zinc',NULL,0.0000120000,'Zinc',62263),(47643,37,3260,7798,'vitamin_E',NULL,0.0000240000,'Vitamin E',62264),(47644,53,3260,7798,'thiamin',NULL,0.0000032000,'Thiamin',62265),(47645,54,3260,7798,'riboflavin',NULL,0.0000152000,'Riboflavin',62266),(47646,20,3260,7798,'fiber',NULL,0.2200000000,'Fiber',62267),(47647,52,3260,7798,'vitamin_C',NULL,0.0017600000,'Vitamin C',62268),(47648,21,3261,7123,'calcium',NULL,0.0365000000,'Calcium',62273),(47649,23,3261,7123,'magnesium',NULL,0.0200000000,'Magnesium',62274),(47650,24,3261,7123,'phosphorus',NULL,0.0625000000,'Phosphorus',62275),(47651,25,3261,7123,'potassium',NULL,0.0830000000,'Potassium',62276),(47652,26,3261,7123,'sodium',NULL,0.3015000000,'Sodium',62277),(47653,34,3261,7123,'vitamin_A',NULL,0.0000000000,'Vitamin A',62278),(47654,38,3261,7123,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(47655,41,3261,7123,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62279),(47656,58,3261,7123,'folate',NULL,0.0000550000,'Folate, total',62280),(47657,59,3261,7123,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62281),(47658,52,3261,7123,'vitamin_C',NULL,0.0002000000,'Vitamin C',62282),(47659,22,3261,7123,'iron',NULL,0.0014150000,'Iron',62283),(47660,27,3261,7123,'zinc',NULL,0.0005700000,'Zinc',62284),(47661,37,3261,7123,'vitamin_E',NULL,0.0001650000,'Vitamin E',62285),(47662,53,3261,7123,'thiamin',NULL,0.0002170000,'Thiamin',62286),(47663,54,3261,7123,'riboflavin',NULL,0.0001675000,'Riboflavin',62287),(47664,20,3261,7123,'fiber',NULL,2.9000000000,'Fiber',62288),(47665,20,3262,50343,'fiber',NULL,0.0000000000,'Fiber',62294),(47666,34,3262,50343,'vitamin_A',NULL,0.0000156800,'Vitamin A',62295),(47667,41,3262,50343,'vitamin_D23',NULL,0.0000061600,'Vitamin D (D2 + D3)',62296),(47668,37,3262,50343,'vitamin_E',NULL,0.0012824000,'Vitamin E',62297),(47669,53,3262,50343,'thiamin',NULL,0.0002296000,'Thiamin',62298),(47670,54,3262,50343,'riboflavin',NULL,0.0000896000,'Riboflavin',62299),(47671,59,3262,50343,'vitamin_B12',NULL,0.0000023520,'Vitamin B-12',62300),(47672,58,3262,50343,'folate',NULL,0.0000078400,'Folate, total',62301),(47673,52,3262,50343,'vitamin_C',NULL,0.0000000000,'Vitamin C',62302),(47674,26,3262,50343,'sodium',NULL,0.4748800000,'Sodium',62303),(47675,25,3262,50343,'potassium',NULL,0.2576000000,'Potassium',62304),(47676,21,3262,50343,'calcium',NULL,0.0044800000,'Calcium',62305),(47677,23,3262,50343,'magnesium',NULL,0.0179200000,'Magnesium',62306),(47678,24,3262,50343,'phosphorus',NULL,0.1640800000,'Phosphorus',62307),(47679,22,3262,50343,'iron',NULL,0.0001904000,'Iron',62308),(47680,27,3262,50343,'zinc',NULL,0.0002800000,'Zinc',62309),(47681,40,3262,50343,'vitamin_D3',NULL,0.0000054600,'Vitamin D3',NULL),(47682,23,3263,28488,'magnesium',NULL,0.0050000000,'Magnesium',62316),(47683,58,3263,28488,'folate',NULL,0.0000170000,'Folate, total',62317),(47684,22,3263,28488,'iron',NULL,0.0003100000,'Iron',62318),(47685,41,3263,28488,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62319),(47686,27,3263,28488,'zinc',NULL,0.0001300000,'Zinc',62320),(47687,53,3263,28488,'thiamin',NULL,0.0000600000,'Thiamin',62321),(47688,26,3263,28488,'sodium',NULL,0.0620000000,'Sodium',62322),(47689,37,3263,28488,'vitamin_E',NULL,0.0004500000,'Vitamin E',62323),(47690,25,3263,28488,'potassium',NULL,0.1700000000,'Potassium',62324),(47691,21,3263,28488,'calcium',NULL,0.0200000000,'Calcium',62325),(47692,52,3263,28488,'vitamin_C',NULL,0.0058000000,'Vitamin C',62326),(47693,24,3263,28488,'phosphorus',NULL,0.0200000000,'Phosphorus',62327),(47694,59,3263,28488,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62328),(47695,54,3263,28488,'riboflavin',NULL,0.0000100000,'Riboflavin',62329),(47696,20,3264,50265,'fiber',NULL,1.0800000000,'Fiber',62335),(47697,34,3264,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',62336),(47698,41,3264,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62337),(47699,37,3264,50265,'vitamin_E',NULL,0.0001440000,'Vitamin E',62338),(47700,53,3264,50265,'thiamin',NULL,0.0000540000,'Thiamin',62339),(47701,54,3264,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',62340),(47702,59,3264,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62341),(47703,58,3264,50265,'folate',NULL,0.0000090000,'Folate, total',62342),(47704,52,3264,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',62343),(47705,26,3264,50265,'sodium',NULL,0.0072000000,'Sodium',62344),(47706,25,3264,50265,'potassium',NULL,0.0270000000,'Potassium',62345),(47707,21,3264,50265,'calcium',NULL,0.0252000000,'Calcium',62346),(47708,23,3264,50265,'magnesium',NULL,0.0108000000,'Magnesium',62347),(47709,24,3264,50265,'phosphorus',NULL,0.0540000000,'Phosphorus',62348),(47710,22,3264,50265,'iron',NULL,0.0001440000,'Iron',62349),(47711,27,3264,50265,'zinc',NULL,0.0007200000,'Zinc',62350),(47712,20,3265,50338,'fiber',NULL,0.0000000000,'Fiber',62356),(47713,34,3265,50338,'vitamin_A',NULL,0.0000357000,'Vitamin A',62357),(47714,41,3265,50338,'vitamin_D23',NULL,0.0000158100,'Vitamin D (D2 + D3)',62358),(47715,37,3265,50338,'vitamin_E',NULL,0.0079900000,'Vitamin E',62359),(47716,53,3265,50338,'thiamin',NULL,0.0003570000,'Thiamin',62360),(47717,54,3265,50338,'riboflavin',NULL,0.0001360000,'Riboflavin',62361),(47718,59,3265,50338,'vitamin_B12',NULL,0.0000035700,'Vitamin B-12',62362),(47719,58,3265,50338,'folate',NULL,0.0000102000,'Folate, total',62363),(47720,52,3265,50338,'vitamin_C',NULL,0.0000000000,'Vitamin C',62364),(47721,26,3265,50338,'sodium',NULL,0.0765000000,'Sodium',62365),(47722,25,3265,50338,'potassium',NULL,0.6290000000,'Potassium',62366),(47723,21,3265,50338,'calcium',NULL,0.0170000000,'Calcium',62367),(47724,23,3265,50338,'magnesium',NULL,0.0459000000,'Magnesium',62368),(47725,24,3265,50338,'phosphorus',NULL,0.3978000000,'Phosphorus',62369),(47726,22,3265,50338,'iron',NULL,0.0005780000,'Iron',62370),(47727,27,3265,50338,'zinc',NULL,0.0008500000,'Zinc',62371),(47728,20,3266,2196,'fiber',NULL,0.0000000000,'Fiber',62377),(47729,21,3266,2196,'calcium',NULL,0.0000450000,'Calcium',62378),(47730,23,3266,2196,'magnesium',NULL,0.0000000000,'Magnesium',62379),(47731,24,3266,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',62380),(47732,25,3266,2196,'potassium',NULL,0.0000450000,'Potassium',62381),(47733,26,3266,2196,'sodium',NULL,0.0000900000,'Sodium',62382),(47734,27,3266,2196,'zinc',NULL,0.0000000000,'Zinc',62383),(47735,34,3266,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',62384),(47736,38,3266,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(47737,41,3266,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62385),(47738,52,3266,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',62386),(47739,53,3266,2196,'thiamin',NULL,0.0000000000,'Thiamin',62387),(47740,54,3266,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',62388),(47741,58,3266,2196,'folate',NULL,0.0000000000,'Folate, total',62389),(47742,59,3266,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62390),(47743,22,3266,2196,'iron',NULL,0.0000252000,'Iron',62391),(47744,37,3266,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',62392),(47745,21,3267,3894,'calcium',NULL,0.0272800000,'Calcium',62398),(47746,23,3267,3894,'magnesium',NULL,0.0272800000,'Magnesium',62399),(47747,24,3267,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',62400),(47748,25,3267,3894,'potassium',NULL,0.4960000000,'Potassium',62401),(47749,26,3267,3894,'sodium',NULL,0.0024800000,'Sodium',62402),(47750,34,3267,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',62403),(47751,38,3267,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(47752,41,3267,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62404),(47753,52,3267,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',62405),(47754,58,3267,3894,'folate',NULL,0.0000744000,'Folate, total',62406),(47755,59,3267,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62407),(47756,22,3267,3894,'iron',NULL,0.0004960000,'Iron',62408),(47757,27,3267,3894,'zinc',NULL,0.0001240000,'Zinc',62409),(47758,37,3267,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',62410),(47759,53,3267,3894,'thiamin',NULL,0.0002232000,'Thiamin',62411),(47760,54,3267,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',62412),(47761,20,3267,3894,'fiber',NULL,0.4960000000,'Fiber',62413),(47762,21,3268,4059,'calcium',NULL,0.0109900000,'Calcium',62419),(47763,23,3268,4059,'magnesium',NULL,0.0078500000,'Magnesium',62420),(47764,24,3268,4059,'phosphorus',NULL,0.0172700000,'Phosphorus',62421),(47765,25,3268,4059,'potassium',NULL,0.1695600000,'Potassium',62422),(47766,26,3268,4059,'sodium',NULL,0.0015700000,'Sodium',62423),(47767,34,3268,4059,'vitamin_A',NULL,0.0000015700,'Vitamin A',62424),(47768,20,3268,4059,'fiber',NULL,3.6110000000,'Fiber',62425),(47769,58,3268,4059,'folate',NULL,0.0000047100,'Folate, total',62426),(47770,53,3268,4059,'thiamin',NULL,0.0000266900,'Thiamin',62427),(47771,54,3268,4059,'riboflavin',NULL,0.0000455300,'Riboflavin',62428),(47772,22,3268,4059,'iron',NULL,0.0001884000,'Iron',62429),(47773,27,3268,4059,'zinc',NULL,0.0000785000,'Zinc',62430),(47774,37,3268,4059,'vitamin_E',NULL,0.0002826000,'Vitamin E',62431),(47775,21,3269,2872,'calcium',NULL,0.0252000000,'Calcium',62439),(47776,23,3269,2872,'magnesium',NULL,0.0315000000,'Magnesium',62440),(47777,24,3269,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',62441),(47778,25,3269,2872,'potassium',NULL,0.5455800000,'Potassium',62442),(47779,26,3269,2872,'sodium',NULL,0.4851000000,'Sodium',62443),(47780,34,3269,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',62444),(47781,38,3269,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(47782,41,3269,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62445),(47783,58,3269,2872,'folate',NULL,0.0000151200,'Folate, total',62446),(47784,59,3269,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62447),(47785,20,3269,2872,'fiber',NULL,2.6460000000,'Fiber',62448),(47786,52,3269,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',62449),(47787,22,3269,2872,'iron',NULL,0.0008316000,'Iron',62450),(47788,27,3269,2872,'zinc',NULL,0.0005040000,'Zinc',62451),(47789,37,3269,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',62452),(47790,53,3269,2872,'thiamin',NULL,0.0001373400,'Thiamin',62453),(47791,54,3269,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',62454),(47792,20,3270,49790,'fiber',NULL,3.9000000000,'Fiber',62460),(47793,34,3270,49790,'vitamin_A',NULL,0.0000000000,'Vitamin A',62461),(47794,41,3270,49790,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62462),(47795,37,3270,49790,'vitamin_E',NULL,0.0001200000,'Vitamin E',62463),(47796,53,3270,49790,'thiamin',NULL,0.0000000000,'Thiamin',62464),(47797,54,3270,49790,'riboflavin',NULL,0.0000450000,'Riboflavin',62465),(47798,59,3270,49790,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62466),(47799,58,3270,49790,'folate',NULL,0.0000075000,'Folate, total',62467),(47800,52,3270,49790,'vitamin_C',NULL,0.0000000000,'Vitamin C',62468),(47801,26,3270,49790,'sodium',NULL,0.2610000000,'Sodium',62469),(47802,25,3270,49790,'potassium',NULL,0.0600000000,'Potassium',62470),(47803,21,3270,49790,'calcium',NULL,0.0375000000,'Calcium',62471),(47804,23,3270,49790,'magnesium',NULL,0.0330000000,'Magnesium',62472),(47805,24,3270,49790,'phosphorus',NULL,0.1155000000,'Phosphorus',62473),(47806,22,3270,49790,'iron',NULL,0.0010650000,'Iron',62474),(47807,27,3270,49790,'zinc',NULL,0.0009000000,'Zinc',62475),(47808,20,3271,381,'fiber',NULL,0.0000000000,'Fiber',62480),(47809,41,3271,381,'vitamin_D23',NULL,0.0000158000,'Vitamin D (D2 + D3)',62481),(47810,37,3271,381,'vitamin_E',NULL,0.0003200000,'Vitamin E',62482),(47811,53,3271,381,'thiamin',NULL,0.0004600000,'Thiamin',62483),(47812,54,3271,381,'riboflavin',NULL,0.0002400000,'Riboflavin',62484),(47813,59,3271,381,'vitamin_B12',NULL,0.0000084000,'Vitamin B-12',62485),(47814,52,3271,381,'vitamin_C',NULL,0.0000000000,'Vitamin C',62486),(47815,26,3271,381,'sodium',NULL,1.2980000000,'Sodium',62487),(47816,25,3271,381,'potassium',NULL,0.9880000000,'Potassium',62488),(47817,21,3271,381,'calcium',NULL,0.1300000000,'Calcium',62489),(47818,24,3271,381,'phosphorus',NULL,0.6440000000,'Phosphorus',62490),(47819,23,3271,381,'magnesium',NULL,0.0700000000,'Magnesium',62491),(47820,22,3271,381,'iron',NULL,0.0010000000,'Iron',62492),(47821,27,3271,381,'zinc',NULL,0.0020000000,'Zinc',62493),(47822,34,3271,381,'vitamin_A',NULL,0.0000180000,'Vitamin A',62494),(47823,20,3272,47929,'fiber',NULL,2.4000000000,'Fiber',62500),(47824,34,3272,47929,'vitamin_A',NULL,0.0000040000,'Vitamin A',62501),(47825,41,3272,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62502),(47826,37,3272,47929,'vitamin_E',NULL,0.0001800000,'Vitamin E',62503),(47827,53,3272,47929,'thiamin',NULL,0.0000800000,'Thiamin',62504),(47828,54,3272,47929,'riboflavin',NULL,0.0000800000,'Riboflavin',62505),(47829,59,3272,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62506),(47830,58,3272,47929,'folate',NULL,0.0000000000,'Folate, total',62507),(47831,52,3272,47929,'vitamin_C',NULL,0.0120000000,'Vitamin C',62508),(47832,26,3272,47929,'sodium',NULL,0.0020000000,'Sodium',62509),(47833,25,3272,47929,'potassium',NULL,0.2000000000,'Potassium',62510),(47834,21,3272,47929,'calcium',NULL,0.0100000000,'Calcium',62511),(47835,23,3272,47929,'magnesium',NULL,0.0080000000,'Magnesium',62512),(47836,24,3272,47929,'phosphorus',NULL,0.0160000000,'Phosphorus',62513),(47837,22,3272,47929,'iron',NULL,0.0001800000,'Iron',62514),(47838,27,3272,47929,'zinc',NULL,0.0000000000,'Zinc',62515),(47839,20,3273,48328,'fiber',NULL,2.8500000000,'Fiber',62522),(47840,53,3273,48328,'thiamin',NULL,0.0006200000,'Thiamin',62523),(47841,54,3273,48328,'riboflavin',NULL,0.0005500000,'Riboflavin',62524),(47842,59,3273,48328,'vitamin_B12',NULL,0.0000009500,'Vitamin B-12',62525),(47843,58,3273,48328,'folate',NULL,0.0001000000,'Folate, total',62526),(47844,52,3273,48328,'vitamin_C',NULL,0.0355000000,'Vitamin C',62527),(47845,26,3273,48328,'sodium',NULL,0.1650000000,'Sodium',62528),(47846,21,3273,48328,'calcium',NULL,0.2300000000,'Calcium',62529),(47847,22,3273,48328,'iron',NULL,0.0073500000,'Iron',62530),(47848,20,3274,49561,'fiber',NULL,0.0000000000,'Fiber',62536),(47849,34,3274,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',62537),(47850,41,3274,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62538),(47851,37,3274,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',62539),(47852,53,3274,49561,'thiamin',NULL,0.0000300000,'Thiamin',62540),(47853,54,3274,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',62541),(47854,59,3274,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',62542),(47855,58,3274,49561,'folate',NULL,0.0000090000,'Folate, total',62543),(47856,52,3274,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',62544),(47857,26,3274,49561,'sodium',NULL,0.0430000000,'Sodium',62545),(47858,25,3274,49561,'potassium',NULL,0.1560000000,'Potassium',62546),(47859,21,3274,49561,'calcium',NULL,0.1200000000,'Calcium',62547),(47860,23,3274,49561,'magnesium',NULL,0.0110000000,'Magnesium',62548),(47861,24,3274,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',62549),(47862,22,3274,49561,'iron',NULL,0.0000200000,'Iron',62550),(47863,27,3274,49561,'zinc',NULL,0.0004000000,'Zinc',62551),(47864,20,3275,50537,'fiber',NULL,3.8000000000,'Fiber',62557),(47865,34,3275,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',62558),(47866,41,3275,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62559),(47867,37,3275,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',62560),(47868,53,3275,50537,'thiamin',NULL,0.0000200000,'Thiamin',62561),(47869,54,3275,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',62562),(47870,59,3275,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62563),(47871,58,3275,50537,'folate',NULL,0.0000610000,'Folate, total',62564),(47872,52,3275,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',62565),(47873,26,3275,50537,'sodium',NULL,0.0010000000,'Sodium',62566),(47874,25,3275,50537,'potassium',NULL,0.1700000000,'Potassium',62567),(47875,21,3275,50537,'calcium',NULL,0.0170000000,'Calcium',62568),(47876,23,3275,50537,'magnesium',NULL,0.0120000000,'Magnesium',62569),(47877,24,3275,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',62570),(47878,22,3275,50537,'iron',NULL,0.0002500000,'Iron',62571),(47879,27,3275,50537,'zinc',NULL,0.0001000000,'Zinc',62572),(47880,34,3276,49667,'vitamin_A',NULL,0.0000000000,'Vitamin A',62578),(47881,41,3276,49667,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62579),(47882,37,3276,49667,'vitamin_E',NULL,0.0038340000,'Vitamin E',62580),(47883,53,3276,49667,'thiamin',NULL,0.0002670000,'Thiamin',62581),(47884,54,3276,49667,'riboflavin',NULL,0.0000660000,'Riboflavin',62582),(47885,59,3276,49667,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62583),(47886,58,3276,49667,'folate',NULL,0.0000279000,'Folate, total',62584),(47887,52,3276,49667,'vitamin_C',NULL,0.0000000000,'Vitamin C',62585),(47888,26,3276,49667,'sodium',NULL,0.0015000000,'Sodium',62586),(47889,25,3276,49667,'potassium',NULL,0.2088000000,'Potassium',62587),(47890,21,3276,49667,'calcium',NULL,0.0282000000,'Calcium',62588),(47891,23,3276,49667,'magnesium',NULL,0.0666000000,'Magnesium',62589),(47892,24,3276,49667,'phosphorus',NULL,0.1356000000,'Phosphorus',62590),(47893,22,3276,49667,'iron',NULL,0.0008790000,'Iron',62591),(47894,27,3276,49667,'zinc',NULL,0.0010500000,'Zinc',62592),(47895,20,3277,47930,'fiber',NULL,1.1200000000,'Fiber',62598),(47896,34,3277,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',62599),(47897,41,3277,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62600),(47898,37,3277,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',62601),(47899,53,3277,47930,'thiamin',NULL,0.0000336000,'Thiamin',62602),(47900,54,3277,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',62603),(47901,59,3277,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62604),(47902,58,3277,47930,'folate',NULL,0.0000000000,'Folate, total',62605),(47903,52,3277,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',62606),(47904,26,3277,47930,'sodium',NULL,0.0011200000,'Sodium',62607),(47905,25,3277,47930,'potassium',NULL,0.0974400000,'Potassium',62608),(47906,21,3277,47930,'calcium',NULL,0.0056000000,'Calcium',62609),(47907,23,3277,47930,'magnesium',NULL,0.0044800000,'Magnesium',62610),(47908,24,3277,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',62611),(47909,22,3277,47930,'iron',NULL,0.0000896000,'Iron',62612),(47910,27,3277,47930,'zinc',NULL,0.0000000000,'Zinc',62613),(47911,34,3278,50482,'vitamin_A',NULL,0.0001958000,'Vitamin A',62622),(47912,41,3278,50482,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62623),(47913,53,3278,50482,'thiamin',NULL,0.0003080000,'Thiamin',62624),(47914,54,3278,50482,'riboflavin',NULL,0.0001540000,'Riboflavin',62625),(47915,59,3278,50482,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62626),(47916,58,3278,50482,'folate',NULL,0.0000132000,'Folate, total',62627),(47917,52,3278,50482,'vitamin_C',NULL,0.0022000000,'Vitamin C',62628),(47918,26,3278,50482,'sodium',NULL,0.1276000000,'Sodium',62629),(47919,25,3278,50482,'potassium',NULL,0.6116000000,'Potassium',62630),(47920,21,3278,50482,'calcium',NULL,0.0814000000,'Calcium',62631),(47921,23,3278,50482,'magnesium',NULL,0.0682000000,'Magnesium',62632),(47922,24,3278,50482,'phosphorus',NULL,0.1892000000,'Phosphorus',62633),(47923,22,3278,50482,'iron',NULL,0.0042460000,'Iron',62634),(47924,27,3278,50482,'zinc',NULL,0.0017600000,'Zinc',62635),(47925,34,3279,48277,'vitamin_A',NULL,0.0000000000,'Vitamin A',62641),(47926,41,3279,48277,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62642),(47927,37,3279,48277,'vitamin_E',NULL,0.0000000000,'Vitamin E',62643),(47928,53,3279,48277,'thiamin',NULL,0.0002560000,'Thiamin',62644),(47929,54,3279,48277,'riboflavin',NULL,0.0001200000,'Riboflavin',62645),(47930,59,3279,48277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62646),(47931,58,3279,48277,'folate',NULL,0.0000504000,'Folate, total',62647),(47932,52,3279,48277,'vitamin_C',NULL,0.0000000000,'Vitamin C',62648),(47933,26,3279,48277,'sodium',NULL,0.3040000000,'Sodium',62649),(47934,25,3279,48277,'potassium',NULL,0.1600000000,'Potassium',62650),(47935,21,3279,48277,'calcium',NULL,0.0800000000,'Calcium',62651),(47936,23,3279,48277,'magnesium',NULL,0.0520000000,'Magnesium',62652),(47937,24,3279,48277,'phosphorus',NULL,0.1520000000,'Phosphorus',62653),(47938,22,3279,48277,'iron',NULL,0.0025600000,'Iron',62654),(47939,27,3279,48277,'zinc',NULL,0.0012000000,'Zinc',62655),(47940,20,3280,49011,'fiber',NULL,0.0000000000,'Fiber',62662),(47941,34,3280,49011,'vitamin_A',NULL,0.0001120000,'Vitamin A',62663),(47942,41,3280,49011,'vitamin_D23',NULL,0.0000010500,'Vitamin D (D2 + D3)',62664),(47943,53,3280,49011,'thiamin',NULL,0.0000000000,'Thiamin',62665),(47944,54,3280,49011,'riboflavin',NULL,0.0000000000,'Riboflavin',62666),(47945,58,3280,49011,'folate',NULL,0.0000000000,'Folate, total',62667),(47946,52,3280,49011,'vitamin_C',NULL,0.0000000000,'Vitamin C',62668),(47947,26,3280,49011,'sodium',NULL,0.0840000000,'Sodium',62669),(47948,22,3280,49011,'iron',NULL,0.0000000000,'Iron',62670),(47949,20,3281,47998,'fiber',NULL,0.9000000000,'Fiber',62676),(47950,34,3281,47998,'vitamin_A',NULL,0.0000030000,'Vitamin A',62677),(47951,41,3281,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62678),(47952,37,3281,47998,'vitamin_E',NULL,0.0001000000,'Vitamin E',62679),(47953,53,3281,47998,'thiamin',NULL,0.0000900000,'Thiamin',62680),(47954,54,3281,47998,'riboflavin',NULL,0.0000300000,'Riboflavin',62681),(47955,59,3281,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62682),(47956,58,3281,47998,'folate',NULL,0.0000090000,'Folate, total',62683),(47957,52,3281,47998,'vitamin_C',NULL,0.0050000000,'Vitamin C',62684),(47958,26,3281,47998,'sodium',NULL,0.0000000000,'Sodium',62685),(47959,25,3281,47998,'potassium',NULL,0.2080000000,'Potassium',62686),(47960,21,3281,47998,'calcium',NULL,0.0040000000,'Calcium',62687),(47961,23,3281,47998,'magnesium',NULL,0.0170000000,'Magnesium',62688),(47962,24,3281,47998,'phosphorus',NULL,0.0140000000,'Phosphorus',62689),(47963,22,3281,47998,'iron',NULL,0.0001700000,'Iron',62690),(47964,27,3281,47998,'zinc',NULL,0.0001000000,'Zinc',62691),(47965,20,3282,49216,'fiber',NULL,0.0000000000,'Fiber',62697),(47966,34,3282,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',62698),(47967,41,3282,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62699),(47968,37,3282,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',62700),(47969,53,3282,49216,'thiamin',NULL,0.0000000000,'Thiamin',62701),(47970,54,3282,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',62702),(47971,59,3282,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62703),(47972,52,3282,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',62704),(47973,26,3282,49216,'sodium',NULL,0.0018700000,'Sodium',62705),(47974,25,3282,49216,'potassium',NULL,0.0086700000,'Potassium',62706),(47975,21,3282,49216,'calcium',NULL,0.0008500000,'Calcium',62707),(47976,23,3282,49216,'magnesium',NULL,0.0003400000,'Magnesium',62708),(47977,24,3282,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',62709),(47978,22,3282,49216,'iron',NULL,0.0000680000,'Iron',62710),(47979,27,3282,49216,'zinc',NULL,0.0001530000,'Zinc',62711),(47980,34,3283,50193,'vitamin_A',NULL,0.0000057000,'Vitamin A',62716),(47981,41,3283,50193,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62717),(47982,53,3283,50193,'thiamin',NULL,0.0000345000,'Thiamin',62718),(47983,54,3283,50193,'riboflavin',NULL,0.0000480000,'Riboflavin',62719),(47984,59,3283,50193,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62720),(47985,52,3283,50193,'vitamin_C',NULL,0.0000000000,'Vitamin C',62721),(47986,26,3283,50193,'sodium',NULL,0.0027000000,'Sodium',62722),(47987,25,3283,50193,'potassium',NULL,0.1230000000,'Potassium',62723),(47988,21,3283,50193,'calcium',NULL,0.0058500000,'Calcium',62724),(47989,23,3283,50193,'magnesium',NULL,0.0405000000,'Magnesium',62725),(47990,24,3283,50193,'phosphorus',NULL,0.1275000000,'Phosphorus',62726),(47991,22,3283,50193,'iron',NULL,0.0015000000,'Iron',62727),(47992,27,3283,50193,'zinc',NULL,0.0009900000,'Zinc',62728),(47993,34,3284,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',62734),(47994,41,3284,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',62735),(47995,37,3284,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',62736),(47996,53,3284,50789,'thiamin',NULL,0.0001500000,'Thiamin',62737),(47997,54,3284,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',62738),(47998,59,3284,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',62739),(47999,58,3284,50789,'folate',NULL,0.0000225000,'Folate, total',62740),(48000,52,3284,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',62741),(48001,26,3284,50789,'sodium',NULL,0.0787500000,'Sodium',62742),(48002,25,3284,50789,'potassium',NULL,0.2850000000,'Potassium',62743),(48003,21,3284,50789,'calcium',NULL,0.2025000000,'Calcium',62744),(48004,23,3284,50789,'magnesium',NULL,0.0200000000,'Magnesium',62745),(48005,24,3284,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',62746),(48006,22,3284,50789,'iron',NULL,0.0001000000,'Iron',62747),(48007,27,3284,50789,'zinc',NULL,0.0007500000,'Zinc',62748),(48008,20,3285,49137,'fiber',NULL,1.2000000000,'Fiber',62755),(48009,34,3285,49137,'vitamin_A',NULL,0.0000000000,'Vitamin A',62756),(48010,41,3285,49137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62757),(48011,37,3285,49137,'vitamin_E',NULL,0.0001800000,'Vitamin E',62758),(48012,53,3285,49137,'thiamin',NULL,0.0000400000,'Thiamin',62759),(48013,54,3285,49137,'riboflavin',NULL,0.0000100000,'Riboflavin',62760),(48014,59,3285,49137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62761),(48015,58,3285,49137,'folate',NULL,0.0000060000,'Folate, total',62762),(48016,52,3285,49137,'vitamin_C',NULL,0.0020000000,'Vitamin C',62763),(48017,26,3285,49137,'sodium',NULL,0.0010000000,'Sodium',62764),(48018,25,3285,49137,'potassium',NULL,0.2170000000,'Potassium',62765),(48019,21,3285,49137,'calcium',NULL,0.0080000000,'Calcium',62766),(48020,23,3285,49137,'magnesium',NULL,0.0060000000,'Magnesium',62767),(48021,24,3285,49137,'phosphorus',NULL,0.0190000000,'Phosphorus',62768),(48022,22,3285,49137,'iron',NULL,0.0002100000,'Iron',62769),(48023,27,3285,49137,'zinc',NULL,0.0000000000,'Zinc',62770),(48024,20,3286,48530,'fiber',NULL,0.0000000000,'Fiber',62775),(48025,34,3286,48530,'vitamin_A',NULL,0.0000650000,'Vitamin A',62776),(48026,53,3286,48530,'thiamin',NULL,0.0000500000,'Thiamin',62777),(48027,54,3286,48530,'riboflavin',NULL,0.0004100000,'Riboflavin',62778),(48028,59,3286,48530,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',62779),(48029,58,3286,48530,'folate',NULL,0.0000360000,'Folate, total',62780),(48030,52,3286,48530,'vitamin_C',NULL,0.0000000000,'Vitamin C',62781),(48031,26,3286,48530,'sodium',NULL,0.2600000000,'Sodium',62782),(48032,25,3286,48530,'potassium',NULL,0.1410000000,'Potassium',62783),(48033,21,3286,48530,'calcium',NULL,0.1210000000,'Calcium',62784),(48034,23,3286,48530,'magnesium',NULL,0.0110000000,'Magnesium',62785),(48035,24,3286,48530,'phosphorus',NULL,0.1540000000,'Phosphorus',62786),(48036,22,3286,48530,'iron',NULL,0.0000000000,'Iron',62787),(48037,27,3286,48530,'zinc',NULL,0.0011000000,'Zinc',62788),(48038,20,3287,48771,'fiber',NULL,0.8190000000,'Fiber',62794),(48039,34,3287,48771,'vitamin_A',NULL,0.0000000000,'Vitamin A',62795),(48040,41,3287,48771,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62796),(48041,37,3287,48771,'vitamin_E',NULL,0.0003528000,'Vitamin E',62797),(48042,53,3287,48771,'thiamin',NULL,0.0000294000,'Thiamin',62798),(48043,54,3287,48771,'riboflavin',NULL,0.0000042000,'Riboflavin',62799),(48044,59,3287,48771,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62800),(48045,58,3287,48771,'folate',NULL,0.0000039900,'Folate, total',62801),(48046,52,3287,48771,'vitamin_C',NULL,0.0000000000,'Vitamin C',62802),(48047,26,3287,48771,'sodium',NULL,0.0806400000,'Sodium',62803),(48048,25,3287,48771,'potassium',NULL,0.0451500000,'Potassium',62804),(48049,21,3287,48771,'calcium',NULL,0.0195300000,'Calcium',62805),(48050,23,3287,48771,'magnesium',NULL,0.0046200000,'Magnesium',62806),(48051,24,3287,48771,'phosphorus',NULL,0.0216300000,'Phosphorus',62807),(48052,22,3287,48771,'iron',NULL,0.0004137000,'Iron',62808),(48053,27,3287,48771,'zinc',NULL,0.0001470000,'Zinc',62809),(48054,34,3288,50015,'vitamin_A',NULL,0.0000000000,'Vitamin A',62818),(48055,41,3288,50015,'vitamin_D23',NULL,0.0000012000,'Vitamin D (D2 + D3)',62819),(48056,37,3288,50015,'vitamin_E',NULL,0.0000750000,'Vitamin E',62820),(48057,53,3288,50015,'thiamin',NULL,0.0023700000,'Thiamin',62821),(48058,54,3288,50015,'riboflavin',NULL,0.0004200000,'Riboflavin',62822),(48059,59,3288,50015,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',62823),(48060,58,3288,50015,'folate',NULL,0.0000060000,'Folate, total',62824),(48061,52,3288,50015,'vitamin_C',NULL,0.0000000000,'Vitamin C',62825),(48062,26,3288,50015,'sodium',NULL,0.1005000000,'Sodium',62826),(48063,25,3288,50015,'potassium',NULL,0.7800000000,'Potassium',62827),(48064,21,3288,50015,'calcium',NULL,0.0135000000,'Calcium',62828),(48065,23,3288,50015,'magnesium',NULL,0.0525000000,'Magnesium',62829),(48066,24,3288,50015,'phosphorus',NULL,0.4800000000,'Phosphorus',62830),(48067,22,3288,50015,'iron',NULL,0.0019500000,'Iron',62831),(48068,27,3288,50015,'zinc',NULL,0.0040500000,'Zinc',62832),(48069,20,3289,49868,'fiber',NULL,1.1000000000,'Fiber',62838),(48070,34,3289,49868,'vitamin_A',NULL,0.0000485000,'Vitamin A',62839),(48071,41,3289,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62840),(48072,37,3289,49868,'vitamin_E',NULL,0.0004750000,'Vitamin E',62841),(48073,53,3289,49868,'thiamin',NULL,0.0000350000,'Thiamin',62842),(48074,54,3289,49868,'riboflavin',NULL,0.0000300000,'Riboflavin',62843),(48075,59,3289,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62844),(48076,58,3289,49868,'folate',NULL,0.0000375000,'Folate, total',62845),(48077,52,3289,49868,'vitamin_C',NULL,0.0630000000,'Vitamin C',62846),(48078,26,3289,49868,'sodium',NULL,0.0005000000,'Sodium',62847),(48079,25,3289,49868,'potassium',NULL,0.1080000000,'Potassium',62848),(48080,21,3289,49868,'calcium',NULL,0.0035000000,'Calcium',62849),(48081,23,3289,49868,'magnesium',NULL,0.0055000000,'Magnesium',62850),(48082,24,3289,49868,'phosphorus',NULL,0.0115000000,'Phosphorus',62851),(48083,22,3289,49868,'iron',NULL,0.0001950000,'Iron',62852),(48084,27,3289,49868,'zinc',NULL,0.0001000000,'Zinc',62853),(48085,20,3290,50326,'fiber',NULL,1.3000000000,'Fiber',62858),(48086,34,3290,50326,'vitamin_A',NULL,0.0000400000,'Vitamin A',62859),(48087,41,3290,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62860),(48088,53,3290,50326,'thiamin',NULL,0.0000500000,'Thiamin',62861),(48089,54,3290,50326,'riboflavin',NULL,0.0000100000,'Riboflavin',62862),(48090,59,3290,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62863),(48091,58,3290,50326,'folate',NULL,0.0000180000,'Folate, total',62864),(48092,52,3290,50326,'vitamin_C',NULL,0.0160000000,'Vitamin C',62865),(48093,26,3290,50326,'sodium',NULL,0.0440000000,'Sodium',62866),(48094,20,3291,50571,'fiber',NULL,3.7500000000,'Fiber',62873),(48095,34,3291,50571,'vitamin_A',NULL,0.0000037500,'Vitamin A',62874),(48096,41,3291,50571,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62875),(48097,37,3291,50571,'vitamin_E',NULL,0.0003125000,'Vitamin E',62876),(48098,53,3291,50571,'thiamin',NULL,0.0001875000,'Thiamin',62877),(48099,54,3291,50571,'riboflavin',NULL,0.0000625000,'Riboflavin',62878),(48100,59,3291,50571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62879),(48101,58,3291,50571,'folate',NULL,0.0000200000,'Folate, total',62880),(48102,52,3291,50571,'vitamin_C',NULL,0.0050000000,'Vitamin C',62881),(48103,26,3291,50571,'sodium',NULL,0.0000000000,'Sodium',62882),(48104,25,3291,50571,'potassium',NULL,0.2450000000,'Potassium',62883),(48105,21,3291,50571,'calcium',NULL,0.0025000000,'Calcium',62884),(48106,23,3291,50571,'magnesium',NULL,0.0312500000,'Magnesium',62885),(48107,24,3291,50571,'phosphorus',NULL,0.0787500000,'Phosphorus',62886),(48108,22,3291,50571,'iron',NULL,0.0004750000,'Iron',62887),(48109,27,3291,50571,'zinc',NULL,0.0006250000,'Zinc',62888),(48110,20,3292,50276,'fiber',NULL,2.5000000000,'Fiber',62895),(48111,34,3292,50276,'vitamin_A',NULL,0.0000000000,'Vitamin A',62896),(48112,41,3292,50276,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62897),(48113,37,3292,50276,'vitamin_E',NULL,0.0001000000,'Vitamin E',62898),(48114,53,3292,50276,'thiamin',NULL,0.0001300000,'Thiamin',62899),(48115,54,3292,50276,'riboflavin',NULL,0.0000800000,'Riboflavin',62900),(48116,59,3292,50276,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62901),(48117,58,3292,50276,'folate',NULL,0.0000240000,'Folate, total',62902),(48118,52,3292,50276,'vitamin_C',NULL,0.0000000000,'Vitamin C',62903),(48119,26,3292,50276,'sodium',NULL,0.0040000000,'Sodium',62904),(48120,25,3292,50276,'potassium',NULL,0.1020000000,'Potassium',62905),(48121,21,3292,50276,'calcium',NULL,0.0160000000,'Calcium',62906),(48122,23,3292,50276,'magnesium',NULL,0.0430000000,'Magnesium',62907),(48123,24,3292,50276,'phosphorus',NULL,0.1410000000,'Phosphorus',62908),(48124,22,3292,50276,'iron',NULL,0.0005400000,'Iron',62909),(48125,27,3292,50276,'zinc',NULL,0.0018000000,'Zinc',62910),(48126,34,3293,48025,'vitamin_A',NULL,0.0000030000,'Vitamin A',62916),(48127,41,3293,48025,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62917),(48128,53,3293,48025,'thiamin',NULL,0.0004350000,'Thiamin',62918),(48129,54,3293,48025,'riboflavin',NULL,0.0000950000,'Riboflavin',62919),(48130,59,3293,48025,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62920),(48131,58,3293,48025,'folate',NULL,0.0003150000,'Folate, total',62921),(48132,52,3293,48025,'vitamin_C',NULL,0.0005000000,'Vitamin C',62922),(48133,26,3293,48025,'sodium',NULL,0.0080000000,'Sodium',62923),(48134,25,3293,48025,'potassium',NULL,0.5850000000,'Potassium',62924),(48135,21,3293,48025,'calcium',NULL,0.0405000000,'Calcium',62925),(48136,23,3293,48025,'magnesium',NULL,0.0700000000,'Magnesium',62926),(48137,24,3293,48025,'phosphorus',NULL,0.2050000000,'Phosphorus',62927),(48138,22,3293,48025,'iron',NULL,0.0038000000,'Iron',62928),(48139,27,3293,48025,'zinc',NULL,0.0016000000,'Zinc',62929),(48140,53,3294,47995,'thiamin',NULL,0.0000935000,'Thiamin',62935),(48141,54,3294,47995,'riboflavin',NULL,0.0000595000,'Riboflavin',62936),(48142,59,3294,47995,'vitamin_B12',NULL,0.0000001700,'Vitamin B-12',62937),(48143,58,3294,47995,'folate',NULL,0.0000093500,'Folate, total',62938),(48144,52,3294,47995,'vitamin_C',NULL,0.0017000000,'Vitamin C',62939),(48145,26,3294,47995,'sodium',NULL,0.1453500000,'Sodium',62940),(48146,25,3294,47995,'potassium',NULL,0.2422500000,'Potassium',62941),(48147,21,3294,47995,'calcium',NULL,0.0722500000,'Calcium',62942),(48148,23,3294,47995,'magnesium',NULL,0.0221000000,'Magnesium',62943),(48149,24,3294,47995,'phosphorus',NULL,0.1275000000,'Phosphorus',62944),(48150,22,3294,47995,'iron',NULL,0.0009350000,'Iron',62945),(48151,27,3294,47995,'zinc',NULL,0.0004250000,'Zinc',62946),(48152,20,3295,49829,'fiber',NULL,1.6500000000,'Fiber',62952),(48153,34,3295,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',62953),(48154,41,3295,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62954),(48155,37,3295,49829,'vitamin_E',NULL,0.0012475000,'Vitamin E',62955),(48156,53,3295,49829,'thiamin',NULL,0.0000425000,'Thiamin',62956),(48157,54,3295,49829,'riboflavin',NULL,0.0000225000,'Riboflavin',62957),(48158,59,3295,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62958),(48159,58,3295,49829,'folate',NULL,0.0000132500,'Folate, total',62959),(48160,52,3295,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',62960),(48161,26,3295,49829,'sodium',NULL,0.0875000000,'Sodium',62961),(48162,25,3295,49829,'potassium',NULL,0.1750000000,'Potassium',62962),(48163,21,3295,49829,'calcium',NULL,0.0092500000,'Calcium',62963),(48164,23,3295,49829,'magnesium',NULL,0.0450000000,'Magnesium',62964),(48165,24,3295,49829,'phosphorus',NULL,0.0825000000,'Phosphorus',62965),(48166,22,3295,49829,'iron',NULL,0.0005250000,'Iron',62966),(48167,27,3295,49829,'zinc',NULL,0.0007500000,'Zinc',62967),(48168,26,3296,81338,'sodium',NULL,0.0028400000,'Sodium',62973),(48169,23,3296,81338,'magnesium',NULL,0.0740000000,'Magnesium',62974),(48170,24,3296,81338,'phosphorus',NULL,0.2110000000,'Phosphorus',62975),(48171,25,3296,81338,'potassium',NULL,0.1885000000,'Potassium',62976),(48172,21,3296,81338,'calcium',NULL,0.0421500000,'Calcium',62977),(48173,22,3296,81338,'iron',NULL,0.0020250000,'Iron',62978),(48174,27,3296,81338,'zinc',NULL,0.0016650000,'Zinc',62979),(48175,20,3296,81338,'fiber',NULL,5.1000000000,'Fiber',62980),(48176,41,3296,81338,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62981),(48177,37,3296,81338,'vitamin_E',NULL,0.0002950000,'Vitamin E',62982),(48178,52,3296,81338,'vitamin_C',NULL,0.0000000000,'Vitamin C',62983),(48179,53,3296,81338,'thiamin',NULL,0.0002150000,'Thiamin',62984),(48180,54,3296,81338,'riboflavin',NULL,0.0000700000,'Riboflavin',62985),(48181,59,3296,81338,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',62986),(48182,58,3296,81338,'folate',NULL,0.0000198000,'Folate, total',62987),(48183,20,3297,49561,'fiber',NULL,0.0000000000,'Fiber',62992),(48184,34,3297,49561,'vitamin_A',NULL,0.0000500000,'Vitamin A',62993),(48185,41,3297,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',62994),(48186,37,3297,49561,'vitamin_E',NULL,0.0001000000,'Vitamin E',62995),(48187,53,3297,49561,'thiamin',NULL,0.0000750000,'Thiamin',62996),(48188,54,3297,49561,'riboflavin',NULL,0.0006000000,'Riboflavin',62997),(48189,59,3297,49561,'vitamin_B12',NULL,0.0000022500,'Vitamin B-12',62998),(48190,58,3297,49561,'folate',NULL,0.0000225000,'Folate, total',62999),(48191,52,3297,49561,'vitamin_C',NULL,0.0050000000,'Vitamin C',63000),(48192,26,3297,49561,'sodium',NULL,0.1075000000,'Sodium',63001),(48193,25,3297,49561,'potassium',NULL,0.3900000000,'Potassium',63002),(48194,21,3297,49561,'calcium',NULL,0.3000000000,'Calcium',63003),(48195,23,3297,49561,'magnesium',NULL,0.0275000000,'Magnesium',63004),(48196,24,3297,49561,'phosphorus',NULL,0.2350000000,'Phosphorus',63005),(48197,22,3297,49561,'iron',NULL,0.0000500000,'Iron',63006),(48198,27,3297,49561,'zinc',NULL,0.0010000000,'Zinc',63007),(48199,34,3298,49756,'vitamin_A',NULL,0.0001890000,'Vitamin A',63013),(48200,41,3298,49756,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63014),(48201,53,3298,49756,'thiamin',NULL,0.0000420000,'Thiamin',63015),(48202,54,3298,49756,'riboflavin',NULL,0.0000560000,'Riboflavin',63016),(48203,59,3298,49756,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63017),(48204,58,3298,49756,'folate',NULL,0.0000014000,'Folate, total',63018),(48205,52,3298,49756,'vitamin_C',NULL,0.0840000000,'Vitamin C',63019),(48206,26,3298,49756,'sodium',NULL,0.0070000000,'Sodium',63020),(48207,25,3298,49756,'potassium',NULL,0.2800000000,'Potassium',63021),(48208,21,3298,49756,'calcium',NULL,0.0322000000,'Calcium',63022),(48209,23,3298,49756,'magnesium',NULL,0.0154000000,'Magnesium',63023),(48210,24,3298,49756,'phosphorus',NULL,0.0182000000,'Phosphorus',63024),(48211,22,3298,49756,'iron',NULL,0.0007000000,'Iron',63025),(48212,27,3298,49756,'zinc',NULL,0.0002800000,'Zinc',63026),(48213,26,3299,81660,'sodium',NULL,0.0019000000,'Sodium',63031),(48214,23,3299,81660,'magnesium',NULL,0.0150000000,'Magnesium',63032),(48215,24,3299,81660,'phosphorus',NULL,0.0280000000,'Phosphorus',63033),(48216,25,3299,81660,'potassium',NULL,0.0375000000,'Potassium',63034),(48217,21,3299,81660,'calcium',NULL,0.0105000000,'Calcium',63035),(48218,22,3299,81660,'iron',NULL,0.0002850000,'Iron',63036),(48219,27,3299,81660,'zinc',NULL,0.0002550000,'Zinc',63037),(48220,20,3299,81660,'fiber',NULL,1.3450000000,'Fiber',63038),(48221,41,3299,81660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63039),(48222,37,3299,81660,'vitamin_E',NULL,0.0000250000,'Vitamin E',63040),(48223,53,3299,81660,'thiamin',NULL,0.0000235000,'Thiamin',63041),(48224,54,3299,81660,'riboflavin',NULL,0.0000000000,'Riboflavin',63042),(48225,58,3299,81660,'folate',NULL,0.0000035800,'Folate, total',63043),(48226,34,3300,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',63048),(48227,41,3300,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63049),(48228,37,3300,50734,'vitamin_E',NULL,0.0002310000,'Vitamin E',63050),(48229,53,3300,50734,'thiamin',NULL,0.0000240000,'Thiamin',63051),(48230,54,3300,50734,'riboflavin',NULL,0.0000084000,'Riboflavin',63052),(48231,59,3300,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63053),(48232,58,3300,50734,'folate',NULL,0.0000039600,'Folate, total',63054),(48233,52,3300,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',63055),(48234,26,3300,50734,'sodium',NULL,0.0004200000,'Sodium',63056),(48235,25,3300,50734,'potassium',NULL,0.0270000000,'Potassium',63057),(48236,21,3300,50734,'calcium',NULL,0.0056400000,'Calcium',63058),(48237,23,3300,50734,'magnesium',NULL,0.0096000000,'Magnesium',63059),(48238,24,3300,50734,'phosphorus',NULL,0.0228000000,'Phosphorus',63060),(48239,22,3300,50734,'iron',NULL,0.0001740000,'Iron',63061),(48240,27,3300,50734,'zinc',NULL,0.0001620000,'Zinc',63062),(48241,20,3301,49198,'fiber',NULL,0.1300000000,'Fiber',63068),(48242,34,3301,49198,'vitamin_A',NULL,0.0000000000,'Vitamin A',63069),(48243,41,3301,49198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63070),(48244,37,3301,49198,'vitamin_E',NULL,0.0004745000,'Vitamin E',63071),(48245,53,3301,49198,'thiamin',NULL,0.0000080000,'Thiamin',63072),(48246,54,3301,49198,'riboflavin',NULL,0.0000030000,'Riboflavin',63073),(48247,59,3301,49198,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63074),(48248,58,3301,49198,'folate',NULL,0.0000013500,'Folate, total',63075),(48249,52,3301,49198,'vitamin_C',NULL,0.0000000000,'Vitamin C',63076),(48250,26,3301,49198,'sodium',NULL,0.0001000000,'Sodium',63077),(48251,25,3301,49198,'potassium',NULL,0.0140000000,'Potassium',63078),(48252,21,3301,49198,'calcium',NULL,0.0026500000,'Calcium',63079),(48253,23,3301,49198,'magnesium',NULL,0.0030500000,'Magnesium',63080),(48254,24,3301,49198,'phosphorus',NULL,0.0055000000,'Phosphorus',63081),(48255,22,3301,49198,'iron',NULL,0.0000600000,'Iron',63082),(48256,27,3301,49198,'zinc',NULL,0.0000400000,'Zinc',63083),(48257,20,3302,49791,'fiber',NULL,6.3000000000,'Fiber',63092),(48258,34,3302,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',63093),(48259,41,3302,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63094),(48260,37,3302,49791,'vitamin_E',NULL,0.0003750000,'Vitamin E',63095),(48261,53,3302,49791,'thiamin',NULL,0.0001650000,'Thiamin',63096),(48262,54,3302,49791,'riboflavin',NULL,0.0000300000,'Riboflavin',63097),(48263,59,3302,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63098),(48264,58,3302,49791,'folate',NULL,0.0000120000,'Folate, total',63099),(48265,52,3302,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',63100),(48266,26,3302,49791,'sodium',NULL,0.0075000000,'Sodium',63101),(48267,25,3302,49791,'potassium',NULL,0.1230000000,'Potassium',63102),(48268,21,3302,49791,'calcium',NULL,0.0465000000,'Calcium',63103),(48269,23,3302,49791,'magnesium',NULL,0.0690000000,'Magnesium',63104),(48270,24,3302,49791,'phosphorus',NULL,0.1860000000,'Phosphorus',63105),(48271,22,3302,49791,'iron',NULL,0.0022200000,'Iron',63106),(48272,27,3302,49791,'zinc',NULL,0.0018000000,'Zinc',63107),(48273,20,3303,48507,'fiber',NULL,0.0000000000,'Fiber',63113),(48274,34,3303,48507,'vitamin_A',NULL,0.0000904000,'Vitamin A',63114),(48275,41,3303,48507,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',63115),(48276,37,3303,48507,'vitamin_E',NULL,0.0001480000,'Vitamin E',63116),(48277,53,3303,48507,'thiamin',NULL,0.0000160000,'Thiamin',63117),(48278,54,3303,48507,'riboflavin',NULL,0.0000840000,'Riboflavin',63118),(48279,59,3303,48507,'vitamin_B12',NULL,0.0000004400,'Vitamin B-12',63119),(48280,58,3303,48507,'folate',NULL,0.0000092000,'Folate, total',63120),(48281,52,3303,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',63121),(48282,26,3303,48507,'sodium',NULL,0.4000000000,'Sodium',63122),(48283,25,3303,48507,'potassium',NULL,0.0380000000,'Potassium',63123),(48284,21,3303,48507,'calcium',NULL,0.1440000000,'Calcium',63124),(48285,23,3303,48507,'magnesium',NULL,0.0080000000,'Magnesium',63125),(48286,24,3303,48507,'phosphorus',NULL,0.1120000000,'Phosphorus',63126),(48287,22,3303,48507,'iron',NULL,0.0000800000,'Iron',63127),(48288,27,3303,48507,'zinc',NULL,0.0003600000,'Zinc',63128),(48289,20,3304,49703,'fiber',NULL,1.0800000000,'Fiber',63135),(48290,34,3304,49703,'vitamin_A',NULL,0.0000008000,'Vitamin A',63136),(48291,41,3304,49703,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63137),(48292,37,3304,49703,'vitamin_E',NULL,0.0001440000,'Vitamin E',63138),(48293,53,3304,49703,'thiamin',NULL,0.0000440000,'Thiamin',63139),(48294,54,3304,49703,'riboflavin',NULL,0.0000080000,'Riboflavin',63140),(48295,59,3304,49703,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63141),(48296,58,3304,49703,'folate',NULL,0.0000044000,'Folate, total',63142),(48297,52,3304,49703,'vitamin_C',NULL,0.0012000000,'Vitamin C',63143),(48298,26,3304,49703,'sodium',NULL,0.0016000000,'Sodium',63144),(48299,25,3304,49703,'potassium',NULL,0.0688000000,'Potassium',63145),(48300,21,3304,49703,'calcium',NULL,0.0148000000,'Calcium',63146),(48301,23,3304,49703,'magnesium',NULL,0.0040000000,'Magnesium',63147),(48302,24,3304,49703,'phosphorus',NULL,0.0116000000,'Phosphorus',63148),(48303,22,3304,49703,'iron',NULL,0.0001480000,'Iron',63149),(48304,27,3304,49703,'zinc',NULL,0.0000800000,'Zinc',63150),(48305,20,3305,49631,'fiber',NULL,2.9120000000,'Fiber',63157),(48306,34,3305,49631,'vitamin_A',NULL,0.0000000000,'Vitamin A',63158),(48307,41,3305,49631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63159),(48308,37,3305,49631,'vitamin_E',NULL,0.0000112000,'Vitamin E',63160),(48309,53,3305,49631,'thiamin',NULL,0.0001008000,'Thiamin',63161),(48310,54,3305,49631,'riboflavin',NULL,0.0002912000,'Riboflavin',63162),(48311,59,3305,49631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63163),(48312,58,3305,49631,'folate',NULL,0.0000168000,'Folate, total',63164),(48313,52,3305,49631,'vitamin_C',NULL,0.0000000000,'Vitamin C',63165),(48314,26,3305,49631,'sodium',NULL,0.0033600000,'Sodium',63166),(48315,25,3305,49631,'potassium',NULL,0.2419200000,'Potassium',63167),(48316,21,3305,49631,'calcium',NULL,0.0033600000,'Calcium',63168),(48317,23,3305,49631,'magnesium',NULL,0.0089600000,'Magnesium',63169),(48318,24,3305,49631,'phosphorus',NULL,0.0840000000,'Phosphorus',63170),(48319,22,3305,49631,'iron',NULL,0.0003584000,'Iron',63171),(48320,27,3305,49631,'zinc',NULL,0.0010080000,'Zinc',63172),(48321,21,3306,5159,'calcium',NULL,0.0070500000,'Calcium',63179),(48322,23,3306,5159,'magnesium',NULL,0.0121500000,'Magnesium',63180),(48323,24,3306,5159,'phosphorus',NULL,0.0208500000,'Phosphorus',63181),(48324,25,3306,5159,'potassium',NULL,0.2347500000,'Potassium',63182),(48325,26,3306,5159,'sodium',NULL,0.0399000000,'Sodium',63183),(48326,34,3306,5159,'vitamin_A',NULL,0.0000096000,'Vitamin A',63184),(48327,38,3306,5159,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(48328,41,3306,5159,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63185),(48329,58,3306,5159,'folate',NULL,0.0000034500,'Folate, total',63186),(48330,59,3306,5159,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63187),(48331,52,3306,5159,'vitamin_C',NULL,0.0152700000,'Vitamin C',63188),(48332,22,3306,5159,'iron',NULL,0.0004020000,'Iron',63189),(48333,27,3306,5159,'zinc',NULL,0.0001170000,'Zinc',63190),(48334,53,3306,5159,'thiamin',NULL,0.0000289500,'Thiamin',63191),(48335,54,3306,5159,'riboflavin',NULL,0.0000574500,'Riboflavin',63192),(48336,20,3306,5159,'fiber',NULL,0.8700000000,'Fiber',63193),(48337,26,3307,22015,'sodium',NULL,0.2335000000,'Sodium',63199),(48338,24,3307,22015,'phosphorus',NULL,0.0130000000,'Phosphorus',63200),(48339,25,3307,22015,'potassium',NULL,0.2765000000,'Potassium',63201),(48340,21,3307,22015,'calcium',NULL,0.0122000000,'Calcium',63202),(48341,22,3307,22015,'iron',NULL,0.0002900000,'Iron',63203),(48342,27,3307,22015,'zinc',NULL,0.0000850000,'Zinc',63204),(48343,20,3307,22015,'fiber',NULL,1.0850000000,'Fiber',63205),(48344,41,3307,22015,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63206),(48345,37,3307,22015,'vitamin_E',NULL,0.0007200000,'Vitamin E',63207),(48346,52,3307,22015,'vitamin_C',NULL,0.0027250000,'Vitamin C',63208),(48347,53,3307,22015,'thiamin',NULL,0.0000135000,'Thiamin',63209),(48348,54,3307,22015,'riboflavin',NULL,0.0000465000,'Riboflavin',63210),(48349,59,3307,22015,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63211),(48350,58,3307,22015,'folate',NULL,0.0000045000,'Folate, total',63212),(48351,23,3307,22015,'magnesium',NULL,0.0123500000,'Magnesium',63213),(48352,20,3308,48499,'fiber',NULL,0.0000000000,'Fiber',63219),(48353,34,3308,48499,'vitamin_A',NULL,0.0001340000,'Vitamin A',63220),(48354,41,3308,48499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63221),(48355,37,3308,48499,'vitamin_E',NULL,0.0002800000,'Vitamin E',63222),(48356,53,3308,48499,'thiamin',NULL,0.0001000000,'Thiamin',63223),(48357,54,3308,48499,'riboflavin',NULL,0.0004800000,'Riboflavin',63224),(48358,59,3308,48499,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',63225),(48359,58,3308,48499,'folate',NULL,0.0000440000,'Folate, total',63226),(48360,52,3308,48499,'vitamin_C',NULL,0.0000000000,'Vitamin C',63227),(48361,26,3308,48499,'sodium',NULL,0.5000000000,'Sodium',63228),(48362,25,3308,48499,'potassium',NULL,0.3220000000,'Potassium',63229),(48363,21,3308,48499,'calcium',NULL,0.2540000000,'Calcium',63230),(48364,23,3308,48499,'magnesium',NULL,0.0260000000,'Magnesium',63231),(48365,24,3308,48499,'phosphorus',NULL,0.3420000000,'Phosphorus',63232),(48366,22,3308,48499,'iron',NULL,0.0000000000,'Iron',63233),(48367,27,3308,48499,'zinc',NULL,0.0012000000,'Zinc',63234),(48368,20,3309,48262,'fiber',NULL,1.5000000000,'Fiber',63239),(48369,34,3309,48262,'vitamin_A',NULL,0.0000020000,'Vitamin A',63240),(48370,41,3309,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63241),(48371,37,3309,48262,'vitamin_E',NULL,0.0009400000,'Vitamin E',63242),(48372,53,3309,48262,'thiamin',NULL,0.0000400000,'Thiamin',63243),(48373,54,3309,48262,'riboflavin',NULL,0.0000400000,'Riboflavin',63244),(48374,59,3309,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63245),(48375,58,3309,48262,'folate',NULL,0.0000080000,'Folate, total',63246),(48376,52,3309,48262,'vitamin_C',NULL,0.0060000000,'Vitamin C',63247),(48377,26,3309,48262,'sodium',NULL,0.0020000000,'Sodium',63248),(48378,25,3309,48262,'potassium',NULL,0.0660000000,'Potassium',63249),(48379,21,3309,48262,'calcium',NULL,0.0100000000,'Calcium',63250),(48380,23,3309,48262,'magnesium',NULL,0.0050000000,'Magnesium',63251),(48381,24,3309,48262,'phosphorus',NULL,0.0160000000,'Phosphorus',63252),(48382,22,3309,48262,'iron',NULL,0.0005500000,'Iron',63253),(48383,27,3309,48262,'zinc',NULL,0.0001000000,'Zinc',63254),(48384,20,3310,47997,'fiber',NULL,0.7000000000,'Fiber',63260),(48385,34,3310,47997,'vitamin_A',NULL,0.0000020000,'Vitamin A',63261),(48386,41,3310,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63262),(48387,37,3310,47997,'vitamin_E',NULL,0.0000800000,'Vitamin E',63263),(48388,53,3310,47997,'thiamin',NULL,0.0000750000,'Thiamin',63264),(48389,54,3310,47997,'riboflavin',NULL,0.0000200000,'Riboflavin',63265),(48390,59,3310,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63266),(48391,58,3310,47997,'folate',NULL,0.0000070000,'Folate, total',63267),(48392,52,3310,47997,'vitamin_C',NULL,0.0045000000,'Vitamin C',63268),(48393,26,3310,47997,'sodium',NULL,0.0000000000,'Sodium',63269),(48394,25,3310,47997,'potassium',NULL,0.1650000000,'Potassium',63270),(48395,21,3310,47997,'calcium',NULL,0.0030000000,'Calcium',63271),(48396,23,3310,47997,'magnesium',NULL,0.0135000000,'Magnesium',63272),(48397,24,3310,47997,'phosphorus',NULL,0.0115000000,'Phosphorus',63273),(48398,22,3310,47997,'iron',NULL,0.0001350000,'Iron',63274),(48399,27,3310,47997,'zinc',NULL,0.0001000000,'Zinc',63275),(48400,20,3311,48669,'fiber',NULL,1.5930000000,'Fiber',63280),(48401,34,3311,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',63281),(48402,41,3311,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63282),(48403,53,3311,48669,'thiamin',NULL,0.0000006000,'Thiamin',63283),(48404,54,3311,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',63284),(48405,59,3311,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63285),(48406,58,3311,48669,'folate',NULL,0.0000001800,'Folate, total',63286),(48407,52,3311,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',63287),(48408,26,3311,48669,'sodium',NULL,0.0003000000,'Sodium',63288),(48409,25,3311,48669,'potassium',NULL,0.0129300000,'Potassium',63289),(48410,21,3311,48669,'calcium',NULL,0.0300600000,'Calcium',63290),(48411,23,3311,48669,'magnesium',NULL,0.0018000000,'Magnesium',63291),(48412,24,3311,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',63292),(48413,22,3311,48669,'iron',NULL,0.0002496000,'Iron',63293),(48414,27,3311,48669,'zinc',NULL,0.0000540000,'Zinc',63294),(48415,20,3312,50254,'fiber',NULL,2.7000000000,'Fiber',63303),(48416,34,3312,50254,'vitamin_A',NULL,0.0000000000,'Vitamin A',63304),(48417,41,3312,50254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63305),(48418,37,3312,50254,'vitamin_E',NULL,0.0002520000,'Vitamin E',63306),(48419,53,3312,50254,'thiamin',NULL,0.0001980000,'Thiamin',63307),(48420,54,3312,50254,'riboflavin',NULL,0.0000000000,'Riboflavin',63308),(48421,59,3312,50254,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63309),(48422,58,3312,50254,'folate',NULL,0.0000126000,'Folate, total',63310),(48423,52,3312,50254,'vitamin_C',NULL,0.0000000000,'Vitamin C',63311),(48424,26,3312,50254,'sodium',NULL,0.0072000000,'Sodium',63312),(48425,25,3312,50254,'potassium',NULL,0.1116000000,'Potassium',63313),(48426,21,3312,50254,'calcium',NULL,0.0306000000,'Calcium',63314),(48427,23,3312,50254,'magnesium',NULL,0.0864000000,'Magnesium',63315),(48428,24,3312,50254,'phosphorus',NULL,0.2250000000,'Phosphorus',63316),(48429,22,3312,50254,'iron',NULL,0.0009540000,'Iron',63317),(48430,27,3312,50254,'zinc',NULL,0.0012600000,'Zinc',63318),(48431,20,3313,48507,'fiber',NULL,0.0000000000,'Fiber',63324),(48432,34,3313,48507,'vitamin_A',NULL,0.0000904000,'Vitamin A',63325),(48433,41,3313,48507,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',63326),(48434,37,3313,48507,'vitamin_E',NULL,0.0001480000,'Vitamin E',63327),(48435,53,3313,48507,'thiamin',NULL,0.0000160000,'Thiamin',63328),(48436,54,3313,48507,'riboflavin',NULL,0.0000840000,'Riboflavin',63329),(48437,59,3313,48507,'vitamin_B12',NULL,0.0000004400,'Vitamin B-12',63330),(48438,58,3313,48507,'folate',NULL,0.0000092000,'Folate, total',63331),(48439,52,3313,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',63332),(48440,26,3313,48507,'sodium',NULL,0.4000000000,'Sodium',63333),(48441,25,3313,48507,'potassium',NULL,0.0380000000,'Potassium',63334),(48442,21,3313,48507,'calcium',NULL,0.1440000000,'Calcium',63335),(48443,23,3313,48507,'magnesium',NULL,0.0080000000,'Magnesium',63336),(48444,24,3313,48507,'phosphorus',NULL,0.1120000000,'Phosphorus',63337),(48445,22,3313,48507,'iron',NULL,0.0000800000,'Iron',63338),(48446,27,3313,48507,'zinc',NULL,0.0003600000,'Zinc',63339),(48447,34,3314,50512,'vitamin_A',NULL,0.0000000000,'Vitamin A',63346),(48448,41,3314,50512,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63347),(48449,53,3314,50512,'thiamin',NULL,0.0000260000,'Thiamin',63348),(48450,54,3314,50512,'riboflavin',NULL,0.0000000000,'Riboflavin',63349),(48451,59,3314,50512,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63350),(48452,58,3314,50512,'folate',NULL,0.0000034000,'Folate, total',63351),(48453,52,3314,50512,'vitamin_C',NULL,0.0050000000,'Vitamin C',63352),(48454,26,3314,50512,'sodium',NULL,0.0026000000,'Sodium',63353),(48455,25,3314,50512,'potassium',NULL,0.0460000000,'Potassium',63354),(48456,21,3314,50512,'calcium',NULL,0.0280000000,'Calcium',63355),(48457,23,3314,50512,'magnesium',NULL,0.0022000000,'Magnesium',63356),(48458,24,3314,50512,'phosphorus',NULL,0.0048000000,'Phosphorus',63357),(48459,22,3314,50512,'iron',NULL,0.0002400000,'Iron',63358),(48460,20,3315,49631,'fiber',NULL,2.6000000000,'Fiber',63364),(48461,34,3315,49631,'vitamin_A',NULL,0.0000000000,'Vitamin A',63365),(48462,41,3315,49631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63366),(48463,37,3315,49631,'vitamin_E',NULL,0.0000100000,'Vitamin E',63367),(48464,53,3315,49631,'thiamin',NULL,0.0000900000,'Thiamin',63368),(48465,54,3315,49631,'riboflavin',NULL,0.0002600000,'Riboflavin',63369),(48466,59,3315,49631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63370),(48467,58,3315,49631,'folate',NULL,0.0000150000,'Folate, total',63371),(48468,52,3315,49631,'vitamin_C',NULL,0.0000000000,'Vitamin C',63372),(48469,26,3315,49631,'sodium',NULL,0.0030000000,'Sodium',63373),(48470,25,3315,49631,'potassium',NULL,0.2160000000,'Potassium',63374),(48471,21,3315,49631,'calcium',NULL,0.0030000000,'Calcium',63375),(48472,23,3315,49631,'magnesium',NULL,0.0080000000,'Magnesium',63376),(48473,24,3315,49631,'phosphorus',NULL,0.0750000000,'Phosphorus',63377),(48474,22,3315,49631,'iron',NULL,0.0003200000,'Iron',63378),(48475,27,3315,49631,'zinc',NULL,0.0009000000,'Zinc',63379),(48476,20,3316,49868,'fiber',NULL,3.5200000000,'Fiber',63386),(48477,34,3316,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',63387),(48478,41,3316,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63388),(48479,37,3316,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',63389),(48480,53,3316,49868,'thiamin',NULL,0.0001120000,'Thiamin',63390),(48481,54,3316,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',63391),(48482,59,3316,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63392),(48483,58,3316,49868,'folate',NULL,0.0001200000,'Folate, total',63393),(48484,52,3316,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',63394),(48485,26,3316,49868,'sodium',NULL,0.0016000000,'Sodium',63395),(48486,25,3316,49868,'potassium',NULL,0.3456000000,'Potassium',63396),(48487,21,3316,49868,'calcium',NULL,0.0112000000,'Calcium',63397),(48488,23,3316,49868,'magnesium',NULL,0.0176000000,'Magnesium',63398),(48489,24,3316,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',63399),(48490,22,3316,49868,'iron',NULL,0.0006240000,'Iron',63400),(48491,27,3316,49868,'zinc',NULL,0.0003200000,'Zinc',63401),(48492,20,3317,49678,'fiber',NULL,0.0000000000,'Fiber',63408),(48493,41,3317,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63409),(48494,37,3317,49678,'vitamin_E',NULL,0.0005610000,'Vitamin E',63410),(48495,53,3317,49678,'thiamin',NULL,0.0000000000,'Thiamin',63411),(48496,54,3317,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',63412),(48497,59,3317,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63413),(48498,58,3317,49678,'folate',NULL,0.0000000000,'Folate, total',63414),(48499,52,3317,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',63415),(48500,26,3317,49678,'sodium',NULL,0.0000000000,'Sodium',63416),(48501,25,3317,49678,'potassium',NULL,0.0000000000,'Potassium',63417),(48502,21,3317,49678,'calcium',NULL,0.0000000000,'Calcium',63418),(48503,23,3317,49678,'magnesium',NULL,0.0000000000,'Magnesium',63419),(48504,24,3317,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',63420),(48505,22,3317,49678,'iron',NULL,0.0000440000,'Iron',63421),(48506,27,3317,49678,'zinc',NULL,0.0000000000,'Zinc',63422),(48507,26,3318,81896,'sodium',NULL,0.0209000000,'Sodium',63430),(48508,23,3318,81896,'magnesium',NULL,0.0325000000,'Magnesium',63431),(48509,24,3318,81896,'phosphorus',NULL,0.0700000000,'Phosphorus',63432),(48510,25,3318,81896,'potassium',NULL,0.5450000000,'Potassium',63433),(48511,21,3318,81896,'calcium',NULL,0.0500000000,'Calcium',63434),(48512,22,3318,81896,'iron',NULL,0.0016000000,'Iron',63435),(48513,27,3318,81896,'zinc',NULL,0.0005250000,'Zinc',63436),(48514,20,3318,81896,'fiber',NULL,3.7000000000,'Fiber',63437),(48515,41,3318,81896,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63438),(48516,37,3318,81896,'vitamin_E',NULL,0.0003000000,'Vitamin E',63439),(48517,52,3318,81896,'vitamin_C',NULL,0.0233000000,'Vitamin C',63440),(48518,53,3318,81896,'thiamin',NULL,0.0001200000,'Thiamin',63441),(48519,54,3318,81896,'riboflavin',NULL,0.0001050000,'Riboflavin',63442),(48520,59,3318,81896,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63443),(48521,58,3318,81896,'folate',NULL,0.0000250000,'Folate, total',63444),(48522,34,3319,50631,'vitamin_A',NULL,0.0000000000,'Vitamin A',63450),(48523,41,3319,50631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63451),(48524,53,3319,50631,'thiamin',NULL,0.0000900000,'Thiamin',63452),(48525,54,3319,50631,'riboflavin',NULL,0.0000200000,'Riboflavin',63453),(48526,59,3319,50631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63454),(48527,58,3319,50631,'folate',NULL,0.0000270000,'Folate, total',63455),(48528,52,3319,50631,'vitamin_C',NULL,0.0000000000,'Vitamin C',63456),(48529,26,3319,50631,'sodium',NULL,0.0120000000,'Sodium',63457),(48530,25,3319,50631,'potassium',NULL,0.1800000000,'Potassium',63458),(48531,23,3319,50631,'magnesium',NULL,0.0670000000,'Magnesium',63459),(48532,24,3319,50631,'phosphorus',NULL,0.2700000000,'Phosphorus',63460),(48533,22,3319,50631,'iron',NULL,0.0035000000,'Iron',63461),(48534,27,3319,50631,'zinc',NULL,0.0020000000,'Zinc',63462),(48535,20,3320,48517,'fiber',NULL,0.0000000000,'Fiber',63468),(48536,34,3320,48517,'vitamin_A',NULL,0.0001230000,'Vitamin A',63469),(48537,41,3320,48517,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',63470),(48538,37,3320,48517,'vitamin_E',NULL,0.0002280000,'Vitamin E',63471),(48539,53,3320,48517,'thiamin',NULL,0.0000090000,'Thiamin',63472),(48540,54,3320,48517,'riboflavin',NULL,0.0000960000,'Riboflavin',63473),(48541,59,3320,48517,'vitamin_B12',NULL,0.0000009900,'Vitamin B-12',63474),(48542,58,3320,48517,'folate',NULL,0.0000036000,'Folate, total',63475),(48543,52,3320,48517,'vitamin_C',NULL,0.0000000000,'Vitamin C',63476),(48544,26,3320,48517,'sodium',NULL,0.1980000000,'Sodium',63477),(48545,25,3320,48517,'potassium',NULL,0.0456000000,'Potassium',63478),(48546,21,3320,48517,'calcium',NULL,0.3075000000,'Calcium',63479),(48547,23,3320,48517,'magnesium',NULL,0.0123000000,'Magnesium',63480),(48548,24,3320,48517,'phosphorus',NULL,0.2040000000,'Phosphorus',63481),(48549,22,3320,48517,'iron',NULL,0.0002400000,'Iron',63482),(48550,27,3320,48517,'zinc',NULL,0.0015300000,'Zinc',63483),(48551,40,3320,48517,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(48552,20,3321,50384,'fiber',NULL,2.3000000000,'Fiber',63489),(48553,34,3321,50384,'vitamin_A',NULL,0.0000990000,'Vitamin A',63490),(48554,41,3321,50384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63491),(48555,37,3321,50384,'vitamin_E',NULL,0.0036000000,'Vitamin E',63492),(48556,53,3321,50384,'thiamin',NULL,0.0000600000,'Thiamin',63493),(48557,54,3321,50384,'riboflavin',NULL,0.0000200000,'Riboflavin',63494),(48558,59,3321,50384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63495),(48559,58,3321,50384,'folate',NULL,0.0000080000,'Folate, total',63496),(48560,52,3321,50384,'vitamin_C',NULL,0.0000000000,'Vitamin C',63497),(48561,26,3321,50384,'sodium',NULL,0.2900000000,'Sodium',63498),(48562,25,3321,50384,'potassium',NULL,0.3560000000,'Potassium',63499),(48563,21,3321,50384,'calcium',NULL,0.0330000000,'Calcium',63500),(48564,23,3321,50384,'magnesium',NULL,0.0180000000,'Magnesium',63501),(48565,24,3321,50384,'phosphorus',NULL,0.0320000000,'Phosphorus',63502),(48566,22,3321,50384,'iron',NULL,0.0006200000,'Iron',63503),(48567,27,3321,50384,'zinc',NULL,0.0002000000,'Zinc',63504),(48568,26,3322,82578,'sodium',NULL,0.0016000000,'Sodium',63510),(48569,23,3322,82578,'magnesium',NULL,0.0416000000,'Magnesium',63511),(48570,24,3322,82578,'phosphorus',NULL,0.1548000000,'Phosphorus',63512),(48571,25,3322,82578,'potassium',NULL,0.1300000000,'Potassium',63513),(48572,21,3322,82578,'calcium',NULL,0.0200000000,'Calcium',63514),(48573,22,3322,82578,'iron',NULL,0.0015200000,'Iron',63515),(48574,27,3322,82578,'zinc',NULL,0.0010400000,'Zinc',63516),(48575,20,3322,82578,'fiber',NULL,4.2400000000,'Fiber',63517),(48576,37,3322,82578,'vitamin_E',NULL,0.0006000000,'Vitamin E',63518),(48577,52,3322,82578,'vitamin_C',NULL,0.0000000000,'Vitamin C',63519),(48578,53,3322,82578,'thiamin',NULL,0.0001720000,'Thiamin',63520),(48579,54,3322,82578,'riboflavin',NULL,0.0000200000,'Riboflavin',63521),(48580,59,3322,82578,'vitamin_B12',NULL,0.0000001440,'Vitamin B-12',63522),(48581,58,3322,82578,'folate',NULL,0.0000224000,'Folate, total',63523),(48582,34,3323,50789,'vitamin_A',NULL,0.0000160000,'Vitamin A',63528),(48583,41,3323,50789,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',63529),(48584,37,3323,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',63530),(48585,53,3323,50789,'thiamin',NULL,0.0002400000,'Thiamin',63531),(48586,54,3323,50789,'riboflavin',NULL,0.0004400000,'Riboflavin',63532),(48587,59,3323,50789,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',63533),(48588,58,3323,50789,'folate',NULL,0.0000360000,'Folate, total',63534),(48589,52,3323,50789,'vitamin_C',NULL,0.0020000000,'Vitamin C',63535),(48590,26,3323,50789,'sodium',NULL,0.1260000000,'Sodium',63536),(48591,25,3323,50789,'potassium',NULL,0.4560000000,'Potassium',63537),(48592,21,3323,50789,'calcium',NULL,0.3240000000,'Calcium',63538),(48593,23,3323,50789,'magnesium',NULL,0.0320000000,'Magnesium',63539),(48594,24,3323,50789,'phosphorus',NULL,0.2860000000,'Phosphorus',63540),(48595,22,3323,50789,'iron',NULL,0.0001600000,'Iron',63541),(48596,27,3323,50789,'zinc',NULL,0.0012000000,'Zinc',63542),(48597,20,3324,49719,'fiber',NULL,1.2000000000,'Fiber',63547),(48598,34,3324,49719,'vitamin_A',NULL,0.0000070000,'Vitamin A',63548),(48599,41,3324,49719,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63549),(48600,37,3324,49719,'vitamin_E',NULL,0.0002500000,'Vitamin E',63550),(48601,53,3324,49719,'thiamin',NULL,0.0001600000,'Thiamin',63551),(48602,54,3324,49719,'riboflavin',NULL,0.0000200000,'Riboflavin',63552),(48603,59,3324,49719,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63553),(48604,58,3324,49719,'folate',NULL,0.0000230000,'Folate, total',63554),(48605,52,3324,49719,'vitamin_C',NULL,0.0370000000,'Vitamin C',63555),(48606,26,3324,49719,'sodium',NULL,0.0000000000,'Sodium',63556),(48607,25,3324,49719,'potassium',NULL,0.0870000000,'Potassium',63557),(48608,21,3324,49719,'calcium',NULL,0.0170000000,'Calcium',63558),(48609,23,3324,49719,'magnesium',NULL,0.0060000000,'Magnesium',63559),(48610,24,3324,49719,'phosphorus',NULL,0.0110000000,'Phosphorus',63560),(48611,22,3324,49719,'iron',NULL,0.0000800000,'Iron',63561),(48612,27,3324,49719,'zinc',NULL,0.0000000000,'Zinc',63562),(48613,20,3325,47997,'fiber',NULL,1.1200000000,'Fiber',63568),(48614,34,3325,47997,'vitamin_A',NULL,0.0000032000,'Vitamin A',63569),(48615,41,3325,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63570),(48616,37,3325,47997,'vitamin_E',NULL,0.0001280000,'Vitamin E',63571),(48617,53,3325,47997,'thiamin',NULL,0.0001200000,'Thiamin',63572),(48618,54,3325,47997,'riboflavin',NULL,0.0000320000,'Riboflavin',63573),(48619,59,3325,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63574),(48620,58,3325,47997,'folate',NULL,0.0000112000,'Folate, total',63575),(48621,52,3325,47997,'vitamin_C',NULL,0.0072000000,'Vitamin C',63576),(48622,26,3325,47997,'sodium',NULL,0.0000000000,'Sodium',63577),(48623,25,3325,47997,'potassium',NULL,0.2640000000,'Potassium',63578),(48624,21,3325,47997,'calcium',NULL,0.0048000000,'Calcium',63579),(48625,23,3325,47997,'magnesium',NULL,0.0216000000,'Magnesium',63580),(48626,24,3325,47997,'phosphorus',NULL,0.0184000000,'Phosphorus',63581),(48627,22,3325,47997,'iron',NULL,0.0002160000,'Iron',63582),(48628,27,3325,47997,'zinc',NULL,0.0001600000,'Zinc',63583),(48629,34,3326,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',63588),(48630,41,3326,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63589),(48631,37,3326,50734,'vitamin_E',NULL,0.0001925000,'Vitamin E',63590),(48632,53,3326,50734,'thiamin',NULL,0.0000200000,'Thiamin',63591),(48633,54,3326,50734,'riboflavin',NULL,0.0000070000,'Riboflavin',63592),(48634,59,3326,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63593),(48635,58,3326,50734,'folate',NULL,0.0000033000,'Folate, total',63594),(48636,52,3326,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',63595),(48637,26,3326,50734,'sodium',NULL,0.0003500000,'Sodium',63596),(48638,25,3326,50734,'potassium',NULL,0.0225000000,'Potassium',63597),(48639,21,3326,50734,'calcium',NULL,0.0047000000,'Calcium',63598),(48640,23,3326,50734,'magnesium',NULL,0.0080000000,'Magnesium',63599),(48641,24,3326,50734,'phosphorus',NULL,0.0190000000,'Phosphorus',63600),(48642,22,3326,50734,'iron',NULL,0.0001450000,'Iron',63601),(48643,27,3326,50734,'zinc',NULL,0.0001350000,'Zinc',63602),(48644,20,3327,50786,'fiber',NULL,0.0000000000,'Fiber',63609),(48645,34,3327,50786,'vitamin_A',NULL,0.0001725000,'Vitamin A',63610),(48646,41,3327,50786,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',63611),(48647,37,3327,50786,'vitamin_E',NULL,0.0005700000,'Vitamin E',63612),(48648,53,3327,50786,'thiamin',NULL,0.0001800000,'Thiamin',63613),(48649,54,3327,50786,'riboflavin',NULL,0.0001950000,'Riboflavin',63614),(48650,59,3327,50786,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',63615),(48651,58,3327,50786,'folate',NULL,0.0000270000,'Folate, total',63616),(48652,52,3327,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',63617),(48653,26,3327,50786,'sodium',NULL,0.0990000000,'Sodium',63618),(48654,25,3327,50786,'potassium',NULL,0.2760000000,'Potassium',63619),(48655,21,3327,50786,'calcium',NULL,0.1890000000,'Calcium',63620),(48656,23,3327,50786,'magnesium',NULL,0.0195000000,'Magnesium',63621),(48657,24,3327,50786,'phosphorus',NULL,0.2070000000,'Phosphorus',63622),(48658,22,3327,50786,'iron',NULL,0.0001650000,'Iron',63623),(48659,27,3327,50786,'zinc',NULL,0.0007500000,'Zinc',63624),(48660,34,3328,48541,'vitamin_A',NULL,0.0000030000,'Vitamin A',63629),(48661,41,3328,48541,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63630),(48662,37,3328,48541,'vitamin_E',NULL,0.0001100000,'Vitamin E',63631),(48663,53,3328,48541,'thiamin',NULL,0.0000200000,'Thiamin',63632),(48664,54,3328,48541,'riboflavin',NULL,0.0000200000,'Riboflavin',63633),(48665,59,3328,48541,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63634),(48666,58,3328,48541,'folate',NULL,0.0000040000,'Folate, total',63635),(48667,52,3328,48541,'vitamin_C',NULL,0.0090000000,'Vitamin C',63636),(48668,26,3328,48541,'sodium',NULL,0.0010000000,'Sodium',63637),(48669,25,3328,48541,'potassium',NULL,0.1700000000,'Potassium',63638),(48670,21,3328,48541,'calcium',NULL,0.0110000000,'Calcium',63639),(48671,23,3328,48541,'magnesium',NULL,0.0080000000,'Magnesium',63640),(48672,24,3328,48541,'phosphorus',NULL,0.0170000000,'Phosphorus',63641),(48673,22,3328,48541,'iron',NULL,0.0002000000,'Iron',63642),(48674,27,3328,48541,'zinc',NULL,0.0001000000,'Zinc',63643),(48675,20,3329,48760,'fiber',NULL,2.1780000000,'Fiber',63651),(48676,34,3329,48760,'vitamin_A',NULL,0.0000000000,'Vitamin A',63652),(48677,41,3329,48760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63653),(48678,37,3329,48760,'vitamin_E',NULL,0.0000594000,'Vitamin E',63654),(48679,53,3329,48760,'thiamin',NULL,0.0001287000,'Thiamin',63655),(48680,54,3329,48760,'riboflavin',NULL,0.0000000000,'Riboflavin',63656),(48681,59,3329,48760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63657),(48682,58,3329,48760,'folate',NULL,0.0000128700,'Folate, total',63658),(48683,52,3329,48760,'vitamin_C',NULL,0.0000000000,'Vitamin C',63659),(48684,26,3329,48760,'sodium',NULL,0.0039600000,'Sodium',63660),(48685,25,3329,48760,'potassium',NULL,0.1524600000,'Potassium',63661),(48686,21,3329,48760,'calcium',NULL,0.0198000000,'Calcium',63662),(48687,23,3329,48760,'magnesium',NULL,0.0316800000,'Magnesium',63663),(48688,24,3329,48760,'phosphorus',NULL,0.1277100000,'Phosphorus',63664),(48689,22,3329,48760,'iron',NULL,0.0010098000,'Iron',63665),(48690,27,3329,48760,'zinc',NULL,0.0008910000,'Zinc',63666),(48691,26,3330,22385,'sodium',NULL,0.0047600000,'Sodium',63672),(48692,41,3330,22385,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63673),(48693,37,3330,22385,'vitamin_E',NULL,0.0003280000,'Vitamin E',63674),(48694,52,3330,22385,'vitamin_C',NULL,0.0010400000,'Vitamin C',63675),(48695,53,3330,22385,'thiamin',NULL,0.0000608000,'Thiamin',63676),(48696,54,3330,22385,'riboflavin',NULL,0.0000160000,'Riboflavin',63677),(48697,59,3330,22385,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63678),(48698,58,3330,22385,'folate',NULL,0.0000112000,'Folate, total',63679),(48699,23,3330,22385,'magnesium',NULL,0.0120000000,'Magnesium',63680),(48700,24,3330,22385,'phosphorus',NULL,0.0120000000,'Phosphorus',63681),(48701,25,3330,22385,'potassium',NULL,0.0984000000,'Potassium',63682),(48702,21,3330,22385,'calcium',NULL,0.0160800000,'Calcium',63683),(48703,22,3330,22385,'iron',NULL,0.0002000000,'Iron',63684),(48704,27,3330,22385,'zinc',NULL,0.0000784000,'Zinc',63685),(48705,20,3330,22385,'fiber',NULL,3.4400000000,'Fiber',63686),(48706,20,3331,50640,'fiber',NULL,0.0000000000,'Fiber',63693),(48707,34,3331,50640,'vitamin_A',NULL,0.0000383500,'Vitamin A',63694),(48708,41,3331,50640,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63695),(48709,37,3331,50640,'vitamin_E',NULL,0.0005785000,'Vitamin E',63696),(48710,53,3331,50640,'thiamin',NULL,0.0000325000,'Thiamin',63697),(48711,54,3331,50640,'riboflavin',NULL,0.0000065000,'Riboflavin',63698),(48712,59,3331,50640,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63699),(48713,58,3331,50640,'folate',NULL,0.0000091000,'Folate, total',63700),(48714,52,3331,50640,'vitamin_C',NULL,0.0195000000,'Vitamin C',63701),(48715,26,3331,50640,'sodium',NULL,0.0013000000,'Sodium',63702),(48716,25,3331,50640,'potassium',NULL,0.1358500000,'Potassium',63703),(48717,21,3331,50640,'calcium',NULL,0.0065000000,'Calcium',63704),(48718,23,3331,50640,'magnesium',NULL,0.0058500000,'Magnesium',63705),(48719,24,3331,50640,'phosphorus',NULL,0.0136500000,'Phosphorus',63706),(48720,22,3331,50640,'iron',NULL,0.0001690000,'Iron',63707),(48721,27,3331,50640,'zinc',NULL,0.0000650000,'Zinc',63708),(48722,26,3332,21991,'sodium',NULL,0.0054300000,'Sodium',63714),(48723,23,3332,21991,'magnesium',NULL,0.0039500000,'Magnesium',63715),(48724,24,3332,21991,'phosphorus',NULL,0.0065000000,'Phosphorus',63716),(48725,25,3332,21991,'potassium',NULL,0.0598000000,'Potassium',63717),(48726,21,3332,21991,'calcium',NULL,0.0218000000,'Calcium',63718),(48727,22,3332,21991,'iron',NULL,0.0004670000,'Iron',63719),(48728,27,3332,21991,'zinc',NULL,0.0000770000,'Zinc',63720),(48729,20,3332,21991,'fiber',NULL,0.4300000000,'Fiber',63721),(48730,41,3332,21991,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63722),(48731,37,3332,21991,'vitamin_E',NULL,0.0001730000,'Vitamin E',63723),(48732,52,3332,21991,'vitamin_C',NULL,0.0177000000,'Vitamin C',63724),(48733,53,3332,21991,'thiamin',NULL,0.0000100000,'Thiamin',63725),(48734,54,3332,21991,'riboflavin',NULL,0.0000200000,'Riboflavin',63726),(48735,59,3332,21991,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63727),(48736,58,3332,21991,'folate',NULL,0.0000134000,'Folate, total',63728),(48737,34,3333,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',63733),(48738,41,3333,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63734),(48739,37,3333,49101,'vitamin_E',NULL,0.0000006000,'Vitamin E',63735),(48740,53,3333,49101,'thiamin',NULL,0.0000078000,'Thiamin',63736),(48741,54,3333,49101,'riboflavin',NULL,0.0000018000,'Riboflavin',63737),(48742,59,3333,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63738),(48743,58,3333,49101,'folate',NULL,0.0000003000,'Folate, total',63739),(48744,52,3333,49101,'vitamin_C',NULL,0.0010200000,'Vitamin C',63740),(48745,26,3333,49101,'sodium',NULL,0.0002400000,'Sodium',63741),(48746,25,3333,49101,'potassium',NULL,0.0372000000,'Potassium',63742),(48747,21,3333,49101,'calcium',NULL,0.0011400000,'Calcium',63743),(48748,23,3333,49101,'magnesium',NULL,0.0015000000,'Magnesium',63744),(48749,24,3333,49101,'phosphorus',NULL,0.0102000000,'Phosphorus',63745),(48750,22,3333,49101,'iron',NULL,0.0001140000,'Iron',63746),(48751,27,3333,49101,'zinc',NULL,0.0000600000,'Zinc',63747),(48752,34,3334,49422,'vitamin_A',NULL,0.0000001000,'Vitamin A',63753),(48753,41,3334,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63754),(48754,53,3334,49422,'thiamin',NULL,0.0000015000,'Thiamin',63755),(48755,54,3334,49422,'riboflavin',NULL,0.0000005000,'Riboflavin',63756),(48756,59,3334,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63757),(48757,58,3334,49422,'folate',NULL,0.0000006500,'Folate, total',63758),(48758,52,3334,49422,'vitamin_C',NULL,0.0018000000,'Vitamin C',63759),(48759,26,3334,49422,'sodium',NULL,0.0000500000,'Sodium',63760),(48760,25,3334,49422,'potassium',NULL,0.0065000000,'Potassium',63761),(48761,21,3334,49422,'calcium',NULL,0.0003500000,'Calcium',63762),(48762,23,3334,49422,'magnesium',NULL,0.0003500000,'Magnesium',63763),(48763,24,3334,49422,'phosphorus',NULL,0.0004000000,'Phosphorus',63764),(48764,22,3334,49422,'iron',NULL,0.0000050000,'Iron',63765),(48765,27,3334,49422,'zinc',NULL,0.0000000000,'Zinc',63766),(48766,26,3335,22261,'sodium',NULL,0.0090000000,'Sodium',63771),(48767,23,3335,22261,'magnesium',NULL,0.0138000000,'Magnesium',63772),(48768,24,3335,22261,'phosphorus',NULL,0.0288000000,'Phosphorus',63773),(48769,25,3335,22261,'potassium',NULL,0.0660000000,'Potassium',63774),(48770,21,3335,22261,'calcium',NULL,0.0054000000,'Calcium',63775),(48771,22,3335,22261,'iron',NULL,0.0009900000,'Iron',63776),(48772,27,3335,22261,'zinc',NULL,0.0001680000,'Zinc',63777),(48773,41,3335,22261,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63778),(48774,37,3335,22261,'vitamin_E',NULL,0.0002100000,'Vitamin E',63779),(48775,52,3335,22261,'vitamin_C',NULL,0.0003000000,'Vitamin C',63780),(48776,53,3335,22261,'thiamin',NULL,0.0000066000,'Thiamin',63781),(48777,54,3335,22261,'riboflavin',NULL,0.0000000000,'Riboflavin',63782),(48778,59,3335,22261,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63783),(48779,58,3335,22261,'folate',NULL,0.0000042000,'Folate, total',63784),(48780,20,3335,22261,'fiber',NULL,0.1710000000,'Fiber',63785),(48781,26,3336,82578,'sodium',NULL,0.0016000000,'Sodium',63791),(48782,23,3336,82578,'magnesium',NULL,0.0416000000,'Magnesium',63792),(48783,24,3336,82578,'phosphorus',NULL,0.1548000000,'Phosphorus',63793),(48784,25,3336,82578,'potassium',NULL,0.1300000000,'Potassium',63794),(48785,21,3336,82578,'calcium',NULL,0.0200000000,'Calcium',63795),(48786,22,3336,82578,'iron',NULL,0.0015200000,'Iron',63796),(48787,27,3336,82578,'zinc',NULL,0.0010400000,'Zinc',63797),(48788,20,3336,82578,'fiber',NULL,4.2400000000,'Fiber',63798),(48789,37,3336,82578,'vitamin_E',NULL,0.0006000000,'Vitamin E',63799),(48790,52,3336,82578,'vitamin_C',NULL,0.0000000000,'Vitamin C',63800),(48791,53,3336,82578,'thiamin',NULL,0.0001720000,'Thiamin',63801),(48792,54,3336,82578,'riboflavin',NULL,0.0000200000,'Riboflavin',63802),(48793,59,3336,82578,'vitamin_B12',NULL,0.0000001440,'Vitamin B-12',63803),(48794,58,3336,82578,'folate',NULL,0.0000224000,'Folate, total',63804),(48795,20,3337,49561,'fiber',NULL,0.0000000000,'Fiber',63809),(48796,34,3337,49561,'vitamin_A',NULL,0.0000500000,'Vitamin A',63810),(48797,41,3337,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63811),(48798,37,3337,49561,'vitamin_E',NULL,0.0001000000,'Vitamin E',63812),(48799,53,3337,49561,'thiamin',NULL,0.0000750000,'Thiamin',63813),(48800,54,3337,49561,'riboflavin',NULL,0.0006000000,'Riboflavin',63814),(48801,59,3337,49561,'vitamin_B12',NULL,0.0000022500,'Vitamin B-12',63815),(48802,58,3337,49561,'folate',NULL,0.0000225000,'Folate, total',63816),(48803,52,3337,49561,'vitamin_C',NULL,0.0050000000,'Vitamin C',63817),(48804,26,3337,49561,'sodium',NULL,0.1075000000,'Sodium',63818),(48805,25,3337,49561,'potassium',NULL,0.3900000000,'Potassium',63819),(48806,21,3337,49561,'calcium',NULL,0.3000000000,'Calcium',63820),(48807,23,3337,49561,'magnesium',NULL,0.0275000000,'Magnesium',63821),(48808,24,3337,49561,'phosphorus',NULL,0.2350000000,'Phosphorus',63822),(48809,22,3337,49561,'iron',NULL,0.0000500000,'Iron',63823),(48810,27,3337,49561,'zinc',NULL,0.0010000000,'Zinc',63824),(48811,20,3338,47997,'fiber',NULL,1.1200000000,'Fiber',63830),(48812,34,3338,47997,'vitamin_A',NULL,0.0000032000,'Vitamin A',63831),(48813,41,3338,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63832),(48814,37,3338,47997,'vitamin_E',NULL,0.0001280000,'Vitamin E',63833),(48815,53,3338,47997,'thiamin',NULL,0.0001200000,'Thiamin',63834),(48816,54,3338,47997,'riboflavin',NULL,0.0000320000,'Riboflavin',63835),(48817,59,3338,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63836),(48818,58,3338,47997,'folate',NULL,0.0000112000,'Folate, total',63837),(48819,52,3338,47997,'vitamin_C',NULL,0.0072000000,'Vitamin C',63838),(48820,26,3338,47997,'sodium',NULL,0.0000000000,'Sodium',63839),(48821,25,3338,47997,'potassium',NULL,0.2640000000,'Potassium',63840),(48822,21,3338,47997,'calcium',NULL,0.0048000000,'Calcium',63841),(48823,23,3338,47997,'magnesium',NULL,0.0216000000,'Magnesium',63842),(48824,24,3338,47997,'phosphorus',NULL,0.0184000000,'Phosphorus',63843),(48825,22,3338,47997,'iron',NULL,0.0002160000,'Iron',63844),(48826,27,3338,47997,'zinc',NULL,0.0001600000,'Zinc',63845),(48827,20,3339,49198,'fiber',NULL,0.2600000000,'Fiber',63851),(48828,34,3339,49198,'vitamin_A',NULL,0.0000000000,'Vitamin A',63852),(48829,41,3339,49198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63853),(48830,37,3339,49198,'vitamin_E',NULL,0.0009490000,'Vitamin E',63854),(48831,53,3339,49198,'thiamin',NULL,0.0000160000,'Thiamin',63855),(48832,54,3339,49198,'riboflavin',NULL,0.0000060000,'Riboflavin',63856),(48833,59,3339,49198,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63857),(48834,58,3339,49198,'folate',NULL,0.0000027000,'Folate, total',63858),(48835,52,3339,49198,'vitamin_C',NULL,0.0000000000,'Vitamin C',63859),(48836,26,3339,49198,'sodium',NULL,0.0002000000,'Sodium',63860),(48837,25,3339,49198,'potassium',NULL,0.0280000000,'Potassium',63861),(48838,21,3339,49198,'calcium',NULL,0.0053000000,'Calcium',63862),(48839,23,3339,49198,'magnesium',NULL,0.0061000000,'Magnesium',63863),(48840,24,3339,49198,'phosphorus',NULL,0.0110000000,'Phosphorus',63864),(48841,22,3339,49198,'iron',NULL,0.0001200000,'Iron',63865),(48842,27,3339,49198,'zinc',NULL,0.0000800000,'Zinc',63866),(48843,26,3340,22713,'sodium',NULL,0.6030000000,'Sodium',63873),(48844,23,3340,22713,'magnesium',NULL,0.0282000000,'Magnesium',63874),(48845,24,3340,22713,'phosphorus',NULL,0.0585000000,'Phosphorus',63875),(48846,25,3340,22713,'potassium',NULL,0.2760000000,'Potassium',63876),(48847,21,3340,22713,'calcium',NULL,0.0076500000,'Calcium',63877),(48848,22,3340,22713,'iron',NULL,0.0010500000,'Iron',63878),(48849,27,3340,22713,'zinc',NULL,0.0007500000,'Zinc',63879),(48850,20,3340,22713,'fiber',NULL,3.0000000000,'Fiber',63880),(48851,41,3340,22713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63881),(48852,37,3340,22713,'vitamin_E',NULL,0.0013800000,'Vitamin E',63882),(48853,53,3340,22713,'thiamin',NULL,0.0001260000,'Thiamin',63883),(48854,54,3340,22713,'riboflavin',NULL,0.0000000000,'Riboflavin',63884),(48855,59,3340,22713,'vitamin_B12',NULL,0.0000002250,'Vitamin B-12',63885),(48856,58,3340,22713,'folate',NULL,0.0000406500,'Folate, total',63886),(48857,26,3341,22409,'sodium',NULL,0.0165600000,'Sodium',63892),(48858,23,3341,22409,'magnesium',NULL,0.0326400000,'Magnesium',63893),(48859,24,3341,22409,'phosphorus',NULL,0.0240000000,'Phosphorus',63894),(48860,25,3341,22409,'potassium',NULL,0.2376000000,'Potassium',63895),(48861,21,3341,22409,'calcium',NULL,0.0840000000,'Calcium',63896),(48862,22,3341,22409,'iron',NULL,0.0012840000,'Iron',63897),(48863,27,3341,22409,'zinc',NULL,0.0003900000,'Zinc',63898),(48864,20,3341,22409,'fiber',NULL,1.6200000000,'Fiber',63899),(48865,41,3341,22409,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63900),(48866,37,3341,22409,'vitamin_E',NULL,0.0014400000,'Vitamin E',63901),(48867,52,3341,22409,'vitamin_C',NULL,0.0012600000,'Vitamin C',63902),(48868,53,3341,22409,'thiamin',NULL,0.0000000000,'Thiamin',63903),(48869,54,3341,22409,'riboflavin',NULL,0.0000600000,'Riboflavin',63904),(48870,59,3341,22409,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63905),(48871,58,3341,22409,'folate',NULL,0.0000750000,'Folate, total',63906),(48872,34,3342,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',63913),(48873,41,3342,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63914),(48874,37,3342,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',63915),(48875,53,3342,49101,'thiamin',NULL,0.0000130000,'Thiamin',63916),(48876,54,3342,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',63917),(48877,59,3342,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63918),(48878,58,3342,49101,'folate',NULL,0.0000005000,'Folate, total',63919),(48879,52,3342,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',63920),(48880,26,3342,49101,'sodium',NULL,0.0004000000,'Sodium',63921),(48881,25,3342,49101,'potassium',NULL,0.0620000000,'Potassium',63922),(48882,21,3342,49101,'calcium',NULL,0.0019000000,'Calcium',63923),(48883,23,3342,49101,'magnesium',NULL,0.0025000000,'Magnesium',63924),(48884,24,3342,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',63925),(48885,22,3342,49101,'iron',NULL,0.0001900000,'Iron',63926),(48886,27,3342,49101,'zinc',NULL,0.0001000000,'Zinc',63927),(48887,20,3343,50300,'fiber',NULL,0.6800000000,'Fiber',63934),(48888,34,3343,50300,'vitamin_A',NULL,0.0000760000,'Vitamin A',63935),(48889,41,3343,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63936),(48890,37,3343,50300,'vitamin_E',NULL,0.0000880000,'Vitamin E',63937),(48891,53,3343,50300,'thiamin',NULL,0.0000760000,'Thiamin',63938),(48892,54,3343,50300,'riboflavin',NULL,0.0000720000,'Riboflavin',63939),(48893,59,3343,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63940),(48894,58,3343,50300,'folate',NULL,0.0000352000,'Folate, total',63941),(48895,52,3343,50300,'vitamin_C',NULL,0.0080000000,'Vitamin C',63942),(48896,26,3343,50300,'sodium',NULL,0.0120000000,'Sodium',63943),(48897,25,3343,50300,'potassium',NULL,0.1304000000,'Potassium',63944),(48898,21,3343,50300,'calcium',NULL,0.0864000000,'Calcium',63945),(48899,23,3343,50300,'magnesium',NULL,0.0112000000,'Magnesium',63946),(48900,24,3343,50300,'phosphorus',NULL,0.0176000000,'Phosphorus',63947),(48901,22,3343,50300,'iron',NULL,0.0005040000,'Iron',63948),(48902,27,3343,50300,'zinc',NULL,0.0001600000,'Zinc',63949),(48903,20,3344,49666,'fiber',NULL,0.6240000000,'Fiber',63954),(48904,34,3344,49666,'vitamin_A',NULL,0.0000003000,'Vitamin A',63955),(48905,41,3344,49666,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63956),(48906,53,3344,49666,'thiamin',NULL,0.0000105000,'Thiamin',63957),(48907,54,3344,49666,'riboflavin',NULL,0.0000018000,'Riboflavin',63958),(48908,59,3344,49666,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63959),(48909,58,3344,49666,'folate',NULL,0.0000022800,'Folate, total',63960),(48910,52,3344,49666,'vitamin_C',NULL,0.0000900000,'Vitamin C',63961),(48911,26,3344,49666,'sodium',NULL,0.0004800000,'Sodium',63962),(48912,25,3344,49666,'potassium',NULL,0.0105000000,'Potassium',63963),(48913,21,3344,49666,'calcium',NULL,0.0054000000,'Calcium',63964),(48914,23,3344,49666,'magnesium',NULL,0.0054000000,'Magnesium',63965),(48915,24,3344,49666,'phosphorus',NULL,0.0063000000,'Phosphorus',63966),(48916,22,3344,49666,'iron',NULL,0.0000900000,'Iron',63967),(48917,27,3344,49666,'zinc',NULL,0.0000660000,'Zinc',63968),(48918,20,3345,49678,'fiber',NULL,0.0000000000,'Fiber',63975),(48919,41,3345,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',63976),(48920,37,3345,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',63977),(48921,53,3345,49678,'thiamin',NULL,0.0000000000,'Thiamin',63978),(48922,54,3345,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',63979),(48923,59,3345,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',63980),(48924,58,3345,49678,'folate',NULL,0.0000000000,'Folate, total',63981),(48925,52,3345,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',63982),(48926,26,3345,49678,'sodium',NULL,0.0000000000,'Sodium',63983),(48927,25,3345,49678,'potassium',NULL,0.0000000000,'Potassium',63984),(48928,21,3345,49678,'calcium',NULL,0.0000000000,'Calcium',63985),(48929,23,3345,49678,'magnesium',NULL,0.0000000000,'Magnesium',63986),(48930,24,3345,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',63987),(48931,22,3345,49678,'iron',NULL,0.0000120000,'Iron',63988),(48932,27,3345,49678,'zinc',NULL,0.0000000000,'Zinc',63989),(48933,34,3346,48525,'vitamin_A',NULL,0.0002400000,'Vitamin A',63994),(48934,37,3346,48525,'vitamin_E',NULL,0.0000360000,'Vitamin E',63995),(48935,53,3346,48525,'thiamin',NULL,0.0000240000,'Thiamin',63996),(48936,54,3346,48525,'riboflavin',NULL,0.0002280000,'Riboflavin',63997),(48937,59,3346,48525,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',63998),(48938,52,3346,48525,'vitamin_C',NULL,0.0000000000,'Vitamin C',63999),(48939,26,3346,48525,'sodium',NULL,0.1200000000,'Sodium',64000),(48940,25,3346,48525,'potassium',NULL,0.1320000000,'Potassium',64001),(48941,21,3346,48525,'calcium',NULL,0.2880000000,'Calcium',64002),(48942,23,3346,48525,'magnesium',NULL,0.0156000000,'Magnesium',64003),(48943,24,3346,48525,'phosphorus',NULL,0.2040000000,'Phosphorus',64004),(48944,22,3346,48525,'iron',NULL,0.0004800000,'Iron',64005),(48945,27,3346,48525,'zinc',NULL,0.0015600000,'Zinc',64006),(48946,20,3347,172889,'fiber',NULL,0.0000000000,'Fiber',64013),(48947,26,3347,172889,'sodium',NULL,0.3280000000,'Sodium',64014),(48948,41,3347,172889,'vitamin_D23',NULL,0.0000007585,'Vitamin D (D2 + D3)',64015),(48949,22,3347,172889,'iron',NULL,0.0020500000,'Iron',64016),(48950,21,3348,67446,'calcium',NULL,0.0000000000,'Calcium',64021),(48951,23,3348,67446,'magnesium',NULL,0.0380550000,'Magnesium',64022),(48952,24,3348,67446,'phosphorus',NULL,0.2531100000,'Phosphorus',64023),(48953,25,3348,67446,'potassium',NULL,0.9398700000,'Potassium',64024),(48954,26,3348,67446,'sodium',NULL,0.3947100000,'Sodium',64025),(48955,34,3348,67446,'vitamin_A',NULL,0.0000000000,'Vitamin A',64026),(48956,38,3348,67446,'vitamin_D',NULL,4.4250000000,'Vitamin D',NULL),(48957,58,3348,67446,'folate',NULL,0.0000628350,'Folate, total',64027),(48958,20,3348,67446,'fiber',NULL,0.0000000000,'Fiber',64028),(48959,40,3348,67446,'vitamin_D3',NULL,0.0000000885,'Vitamin D3',NULL),(48960,41,3348,67446,'vitamin_D23',NULL,0.0000000885,'Vitamin D (D2 + D3)',64029),(48961,52,3348,67446,'vitamin_C',NULL,0.0000000000,'Vitamin C',64030),(48962,22,3348,67446,'iron',NULL,0.0011416500,'Iron',64031),(48963,27,3348,67446,'zinc',NULL,0.0021328500,'Zinc',64032),(48964,37,3348,67446,'vitamin_E',NULL,0.0011947500,'Vitamin E',64033),(48965,59,3348,67446,'vitamin_B12',NULL,0.0000001328,'Vitamin B-12',64034),(48966,53,3348,67446,'thiamin',NULL,0.0003504600,'Thiamin',64035),(48967,54,3348,67446,'riboflavin',NULL,0.0004150650,'Riboflavin',64036),(48968,20,3349,48306,'fiber',NULL,0.8100000000,'Fiber',64042),(48969,34,3349,48306,'vitamin_A',NULL,0.0000000000,'Vitamin A',64043),(48970,41,3349,48306,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64044),(48971,37,3349,48306,'vitamin_E',NULL,0.0000000000,'Vitamin E',64045),(48972,53,3349,48306,'thiamin',NULL,0.0000675000,'Thiamin',64046),(48973,54,3349,48306,'riboflavin',NULL,0.0000270000,'Riboflavin',64047),(48974,59,3349,48306,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64048),(48975,58,3349,48306,'folate',NULL,0.0000081000,'Folate, total',64049),(48976,52,3349,48306,'vitamin_C',NULL,0.0000000000,'Vitamin C',64050),(48977,26,3349,48306,'sodium',NULL,0.1323000000,'Sodium',64051),(48978,25,3349,48306,'potassium',NULL,0.0450900000,'Potassium',64052),(48979,21,3349,48306,'calcium',NULL,0.0583200000,'Calcium',64053),(48980,23,3349,48306,'magnesium',NULL,0.0075600000,'Magnesium',64054),(48981,24,3349,48306,'phosphorus',NULL,0.0313200000,'Phosphorus',64055),(48982,22,3349,48306,'iron',NULL,0.0005265000,'Iron',64056),(48983,27,3349,48306,'zinc',NULL,0.0002700000,'Zinc',64057),(48984,34,3350,50502,'vitamin_A',NULL,0.0012386250,'Vitamin A',64063),(48985,41,3350,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64064),(48986,37,3350,50502,'vitamin_E',NULL,0.0019237500,'Vitamin E',64065),(48987,53,3350,50502,'thiamin',NULL,0.0000675000,'Thiamin',64066),(48988,54,3350,50502,'riboflavin',NULL,0.0000562500,'Riboflavin',64067),(48989,59,3350,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64068),(48990,58,3350,50502,'folate',NULL,0.0000585000,'Folate, total',64069),(48991,52,3350,50502,'vitamin_C',NULL,0.0067500000,'Vitamin C',64070),(48992,26,3350,50502,'sodium',NULL,0.0180000000,'Sodium',64071),(48993,25,3350,50502,'potassium',NULL,0.3825000000,'Potassium',64072),(48994,21,3350,50502,'calcium',NULL,0.1687500000,'Calcium',64073),(48995,23,3350,50502,'magnesium',NULL,0.0348750000,'Magnesium',64074),(48996,24,3350,50502,'phosphorus',NULL,0.0540000000,'Phosphorus',64075),(48997,22,3350,50502,'iron',NULL,0.0019125000,'Iron',64076),(48998,27,3350,50502,'zinc',NULL,0.0006750000,'Zinc',64077),(48999,34,3351,49537,'vitamin_A',NULL,0.0000220000,'Vitamin A',64083),(49000,41,3351,49537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64084),(49001,37,3351,49537,'vitamin_E',NULL,0.0001200000,'Vitamin E',64085),(49002,53,3351,49537,'thiamin',NULL,0.0000600000,'Thiamin',64086),(49003,54,3351,49537,'riboflavin',NULL,0.0000200000,'Riboflavin',64087),(49004,59,3351,49537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64088),(49005,58,3351,49537,'folate',NULL,0.0000020000,'Folate, total',64089),(49006,52,3351,49537,'vitamin_C',NULL,0.0100000000,'Vitamin C',64090),(49007,26,3351,49537,'sodium',NULL,0.0020000000,'Sodium',64091),(49008,25,3351,49537,'potassium',NULL,0.1140000000,'Potassium',64092),(49009,21,3351,49537,'calcium',NULL,0.0080000000,'Calcium',64093),(49010,23,3351,49537,'magnesium',NULL,0.0100000000,'Magnesium',64094),(49011,24,3351,49537,'phosphorus',NULL,0.0100000000,'Phosphorus',64095),(49012,22,3351,49537,'iron',NULL,0.0004000000,'Iron',64096),(49013,27,3351,49537,'zinc',NULL,0.0002000000,'Zinc',64097),(49014,20,3352,172894,'fiber',NULL,7.8200000000,'Fiber',64106),(49015,26,3352,172894,'sodium',NULL,0.0092000000,'Sodium',64107),(49016,34,3353,48474,'vitamin_A',NULL,0.0000072000,'Vitamin A',64114),(49017,41,3353,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64115),(49018,37,3353,48474,'vitamin_E',NULL,0.0001800000,'Vitamin E',64116),(49019,53,3353,48474,'thiamin',NULL,0.0000540000,'Thiamin',64117),(49020,54,3353,48474,'riboflavin',NULL,0.0000090000,'Riboflavin',64118),(49021,59,3353,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64119),(49022,58,3353,48474,'folate',NULL,0.0000144000,'Folate, total',64120),(49023,52,3353,48474,'vitamin_C',NULL,0.0072000000,'Vitamin C',64121),(49024,26,3353,48474,'sodium',NULL,0.0540000000,'Sodium',64122),(49025,25,3353,48474,'potassium',NULL,0.2880000000,'Potassium',64123),(49026,21,3353,48474,'calcium',NULL,0.0369000000,'Calcium',64124),(49027,23,3353,48474,'magnesium',NULL,0.0045000000,'Magnesium',64125),(49028,24,3353,48474,'phosphorus',NULL,0.0189000000,'Phosphorus',64126),(49029,22,3353,48474,'iron',NULL,0.0003600000,'Iron',64127),(49030,27,3353,48474,'zinc',NULL,0.0000900000,'Zinc',64128),(49031,20,3354,50672,'fiber',NULL,0.0000000000,'Fiber',64134),(49032,34,3354,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',64135),(49033,41,3354,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',64136),(49034,37,3354,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',64137),(49035,53,3354,50672,'thiamin',NULL,0.0000000000,'Thiamin',64138),(49036,54,3354,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',64139),(49037,59,3354,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',64140),(49038,58,3354,50672,'folate',NULL,0.0000030000,'Folate, total',64141),(49039,52,3354,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',64142),(49040,26,3354,50672,'sodium',NULL,0.2930000000,'Sodium',64143),(49041,25,3354,50672,'potassium',NULL,0.2300000000,'Potassium',64144),(49042,21,3354,50672,'calcium',NULL,0.0100000000,'Calcium',64145),(49043,23,3354,50672,'magnesium',NULL,0.0270000000,'Magnesium',64146),(49044,24,3354,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',64147),(49045,22,3354,50672,'iron',NULL,0.0015100000,'Iron',64148),(49046,27,3354,50672,'zinc',NULL,0.0009000000,'Zinc',64149),(49047,40,3354,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(49048,20,3355,48038,'fiber',NULL,4.9200000000,'Fiber',64156),(49049,34,3355,48038,'vitamin_A',NULL,0.0000288000,'Vitamin A',64157),(49050,41,3355,48038,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64158),(49051,37,3355,48038,'vitamin_E',NULL,0.0003120000,'Vitamin E',64159),(49052,53,3355,48038,'thiamin',NULL,0.0000960000,'Thiamin',64160),(49053,54,3355,48038,'riboflavin',NULL,0.0000960000,'Riboflavin',64161),(49054,59,3355,48038,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64162),(49055,58,3355,48038,'folate',NULL,0.0000696000,'Folate, total',64163),(49056,52,3355,48038,'vitamin_C',NULL,0.0072000000,'Vitamin C',64164),(49057,26,3355,48038,'sodium',NULL,0.0000000000,'Sodium',64165),(49058,25,3355,48038,'potassium',NULL,0.3648000000,'Potassium',64166),(49059,21,3355,48038,'calcium',NULL,0.0732000000,'Calcium',64167),(49060,23,3355,48038,'magnesium',NULL,0.0336000000,'Magnesium',64168),(49061,24,3355,48038,'phosphorus',NULL,0.0528000000,'Phosphorus',64169),(49062,22,3355,48038,'iron',NULL,0.0012720000,'Iron',64170),(49063,27,3355,48038,'zinc',NULL,0.0004800000,'Zinc',64171),(49064,20,3356,50637,'fiber',NULL,0.4420000000,'Fiber',64177),(49065,34,3356,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',64178),(49066,41,3356,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64179),(49067,37,3356,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',64180),(49068,53,3356,50637,'thiamin',NULL,0.0000170000,'Thiamin',64181),(49069,54,3356,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',64182),(49070,59,3356,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64183),(49071,58,3356,50637,'folate',NULL,0.0000081600,'Folate, total',64184),(49072,52,3356,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',64185),(49073,26,3356,50637,'sodium',NULL,0.0013600000,'Sodium',64186),(49074,25,3356,50637,'potassium',NULL,0.0931600000,'Potassium',64187),(49075,21,3356,50637,'calcium',NULL,0.0034000000,'Calcium',64188),(49076,23,3356,50637,'magnesium',NULL,0.0040800000,'Magnesium',64189),(49077,24,3356,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',64190),(49078,22,3356,50637,'iron',NULL,0.0001156000,'Iron',64191),(49079,27,3356,50637,'zinc',NULL,0.0000680000,'Zinc',64192),(49080,20,3357,48984,'fiber',NULL,0.0000000000,'Fiber',64199),(49081,34,3357,48984,'vitamin_A',NULL,0.0000804000,'Vitamin A',64200),(49082,41,3357,48984,'vitamin_D23',NULL,0.0000021440,'Vitamin D (D2 + D3)',64201),(49083,37,3357,48984,'vitamin_E',NULL,0.0010921000,'Vitamin E',64202),(49084,53,3357,48984,'thiamin',NULL,0.0000536000,'Thiamin',64203),(49085,54,3357,48984,'riboflavin',NULL,0.0003149000,'Riboflavin',64204),(49086,59,3357,48984,'vitamin_B12',NULL,0.0000013400,'Vitamin B-12',64205),(49087,58,3357,48984,'folate',NULL,0.0000201000,'Folate, total',64206),(49088,52,3357,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',64207),(49089,26,3357,48984,'sodium',NULL,0.1005000000,'Sodium',64208),(49090,25,3357,48984,'potassium',NULL,0.0944700000,'Potassium',64209),(49091,21,3357,48984,'calcium',NULL,0.0368500000,'Calcium',64210),(49092,23,3357,48984,'magnesium',NULL,0.0093800000,'Magnesium',64211),(49093,24,3357,48984,'phosphorus',NULL,0.1373500000,'Phosphorus',64212),(49094,22,3357,48984,'iron',NULL,0.0013199000,'Iron',64213),(49095,27,3357,48984,'zinc',NULL,0.0008710000,'Zinc',64214),(49096,40,3357,48984,'vitamin_D3',NULL,0.0000015410,'Vitamin D3',NULL),(49097,20,3358,50731,'fiber',NULL,0.0000000000,'Fiber',64220),(49098,34,3358,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',64221),(49099,41,3358,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64222),(49100,37,3358,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',64223),(49101,53,3358,50731,'thiamin',NULL,0.0000000000,'Thiamin',64224),(49102,54,3358,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',64225),(49103,59,3358,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64226),(49104,58,3358,50731,'folate',NULL,0.0000000000,'Folate, total',64227),(49105,52,3358,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',64228),(49106,26,3358,50731,'sodium',NULL,0.0007500000,'Sodium',64229),(49107,25,3358,50731,'potassium',NULL,0.0051000000,'Potassium',64230),(49108,21,3358,50731,'calcium',NULL,0.0004500000,'Calcium',64231),(49109,23,3358,50731,'magnesium',NULL,0.0006000000,'Magnesium',64232),(49110,24,3358,50731,'phosphorus',NULL,0.0015000000,'Phosphorus',64233),(49111,22,3358,50731,'iron',NULL,0.0000150000,'Iron',64234),(49112,27,3358,50731,'zinc',NULL,0.0000150000,'Zinc',64235),(49113,34,3359,48249,'vitamin_A',NULL,0.0000019500,'Vitamin A',64242),(49114,41,3359,48249,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64243),(49115,37,3359,48249,'vitamin_E',NULL,0.0003555000,'Vitamin E',64244),(49116,53,3359,48249,'thiamin',NULL,0.0000030000,'Thiamin',64245),(49117,54,3359,48249,'riboflavin',NULL,0.0000075000,'Riboflavin',64246),(49118,59,3359,48249,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64247),(49119,58,3359,48249,'folate',NULL,0.0000051000,'Folate, total',64248),(49120,52,3359,48249,'vitamin_C',NULL,0.0022500000,'Vitamin C',64249),(49121,26,3359,48249,'sodium',NULL,0.0003000000,'Sodium',64250),(49122,25,3359,48249,'potassium',NULL,0.0240000000,'Potassium',64251),(49123,21,3359,48249,'calcium',NULL,0.0061500000,'Calcium',64252),(49124,23,3359,48249,'magnesium',NULL,0.0034500000,'Magnesium',64253),(49125,24,3359,48249,'phosphorus',NULL,0.0046500000,'Phosphorus',64254),(49126,22,3359,48249,'iron',NULL,0.0001050000,'Iron',64255),(49127,27,3359,48249,'zinc',NULL,0.0000300000,'Zinc',64256),(49128,34,3360,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',64262),(49129,41,3360,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64263),(49130,37,3360,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',64264),(49131,53,3360,50221,'thiamin',NULL,0.0000180000,'Thiamin',64265),(49132,54,3360,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',64266),(49133,59,3360,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64267),(49134,58,3360,50221,'folate',NULL,0.0000198000,'Folate, total',64268),(49135,52,3360,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',64269),(49136,26,3360,50221,'sodium',NULL,0.0018000000,'Sodium',64270),(49137,25,3360,50221,'potassium',NULL,0.1020000000,'Potassium',64271),(49138,21,3360,50221,'calcium',NULL,0.0150000000,'Calcium',64272),(49139,23,3360,50221,'magnesium',NULL,0.0114000000,'Magnesium',64273),(49140,24,3360,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',64274),(49141,22,3360,50221,'iron',NULL,0.0004200000,'Iron',64275),(49142,27,3360,50221,'zinc',NULL,0.0001800000,'Zinc',64276),(49143,20,3361,48262,'fiber',NULL,0.9000000000,'Fiber',64281),(49144,34,3361,48262,'vitamin_A',NULL,0.0000012000,'Vitamin A',64282),(49145,41,3361,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64283),(49146,37,3361,48262,'vitamin_E',NULL,0.0005640000,'Vitamin E',64284),(49147,53,3361,48262,'thiamin',NULL,0.0000240000,'Thiamin',64285),(49148,54,3361,48262,'riboflavin',NULL,0.0000240000,'Riboflavin',64286),(49149,59,3361,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64287),(49150,58,3361,48262,'folate',NULL,0.0000048000,'Folate, total',64288),(49151,52,3361,48262,'vitamin_C',NULL,0.0036000000,'Vitamin C',64289),(49152,26,3361,48262,'sodium',NULL,0.0012000000,'Sodium',64290),(49153,25,3361,48262,'potassium',NULL,0.0396000000,'Potassium',64291),(49154,21,3361,48262,'calcium',NULL,0.0060000000,'Calcium',64292),(49155,23,3361,48262,'magnesium',NULL,0.0030000000,'Magnesium',64293),(49156,24,3361,48262,'phosphorus',NULL,0.0096000000,'Phosphorus',64294),(49157,22,3361,48262,'iron',NULL,0.0003300000,'Iron',64295),(49158,27,3361,48262,'zinc',NULL,0.0000600000,'Zinc',64296),(49159,20,3362,50786,'fiber',NULL,0.0000000000,'Fiber',64302),(49160,34,3362,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',64303),(49161,41,3362,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',64304),(49162,37,3362,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',64305),(49163,53,3362,50786,'thiamin',NULL,0.0001500000,'Thiamin',64306),(49164,54,3362,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',64307),(49165,59,3362,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',64308),(49166,58,3362,50786,'folate',NULL,0.0000225000,'Folate, total',64309),(49167,52,3362,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',64310),(49168,26,3362,50786,'sodium',NULL,0.0825000000,'Sodium',64311),(49169,25,3362,50786,'potassium',NULL,0.2300000000,'Potassium',64312),(49170,21,3362,50786,'calcium',NULL,0.1575000000,'Calcium',64313),(49171,23,3362,50786,'magnesium',NULL,0.0162500000,'Magnesium',64314),(49172,24,3362,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',64315),(49173,22,3362,50786,'iron',NULL,0.0001375000,'Iron',64316),(49174,27,3362,50786,'zinc',NULL,0.0006250000,'Zinc',64317),(49175,20,3363,49216,'fiber',NULL,0.0000000000,'Fiber',64323),(49176,34,3363,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',64324),(49177,41,3363,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64325),(49178,37,3363,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',64326),(49179,53,3363,49216,'thiamin',NULL,0.0000000000,'Thiamin',64327),(49180,54,3363,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',64328),(49181,59,3363,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64329),(49182,52,3363,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',64330),(49183,26,3363,49216,'sodium',NULL,0.0018700000,'Sodium',64331),(49184,25,3363,49216,'potassium',NULL,0.0086700000,'Potassium',64332),(49185,21,3363,49216,'calcium',NULL,0.0008500000,'Calcium',64333),(49186,23,3363,49216,'magnesium',NULL,0.0003400000,'Magnesium',64334),(49187,24,3363,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',64335),(49188,22,3363,49216,'iron',NULL,0.0000680000,'Iron',64336),(49189,27,3363,49216,'zinc',NULL,0.0001530000,'Zinc',64337),(49190,20,3364,49902,'fiber',NULL,4.4330000000,'Fiber',64344),(49191,53,3364,49902,'thiamin',NULL,0.0003751000,'Thiamin',64345),(49192,54,3364,49902,'riboflavin',NULL,0.0001364000,'Riboflavin',64346),(49193,59,3364,49902,'vitamin_B12',NULL,0.0000017050,'Vitamin B-12',64347),(49194,58,3364,49902,'folate',NULL,0.0000409200,'Folate, total',64348),(49195,52,3364,49902,'vitamin_C',NULL,0.0170500000,'Vitamin C',64349),(49196,26,3364,49902,'sodium',NULL,0.5285500000,'Sodium',64350),(49197,25,3364,49902,'potassium',NULL,0.9513900000,'Potassium',64351),(49198,21,3364,49902,'calcium',NULL,0.0579700000,'Calcium',64352),(49199,23,3364,49902,'magnesium',NULL,0.0511500000,'Magnesium',64353),(49200,24,3364,49902,'phosphorus',NULL,0.2250600000,'Phosphorus',64354),(49201,22,3364,49902,'iron',NULL,0.0020119000,'Iron',64355),(49202,27,3364,49902,'zinc',NULL,0.0037510000,'Zinc',64356),(49203,20,3365,49850,'fiber',NULL,3.8500000000,'Fiber',64362),(49204,34,3365,49850,'vitamin_A',NULL,0.0000322000,'Vitamin A',64363),(49205,41,3365,49850,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64364),(49206,37,3365,49850,'vitamin_E',NULL,0.0000840000,'Vitamin E',64365),(49207,53,3365,49850,'thiamin',NULL,0.0002800000,'Thiamin',64366),(49208,54,3365,49850,'riboflavin',NULL,0.0000490000,'Riboflavin',64367),(49209,59,3365,49850,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64368),(49210,58,3365,49850,'folate',NULL,0.0000217000,'Folate, total',64369),(49211,52,3365,49850,'vitamin_C',NULL,0.0084000000,'Vitamin C',64370),(49212,26,3365,49850,'sodium',NULL,0.0028000000,'Sodium',64371),(49213,25,3365,49850,'potassium',NULL,0.1239000000,'Potassium',64372),(49214,21,3365,49850,'calcium',NULL,0.0259000000,'Calcium',64373),(49215,23,3365,49850,'magnesium',NULL,0.0189000000,'Magnesium',64374),(49216,24,3365,49850,'phosphorus',NULL,0.0630000000,'Phosphorus',64375),(49217,22,3365,49850,'iron',NULL,0.0012740000,'Iron',64376),(49218,27,3365,49850,'zinc',NULL,0.0005600000,'Zinc',64377),(49219,20,3366,48381,'fiber',NULL,0.0000000000,'Fiber',64383),(49220,34,3366,48381,'vitamin_A',NULL,0.0000742000,'Vitamin A',64384),(49221,41,3366,48381,'vitamin_D23',NULL,0.0000000630,'Vitamin D (D2 + D3)',64385),(49222,37,3366,48381,'vitamin_E',NULL,0.0001295000,'Vitamin E',64386),(49223,53,3366,48381,'thiamin',NULL,0.0000000000,'Thiamin',64387),(49224,54,3366,48381,'riboflavin',NULL,0.0000049000,'Riboflavin',64388),(49225,59,3366,48381,'vitamin_B12',NULL,0.0000000210,'Vitamin B-12',64389),(49226,58,3366,48381,'folate',NULL,0.0000000000,'Folate, total',64390),(49227,52,3366,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',64391),(49228,26,3366,48381,'sodium',NULL,0.0005600000,'Sodium',64392),(49229,25,3366,48381,'potassium',NULL,0.0018900000,'Potassium',64393),(49230,21,3366,48381,'calcium',NULL,0.0012600000,'Calcium',64394),(49231,23,3366,48381,'magnesium',NULL,0.0001400000,'Magnesium',64395),(49232,24,3366,48381,'phosphorus',NULL,0.0016100000,'Phosphorus',64396),(49233,22,3366,48381,'iron',NULL,0.0000000000,'Iron',64397),(49234,27,3366,48381,'zinc',NULL,0.0000070000,'Zinc',64398),(49235,20,3367,48349,'fiber',NULL,3.2300000000,'Fiber',64404),(49236,34,3367,48349,'vitamin_A',NULL,0.0000518500,'Vitamin A',64405),(49237,41,3367,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64406),(49238,37,3367,48349,'vitamin_E',NULL,0.0015640000,'Vitamin E',64407),(49239,53,3367,48349,'thiamin',NULL,0.0002465000,'Thiamin',64408),(49240,54,3367,48349,'riboflavin',NULL,0.0001275000,'Riboflavin',64409),(49241,59,3367,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64410),(49242,58,3367,48349,'folate',NULL,0.0000612000,'Folate, total',64411),(49243,52,3367,48349,'vitamin_C',NULL,0.0510000000,'Vitamin C',64412),(49244,26,3367,48349,'sodium',NULL,0.0059500000,'Sodium',64413),(49245,25,3367,48349,'potassium',NULL,0.3170500000,'Potassium',64414),(49246,21,3367,48349,'calcium',NULL,0.0374000000,'Calcium',64415),(49247,23,3367,48349,'magnesium',NULL,0.0178500000,'Magnesium',64416),(49248,24,3367,48349,'phosphorus',NULL,0.0629000000,'Phosphorus',64417),(49249,22,3367,48349,'iron',NULL,0.0006375000,'Iron',64418),(49250,27,3367,48349,'zinc',NULL,0.0005100000,'Zinc',64419),(49251,20,3368,48476,'fiber',NULL,1.5300000000,'Fiber',64425),(49252,34,3368,48476,'vitamin_A',NULL,0.0000000000,'Vitamin A',64426),(49253,41,3368,48476,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64427),(49254,37,3368,48476,'vitamin_E',NULL,0.0006720000,'Vitamin E',64428),(49255,53,3368,48476,'thiamin',NULL,0.0000540000,'Thiamin',64429),(49256,54,3368,48476,'riboflavin',NULL,0.0000240000,'Riboflavin',64430),(49257,59,3368,48476,'vitamin_B12',NULL,0.0000000300,'Vitamin B-12',64431),(49258,58,3368,48476,'folate',NULL,0.0000030000,'Folate, total',64432),(49259,52,3368,48476,'vitamin_C',NULL,0.0000000000,'Vitamin C',64433),(49260,26,3368,48476,'sodium',NULL,0.0663000000,'Sodium',64434),(49261,25,3368,48476,'potassium',NULL,0.0927000000,'Potassium',64435),(49262,21,3368,48476,'calcium',NULL,0.0219000000,'Calcium',64436),(49263,23,3368,48476,'magnesium',NULL,0.0174000000,'Magnesium',64437),(49264,24,3368,48476,'phosphorus',NULL,0.0546000000,'Phosphorus',64438),(49265,22,3368,48476,'iron',NULL,0.0005760000,'Iron',64439),(49266,27,3368,48476,'zinc',NULL,0.0003600000,'Zinc',64440),(49267,20,3369,49561,'fiber',NULL,0.0000000000,'Fiber',64446),(49268,34,3369,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',64447),(49269,41,3369,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64448),(49270,37,3369,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',64449),(49271,53,3369,49561,'thiamin',NULL,0.0000600000,'Thiamin',64450),(49272,54,3369,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',64451),(49273,59,3369,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',64452),(49274,58,3369,49561,'folate',NULL,0.0000180000,'Folate, total',64453),(49275,52,3369,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',64454),(49276,26,3369,49561,'sodium',NULL,0.0860000000,'Sodium',64455),(49277,25,3369,49561,'potassium',NULL,0.3120000000,'Potassium',64456),(49278,21,3369,49561,'calcium',NULL,0.2400000000,'Calcium',64457),(49279,23,3369,49561,'magnesium',NULL,0.0220000000,'Magnesium',64458),(49280,24,3369,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',64459),(49281,22,3369,49561,'iron',NULL,0.0000400000,'Iron',64460),(49282,27,3369,49561,'zinc',NULL,0.0008000000,'Zinc',64461),(49283,20,3370,50092,'fiber',NULL,3.5100000000,'Fiber',64468),(49284,34,3370,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',64469),(49285,41,3370,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64470),(49286,37,3370,50092,'vitamin_E',NULL,0.0002655000,'Vitamin E',64471),(49287,53,3370,50092,'thiamin',NULL,0.0004725000,'Thiamin',64472),(49288,54,3370,50092,'riboflavin',NULL,0.0000225000,'Riboflavin',64473),(49289,59,3370,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64474),(49290,58,3370,50092,'folate',NULL,0.0000144000,'Folate, total',64475),(49291,52,3370,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',64476),(49292,26,3370,50092,'sodium',NULL,0.0004500000,'Sodium',64477),(49293,25,3370,50092,'potassium',NULL,0.1674000000,'Potassium',64478),(49294,21,3370,50092,'calcium',NULL,0.0225000000,'Calcium',64479),(49295,23,3370,50092,'magnesium',NULL,0.0513000000,'Magnesium',64480),(49296,24,3370,50092,'phosphorus',NULL,0.1741500000,'Phosphorus',64481),(49297,22,3370,50092,'iron',NULL,0.0016380000,'Iron',64482),(49298,27,3370,50092,'zinc',NULL,0.0010350000,'Zinc',64483),(49299,34,3371,49864,'vitamin_A',NULL,0.0000012000,'Vitamin A',64489),(49300,41,3371,49864,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64490),(49301,37,3371,49864,'vitamin_E',NULL,0.0006360000,'Vitamin E',64491),(49302,53,3371,49864,'thiamin',NULL,0.0001050000,'Thiamin',64492),(49303,54,3371,49864,'riboflavin',NULL,0.0000210000,'Riboflavin',64493),(49304,59,3371,49864,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64494),(49305,58,3371,49864,'folate',NULL,0.0000057000,'Folate, total',64495),(49306,52,3371,49864,'vitamin_C',NULL,0.0000000000,'Vitamin C',64496),(49307,26,3371,49864,'sodium',NULL,0.0000000000,'Sodium',64497),(49308,25,3371,49864,'potassium',NULL,0.0750000000,'Potassium',64498),(49309,21,3371,49864,'calcium',NULL,0.0090000000,'Calcium',64499),(49310,23,3371,49864,'magnesium',NULL,0.0192000000,'Magnesium',64500),(49311,24,3371,49864,'phosphorus',NULL,0.0450000000,'Phosphorus',64501),(49312,22,3371,49864,'iron',NULL,0.0003300000,'Iron',64502),(49313,27,3371,49864,'zinc',NULL,0.0007800000,'Zinc',64503),(49314,34,3372,50550,'vitamin_A',NULL,0.0000002400,'Vitamin A',64509),(49315,41,3372,50550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64510),(49316,37,3372,50550,'vitamin_E',NULL,0.0030216000,'Vitamin E',64511),(49317,53,3372,50550,'thiamin',NULL,0.0001280000,'Thiamin',64512),(49318,54,3372,50550,'riboflavin',NULL,0.0000152000,'Riboflavin',64513),(49319,59,3372,50550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64514),(49320,52,3372,50550,'vitamin_C',NULL,0.0000000000,'Vitamin C',64515),(49321,26,3372,50550,'sodium',NULL,0.0002400000,'Sodium',64516),(49322,25,3372,50550,'potassium',NULL,0.0568000000,'Potassium',64517),(49323,21,3372,50550,'calcium',NULL,0.0088000000,'Calcium',64518),(49324,23,3372,50550,'magnesium',NULL,0.0312000000,'Magnesium',64519),(49325,24,3372,50550,'phosphorus',NULL,0.0512000000,'Phosphorus',64520),(49326,22,3372,50550,'iron',NULL,0.0005120000,'Iron',64521),(49327,27,3372,50550,'zinc',NULL,0.0004080000,'Zinc',64522),(49328,34,3373,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',64528),(49329,41,3373,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64529),(49330,53,3373,50216,'thiamin',NULL,0.0000360000,'Thiamin',64530),(49331,54,3373,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',64531),(49332,59,3373,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64532),(49333,58,3373,50216,'folate',NULL,0.0000030000,'Folate, total',64533),(49334,52,3373,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',64534),(49335,26,3373,50216,'sodium',NULL,0.0180000000,'Sodium',64535),(49336,25,3373,50216,'potassium',NULL,0.3060000000,'Potassium',64536),(49337,21,3373,50216,'calcium',NULL,0.0138000000,'Calcium',64537),(49338,23,3373,50216,'magnesium',NULL,0.0105000000,'Magnesium',64538),(49339,24,3373,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',64539),(49340,22,3373,50216,'iron',NULL,0.0011400000,'Iron',64540),(49341,27,3373,50216,'zinc',NULL,0.0002100000,'Zinc',64541),(49342,20,3374,49681,'fiber',NULL,0.0000000000,'Fiber',64547),(49343,34,3374,49681,'vitamin_A',NULL,0.0000000000,'Vitamin A',64548),(49344,41,3374,49681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64549),(49345,37,3374,49681,'vitamin_E',NULL,0.0006663000,'Vitamin E',64550),(49346,53,3374,49681,'thiamin',NULL,0.0000000000,'Thiamin',64551),(49347,54,3374,49681,'riboflavin',NULL,0.0000000000,'Riboflavin',64552),(49348,59,3374,49681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64553),(49349,58,3374,49681,'folate',NULL,0.0000000000,'Folate, total',64554),(49350,52,3374,49681,'vitamin_C',NULL,0.0000000000,'Vitamin C',64555),(49351,26,3374,49681,'sodium',NULL,0.0000000000,'Sodium',64556),(49352,25,3374,49681,'potassium',NULL,0.0000000000,'Potassium',64557),(49353,21,3374,49681,'calcium',NULL,0.0000000000,'Calcium',64558),(49354,23,3374,49681,'magnesium',NULL,0.0000000000,'Magnesium',64559),(49355,24,3374,49681,'phosphorus',NULL,0.0000000000,'Phosphorus',64560),(49356,22,3374,49681,'iron',NULL,0.0000030000,'Iron',64561),(49357,27,3374,49681,'zinc',NULL,0.0000000000,'Zinc',64562),(49358,20,3375,49216,'fiber',NULL,0.0000000000,'Fiber',64568),(49359,34,3375,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',64569),(49360,41,3375,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64570),(49361,37,3375,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',64571),(49362,53,3375,49216,'thiamin',NULL,0.0000000000,'Thiamin',64572),(49363,54,3375,49216,'riboflavin',NULL,0.0000040000,'Riboflavin',64573),(49364,59,3375,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64574),(49365,52,3375,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',64575),(49366,26,3375,49216,'sodium',NULL,0.0008800000,'Sodium',64576),(49367,25,3375,49216,'potassium',NULL,0.0040800000,'Potassium',64577),(49368,21,3375,49216,'calcium',NULL,0.0004000000,'Calcium',64578),(49369,23,3375,49216,'magnesium',NULL,0.0001600000,'Magnesium',64579),(49370,24,3375,49216,'phosphorus',NULL,0.0013600000,'Phosphorus',64580),(49371,22,3375,49216,'iron',NULL,0.0000320000,'Iron',64581),(49372,27,3375,49216,'zinc',NULL,0.0000720000,'Zinc',64582),(49373,34,3376,47931,'vitamin_A',NULL,0.0000252000,'Vitamin A',64588),(49374,41,3376,47931,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64589),(49375,53,3376,47931,'thiamin',NULL,0.0000000000,'Thiamin',64590),(49376,54,3376,47931,'riboflavin',NULL,0.0000480000,'Riboflavin',64591),(49377,59,3376,47931,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64592),(49378,58,3376,47931,'folate',NULL,0.0000033600,'Folate, total',64593),(49379,52,3376,47931,'vitamin_C',NULL,0.0000000000,'Vitamin C',64594),(49380,26,3376,47931,'sodium',NULL,0.0134400000,'Sodium',64595),(49381,25,3376,47931,'potassium',NULL,0.4512000000,'Potassium',64596),(49382,21,3376,47931,'calcium',NULL,0.0220800000,'Calcium',64597),(49383,23,3376,47931,'magnesium',NULL,0.0156000000,'Magnesium',64598),(49384,24,3376,47931,'phosphorus',NULL,0.0288000000,'Phosphorus',64599),(49385,22,3376,47931,'iron',NULL,0.0009840000,'Iron',64600),(49386,27,3376,47931,'zinc',NULL,0.0001680000,'Zinc',64601),(49387,34,3377,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',64607),(49388,41,3377,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',64608),(49389,37,3377,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',64609),(49390,53,3377,50789,'thiamin',NULL,0.0001500000,'Thiamin',64610),(49391,54,3377,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',64611),(49392,59,3377,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',64612),(49393,58,3377,50789,'folate',NULL,0.0000225000,'Folate, total',64613),(49394,52,3377,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',64614),(49395,26,3377,50789,'sodium',NULL,0.0787500000,'Sodium',64615),(49396,25,3377,50789,'potassium',NULL,0.2850000000,'Potassium',64616),(49397,21,3377,50789,'calcium',NULL,0.2025000000,'Calcium',64617),(49398,23,3377,50789,'magnesium',NULL,0.0200000000,'Magnesium',64618),(49399,24,3377,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',64619),(49400,22,3377,50789,'iron',NULL,0.0001000000,'Iron',64620),(49401,27,3377,50789,'zinc',NULL,0.0007500000,'Zinc',64621),(49402,34,3378,50223,'vitamin_A',NULL,0.0000009000,'Vitamin A',64627),(49403,41,3378,50223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64628),(49404,37,3378,50223,'vitamin_E',NULL,0.0004140000,'Vitamin E',64629),(49405,53,3378,50223,'thiamin',NULL,0.0000180000,'Thiamin',64630),(49406,54,3378,50223,'riboflavin',NULL,0.0000360000,'Riboflavin',64631),(49407,59,3378,50223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64632),(49408,58,3378,50223,'folate',NULL,0.0000054000,'Folate, total',64633),(49409,52,3378,50223,'vitamin_C',NULL,0.0207000000,'Vitamin C',64634),(49410,26,3378,50223,'sodium',NULL,0.0018000000,'Sodium',64635),(49411,25,3378,50223,'potassium',NULL,0.1440000000,'Potassium',64636),(49412,21,3378,50223,'calcium',NULL,0.0216000000,'Calcium',64637),(49413,23,3378,50223,'magnesium',NULL,0.0162000000,'Magnesium',64638),(49414,24,3378,50223,'phosphorus',NULL,0.0261000000,'Phosphorus',64639),(49415,22,3378,50223,'iron',NULL,0.0006300000,'Iron',64640),(49416,27,3378,50223,'zinc',NULL,0.0002700000,'Zinc',64641),(49417,20,3379,49525,'fiber',NULL,5.4000000000,'Fiber',64648),(49418,34,3379,49525,'vitamin_A',NULL,0.0008820000,'Vitamin A',64649),(49419,41,3379,49525,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64650),(49420,37,3379,49525,'vitamin_E',NULL,0.0003000000,'Vitamin E',64651),(49421,53,3379,49525,'thiamin',NULL,0.0001200000,'Thiamin',64652),(49422,54,3379,49525,'riboflavin',NULL,0.0000600000,'Riboflavin',64653),(49423,59,3379,49525,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64654),(49424,58,3379,49525,'folate',NULL,0.0000150000,'Folate, total',64655),(49425,52,3379,49525,'vitamin_C',NULL,0.0780000000,'Vitamin C',64656),(49426,26,3379,49525,'sodium',NULL,0.0240000000,'Sodium',64657),(49427,25,3379,49525,'potassium',NULL,0.6300000000,'Potassium',64658),(49428,21,3379,49525,'calcium',NULL,0.0600000000,'Calcium',64659),(49429,23,3379,49525,'magnesium',NULL,0.0330000000,'Magnesium',64660),(49430,24,3379,49525,'phosphorus',NULL,0.0390000000,'Phosphorus',64661),(49431,22,3379,49525,'iron',NULL,0.0009000000,'Iron',64662),(49432,27,3379,49525,'zinc',NULL,0.0003000000,'Zinc',64663),(49433,20,3380,49448,'fiber',NULL,3.0000000000,'Fiber',64669),(49434,34,3380,49448,'vitamin_A',NULL,0.0000200000,'Vitamin A',64670),(49435,41,3380,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64671),(49436,37,3380,49448,'vitamin_E',NULL,0.0012800000,'Vitamin E',64672),(49437,53,3380,49448,'thiamin',NULL,0.0002800000,'Thiamin',64673),(49438,54,3380,49448,'riboflavin',NULL,0.0001000000,'Riboflavin',64674),(49439,59,3380,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64675),(49440,58,3380,49448,'folate',NULL,0.0001200000,'Folate, total',64676),(49441,52,3380,49448,'vitamin_C',NULL,0.0020000000,'Vitamin C',64677),(49442,26,3380,49448,'sodium',NULL,0.0180000000,'Sodium',64678),(49443,25,3380,49448,'potassium',NULL,0.4440000000,'Potassium',64679),(49444,21,3380,49448,'calcium',NULL,0.0480000000,'Calcium',64680),(49445,23,3380,49448,'magnesium',NULL,0.0180000000,'Magnesium',64681),(49446,24,3380,49448,'phosphorus',NULL,0.0440000000,'Phosphorus',64682),(49447,22,3380,49448,'iron',NULL,0.0002600000,'Iron',64683),(49448,27,3380,49448,'zinc',NULL,0.0004000000,'Zinc',64684),(49449,20,3381,48309,'fiber',NULL,2.5200000000,'Fiber',64690),(49450,34,3381,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',64691),(49451,41,3381,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64692),(49452,37,3381,48309,'vitamin_E',NULL,0.0001008000,'Vitamin E',64693),(49453,53,3381,48309,'thiamin',NULL,0.0000900000,'Thiamin',64694),(49454,54,3381,48309,'riboflavin',NULL,0.0000180000,'Riboflavin',64695),(49455,59,3381,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64696),(49456,58,3381,48309,'folate',NULL,0.0000144000,'Folate, total',64697),(49457,52,3381,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',64698),(49458,26,3381,48309,'sodium',NULL,0.1440000000,'Sodium',64699),(49459,25,3381,48309,'potassium',NULL,0.0910800000,'Potassium',64700),(49460,21,3381,48309,'calcium',NULL,0.0381600000,'Calcium',64701),(49461,23,3381,48309,'magnesium',NULL,0.0237600000,'Magnesium',64702),(49462,24,3381,48309,'phosphorus',NULL,0.0727200000,'Phosphorus',64703),(49463,22,3381,48309,'iron',NULL,0.0008640000,'Iron',64704),(49464,27,3381,48309,'zinc',NULL,0.0005760000,'Zinc',64705),(49465,40,3381,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(49466,20,3382,48571,'fiber',NULL,0.0000000000,'Fiber',64712),(49467,34,3382,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',64713),(49468,41,3382,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',64714),(49469,37,3382,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',64715),(49470,53,3382,48571,'thiamin',NULL,0.0001820000,'Thiamin',64716),(49471,54,3382,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',64717),(49472,59,3382,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64718),(49473,58,3382,48571,'folate',NULL,0.0000078000,'Folate, total',64719),(49474,52,3382,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',64720),(49475,26,3382,48571,'sodium',NULL,0.0715000000,'Sodium',64721),(49476,25,3382,48571,'potassium',NULL,0.5980000000,'Potassium',64722),(49477,21,3382,48571,'calcium',NULL,0.0078000000,'Calcium',64723),(49478,23,3382,48571,'magnesium',NULL,0.0468000000,'Magnesium',64724),(49479,24,3382,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',64725),(49480,22,3382,48571,'iron',NULL,0.0005200000,'Iron',64726),(49481,27,3382,48571,'zinc',NULL,0.0010400000,'Zinc',64727),(49482,20,3383,47915,'fiber',NULL,0.0000000000,'Fiber',64732),(49483,34,3383,47915,'vitamin_A',NULL,0.0000142500,'Vitamin A',64733),(49484,53,3383,47915,'thiamin',NULL,0.0000000000,'Thiamin',64734),(49485,54,3383,47915,'riboflavin',NULL,0.0000250000,'Riboflavin',64735),(49486,59,3383,47915,'vitamin_B12',NULL,0.0000027500,'Vitamin B-12',64736),(49487,58,3383,47915,'folate',NULL,0.0000045000,'Folate, total',64737),(49488,52,3383,47915,'vitamin_C',NULL,0.0000000000,'Vitamin C',64738),(49489,26,3383,47915,'sodium',NULL,1.4675000000,'Sodium',64739),(49490,25,3383,47915,'potassium',NULL,0.0575000000,'Potassium',64740),(49491,21,3383,47915,'calcium',NULL,0.0750000000,'Calcium',64741),(49492,23,3383,47915,'magnesium',NULL,0.0140000000,'Magnesium',64742),(49493,24,3383,47915,'phosphorus',NULL,0.0750000000,'Phosphorus',64743),(49494,22,3383,47915,'iron',NULL,0.0010250000,'Iron',64744),(49495,27,3383,47915,'zinc',NULL,0.0007500000,'Zinc',64745),(49496,20,3384,48945,'fiber',NULL,0.1500000000,'Fiber',64751),(49497,34,3384,48945,'vitamin_A',NULL,0.0000000000,'Vitamin A',64752),(49498,41,3384,48945,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64753),(49499,53,3384,48945,'thiamin',NULL,0.0000000000,'Thiamin',64754),(49500,54,3384,48945,'riboflavin',NULL,0.0000000000,'Riboflavin',64755),(49501,59,3384,48945,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64756),(49502,58,3384,48945,'folate',NULL,0.0000000000,'Folate, total',64757),(49503,52,3384,48945,'vitamin_C',NULL,0.0000000000,'Vitamin C',64758),(49504,26,3384,48945,'sodium',NULL,0.3570000000,'Sodium',64759),(49505,20,3385,49569,'fiber',NULL,0.0000000000,'Fiber',64766),(49506,34,3385,49569,'vitamin_A',NULL,0.0000020000,'Vitamin A',64767),(49507,41,3385,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64768),(49508,37,3385,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',64769),(49509,53,3385,49569,'thiamin',NULL,0.0000600000,'Thiamin',64770),(49510,54,3385,49569,'riboflavin',NULL,0.0004400000,'Riboflavin',64771),(49511,59,3385,49569,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',64772),(49512,58,3385,49569,'folate',NULL,0.0000280000,'Folate, total',64773),(49513,52,3385,49569,'vitamin_C',NULL,0.0020000000,'Vitamin C',64774),(49514,26,3385,49569,'sodium',NULL,0.0840000000,'Sodium',64775),(49515,25,3385,49569,'potassium',NULL,0.3260000000,'Potassium',64776),(49516,21,3385,49569,'calcium',NULL,0.2480000000,'Calcium',64777),(49517,23,3385,49569,'magnesium',NULL,0.0220000000,'Magnesium',64778),(49518,24,3385,49569,'phosphorus',NULL,0.1980000000,'Phosphorus',64779),(49519,22,3385,49569,'iron',NULL,0.0000200000,'Iron',64780),(49520,27,3385,49569,'zinc',NULL,0.0010000000,'Zinc',64781),(49521,40,3385,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(49522,20,3386,48223,'fiber',NULL,1.1400000000,'Fiber',64787),(49523,34,3386,48223,'vitamin_A',NULL,0.0000000000,'Vitamin A',64788),(49524,41,3386,48223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64789),(49525,37,3386,48223,'vitamin_E',NULL,0.0015960000,'Vitamin E',64790),(49526,53,3386,48223,'thiamin',NULL,0.0000360000,'Thiamin',64791),(49527,54,3386,48223,'riboflavin',NULL,0.0000060000,'Riboflavin',64792),(49528,59,3386,48223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64793),(49529,58,3386,48223,'folate',NULL,0.0000033000,'Folate, total',64794),(49530,52,3386,48223,'vitamin_C',NULL,0.0000000000,'Vitamin C',64795),(49531,26,3386,48223,'sodium',NULL,0.1683000000,'Sodium',64796),(49532,25,3386,48223,'potassium',NULL,0.0645000000,'Potassium',64797),(49533,21,3386,48223,'calcium',NULL,0.0285000000,'Calcium',64798),(49534,23,3386,48223,'magnesium',NULL,0.0093000000,'Magnesium',64799),(49535,24,3386,48223,'phosphorus',NULL,0.0357000000,'Phosphorus',64800),(49536,22,3386,48223,'iron',NULL,0.0005400000,'Iron',64801),(49537,27,3386,48223,'zinc',NULL,0.0002700000,'Zinc',64802),(49538,34,3387,49313,'vitamin_A',NULL,0.0000144000,'Vitamin A',64811),(49539,41,3387,49313,'vitamin_D23',NULL,0.0000012000,'Vitamin D (D2 + D3)',64812),(49540,53,3387,49313,'thiamin',NULL,0.0003120000,'Thiamin',64813),(49541,54,3387,49313,'riboflavin',NULL,0.0005040000,'Riboflavin',64814),(49542,59,3387,49313,'vitamin_B12',NULL,0.0000048000,'Vitamin B-12',64815),(49543,58,3387,49313,'folate',NULL,0.0000048000,'Folate, total',64816),(49544,52,3387,49313,'vitamin_C',NULL,0.0000000000,'Vitamin C',64817),(49545,26,3387,49313,'sodium',NULL,0.1440000000,'Sodium',64818),(49546,25,3387,49313,'potassium',NULL,0.7200000000,'Potassium',64819),(49547,21,3387,49313,'calcium',NULL,0.0528000000,'Calcium',64820),(49548,23,3387,49313,'magnesium',NULL,0.0504000000,'Magnesium',64821),(49549,24,3387,49313,'phosphorus',NULL,0.4560000000,'Phosphorus',64822),(49550,22,3387,49313,'iron',NULL,0.0040800000,'Iron',64823),(49551,27,3387,49313,'zinc',NULL,0.0067200000,'Zinc',64824),(49552,20,3388,49846,'fiber',NULL,4.4800000000,'Fiber',64831),(49553,34,3388,49846,'vitamin_A',NULL,0.0000336000,'Vitamin A',64832),(49554,41,3388,49846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64833),(49555,37,3388,49846,'vitamin_E',NULL,0.0001680000,'Vitamin E',64834),(49556,53,3388,49846,'thiamin',NULL,0.0005600000,'Thiamin',64835),(49557,54,3388,49846,'riboflavin',NULL,0.0000240000,'Riboflavin',64836),(49558,59,3388,49846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64837),(49559,58,3388,49846,'folate',NULL,0.0000216000,'Folate, total',64838),(49560,52,3388,49846,'vitamin_C',NULL,0.0128000000,'Vitamin C',64839),(49561,26,3388,49846,'sodium',NULL,0.0000000000,'Sodium',64840),(49562,25,3388,49846,'potassium',NULL,0.1840000000,'Potassium',64841),(49563,21,3388,49846,'calcium',NULL,0.0152000000,'Calcium',64842),(49564,23,3388,49846,'magnesium',NULL,0.0232000000,'Magnesium',64843),(49565,24,3388,49846,'phosphorus',NULL,0.1040000000,'Phosphorus',64844),(49566,22,3388,49846,'iron',NULL,0.0012000000,'Iron',64845),(49567,27,3388,49846,'zinc',NULL,0.0008000000,'Zinc',64846),(49568,20,3389,50146,'fiber',NULL,2.4500000000,'Fiber',64853),(49569,34,3389,50146,'vitamin_A',NULL,0.0000542500,'Vitamin A',64854),(49570,41,3389,50146,'vitamin_D23',NULL,0.0000005250,'Vitamin D (D2 + D3)',64855),(49571,37,3389,50146,'vitamin_E',NULL,0.0020825000,'Vitamin E',64856),(49572,53,3389,50146,'thiamin',NULL,0.0003325000,'Thiamin',64857),(49573,54,3389,50146,'riboflavin',NULL,0.0000350000,'Riboflavin',64858),(49574,59,3389,50146,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',64859),(49575,58,3389,50146,'folate',NULL,0.0000297500,'Folate, total',64860),(49576,52,3389,50146,'vitamin_C',NULL,0.0140000000,'Vitamin C',64861),(49577,26,3389,50146,'sodium',NULL,0.0525000000,'Sodium',64862),(49578,25,3389,50146,'potassium',NULL,0.5897500000,'Potassium',64863),(49579,21,3389,50146,'calcium',NULL,0.0227500000,'Calcium',64864),(49580,23,3389,50146,'magnesium',NULL,0.0297500000,'Magnesium',64865),(49581,24,3389,50146,'phosphorus',NULL,0.0595000000,'Phosphorus',64866),(49582,22,3389,50146,'iron',NULL,0.0005425000,'Iron',64867),(49583,27,3389,50146,'zinc',NULL,0.0003500000,'Zinc',64868),(49584,34,3390,48436,'vitamin_A',NULL,0.0007704000,'Vitamin A',64875),(49585,41,3390,48436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64876),(49586,37,3390,48436,'vitamin_E',NULL,0.0003360000,'Vitamin E',64877),(49587,53,3390,48436,'thiamin',NULL,0.0000300000,'Thiamin',64878),(49588,54,3390,48436,'riboflavin',NULL,0.0000060000,'Riboflavin',64879),(49589,59,3390,48436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64880),(49590,58,3390,48436,'folate',NULL,0.0000102000,'Folate, total',64881),(49591,52,3390,48436,'vitamin_C',NULL,0.0012000000,'Vitamin C',64882),(49592,26,3390,48436,'sodium',NULL,0.0138000000,'Sodium',64883),(49593,25,3390,48436,'potassium',NULL,0.0960000000,'Potassium',64884),(49594,21,3390,48436,'calcium',NULL,0.0180000000,'Calcium',64885),(49595,23,3390,48436,'magnesium',NULL,0.0036000000,'Magnesium',64886),(49596,24,3390,48436,'phosphorus',NULL,0.0090000000,'Phosphorus',64887),(49597,22,3390,48436,'iron',NULL,0.0002400000,'Iron',64888),(49598,27,3390,48436,'zinc',NULL,0.0001200000,'Zinc',64889),(49599,53,3391,49242,'thiamin',NULL,0.0000240000,'Thiamin',64895),(49600,54,3391,49242,'riboflavin',NULL,0.0002280000,'Riboflavin',64896),(49601,59,3391,49242,'vitamin_B12',NULL,0.0000008400,'Vitamin B-12',64897),(49602,58,3391,49242,'folate',NULL,0.0000084000,'Folate, total',64898),(49603,52,3391,49242,'vitamin_C',NULL,0.0012000000,'Vitamin C',64899),(49604,26,3391,49242,'sodium',NULL,0.2748000000,'Sodium',64900),(49605,25,3391,49242,'potassium',NULL,0.1728000000,'Potassium',64901),(49606,21,3391,49242,'calcium',NULL,0.1272000000,'Calcium',64902),(49607,23,3391,49242,'magnesium',NULL,0.0132000000,'Magnesium',64903),(49608,24,3391,49242,'phosphorus',NULL,0.2316000000,'Phosphorus',64904),(49609,22,3391,49242,'iron',NULL,0.0001320000,'Iron',64905),(49610,27,3391,49242,'zinc',NULL,0.0006000000,'Zinc',64906),(49611,26,3392,81338,'sodium',NULL,0.0022720000,'Sodium',64912),(49612,23,3392,81338,'magnesium',NULL,0.0592000000,'Magnesium',64913),(49613,24,3392,81338,'phosphorus',NULL,0.1688000000,'Phosphorus',64914),(49614,25,3392,81338,'potassium',NULL,0.1508000000,'Potassium',64915),(49615,21,3392,81338,'calcium',NULL,0.0337200000,'Calcium',64916),(49616,22,3392,81338,'iron',NULL,0.0016200000,'Iron',64917),(49617,27,3392,81338,'zinc',NULL,0.0013320000,'Zinc',64918),(49618,20,3392,81338,'fiber',NULL,4.0800000000,'Fiber',64919),(49619,41,3392,81338,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64920),(49620,37,3392,81338,'vitamin_E',NULL,0.0002360000,'Vitamin E',64921),(49621,52,3392,81338,'vitamin_C',NULL,0.0000000000,'Vitamin C',64922),(49622,53,3392,81338,'thiamin',NULL,0.0001720000,'Thiamin',64923),(49623,54,3392,81338,'riboflavin',NULL,0.0000560000,'Riboflavin',64924),(49624,59,3392,81338,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64925),(49625,58,3392,81338,'folate',NULL,0.0000158400,'Folate, total',64926),(49626,34,3393,48522,'vitamin_A',NULL,0.0000030000,'Vitamin A',64931),(49627,41,3393,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64932),(49628,37,3393,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',64933),(49629,53,3393,48522,'thiamin',NULL,0.0000600000,'Thiamin',64934),(49630,54,3393,48522,'riboflavin',NULL,0.0004500000,'Riboflavin',64935),(49631,59,3393,48522,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',64936),(49632,58,3393,48522,'folate',NULL,0.0000675000,'Folate, total',64937),(49633,52,3393,48522,'vitamin_C',NULL,0.0015000000,'Vitamin C',64938),(49634,26,3393,48522,'sodium',NULL,0.0675000000,'Sodium',64939),(49635,25,3393,48522,'potassium',NULL,0.2100000000,'Potassium',64940),(49636,21,3393,48522,'calcium',NULL,0.1800000000,'Calcium',64941),(49637,23,3393,48522,'magnesium',NULL,0.0165000000,'Magnesium',64942),(49638,24,3393,48522,'phosphorus',NULL,0.3000000000,'Phosphorus',64943),(49639,22,3393,48522,'iron',NULL,0.0000000000,'Iron',64944),(49640,27,3393,48522,'zinc',NULL,0.0013500000,'Zinc',64945),(49641,34,3394,48684,'vitamin_A',NULL,0.0000000000,'Vitamin A',64950),(49642,41,3394,48684,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64951),(49643,37,3394,48684,'vitamin_E',NULL,0.0000630000,'Vitamin E',64952),(49644,53,3394,48684,'thiamin',NULL,0.0000015000,'Thiamin',64953),(49645,54,3394,48684,'riboflavin',NULL,0.0000025000,'Riboflavin',64954),(49646,59,3394,48684,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64955),(49647,58,3394,48684,'folate',NULL,0.0000004500,'Folate, total',64956),(49648,52,3394,48684,'vitamin_C',NULL,0.0000000000,'Vitamin C',64957),(49649,26,3394,48684,'sodium',NULL,0.0014000000,'Sodium',64958),(49650,25,3394,48684,'potassium',NULL,0.0330000000,'Potassium',64959),(49651,21,3394,48684,'calcium',NULL,0.0011500000,'Calcium',64960),(49652,23,3394,48684,'magnesium',NULL,0.0045000000,'Magnesium',64961),(49653,24,3394,48684,'phosphorus',NULL,0.0080000000,'Phosphorus',64962),(49654,22,3394,48684,'iron',NULL,0.0001800000,'Iron',64963),(49655,27,3394,48684,'zinc',NULL,0.0000450000,'Zinc',64964),(49656,26,3395,22916,'sodium',NULL,0.0007730000,'Sodium',64969),(49657,23,3395,22916,'magnesium',NULL,0.0120000000,'Magnesium',64970),(49658,59,3395,22916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64971),(49659,58,3395,22916,'folate',NULL,0.0000022300,'Folate, total',64972),(49660,24,3395,22916,'phosphorus',NULL,0.0218000000,'Phosphorus',64973),(49661,25,3395,22916,'potassium',NULL,0.0490000000,'Potassium',64974),(49662,21,3395,22916,'calcium',NULL,0.0053700000,'Calcium',64975),(49663,22,3395,22916,'iron',NULL,0.0003700000,'Iron',64976),(49664,27,3395,22916,'zinc',NULL,0.0002000000,'Zinc',64977),(49665,20,3395,22916,'fiber',NULL,1.2000000000,'Fiber',64978),(49666,41,3395,22916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64979),(49667,37,3395,22916,'vitamin_E',NULL,0.0000720000,'Vitamin E',64980),(49668,52,3395,22916,'vitamin_C',NULL,0.0000150000,'Vitamin C',64981),(49669,53,3395,22916,'thiamin',NULL,0.0000150000,'Thiamin',64982),(49670,54,3395,22916,'riboflavin',NULL,0.0000065000,'Riboflavin',64983),(49671,20,3396,47997,'fiber',NULL,0.7000000000,'Fiber',64988),(49672,34,3396,47997,'vitamin_A',NULL,0.0000020000,'Vitamin A',64989),(49673,41,3396,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',64990),(49674,37,3396,47997,'vitamin_E',NULL,0.0000800000,'Vitamin E',64991),(49675,53,3396,47997,'thiamin',NULL,0.0000750000,'Thiamin',64992),(49676,54,3396,47997,'riboflavin',NULL,0.0000200000,'Riboflavin',64993),(49677,59,3396,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',64994),(49678,58,3396,47997,'folate',NULL,0.0000070000,'Folate, total',64995),(49679,52,3396,47997,'vitamin_C',NULL,0.0045000000,'Vitamin C',64996),(49680,26,3396,47997,'sodium',NULL,0.0000000000,'Sodium',64997),(49681,25,3396,47997,'potassium',NULL,0.1650000000,'Potassium',64998),(49682,21,3396,47997,'calcium',NULL,0.0030000000,'Calcium',64999),(49683,23,3396,47997,'magnesium',NULL,0.0135000000,'Magnesium',65000),(49684,24,3396,47997,'phosphorus',NULL,0.0115000000,'Phosphorus',65001),(49685,22,3396,47997,'iron',NULL,0.0001350000,'Iron',65002),(49686,27,3396,47997,'zinc',NULL,0.0001000000,'Zinc',65003),(49687,21,3397,27487,'calcium',NULL,0.0150000000,'Calcium',65008),(49688,34,3397,27487,'vitamin_A',NULL,0.0000125000,'Vitamin A',65009),(49689,53,3397,27487,'thiamin',NULL,0.0000400000,'Thiamin',65010),(49690,52,3397,27487,'vitamin_C',NULL,0.0185000000,'Vitamin C',65011),(49691,22,3397,27487,'iron',NULL,0.0001500000,'Iron',65012),(49692,26,3397,27487,'sodium',NULL,0.0010000000,'Sodium',65013),(49693,20,3397,27487,'fiber',NULL,1.1000000000,'Fiber',65014),(49694,37,3397,27487,'vitamin_E',NULL,0.0001200000,'Vitamin E',65015),(49695,27,3397,27487,'zinc',NULL,0.0000500000,'Zinc',65016),(49696,25,3397,27487,'potassium',NULL,0.0800000000,'Potassium',65017),(49697,54,3397,27487,'riboflavin',NULL,0.0000350000,'Riboflavin',65018),(49698,41,3397,27487,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65019),(49699,24,3397,27487,'phosphorus',NULL,0.0095000000,'Phosphorus',65020),(49700,58,3397,27487,'folate',NULL,0.0000165000,'Folate, total',65021),(49701,20,3398,48571,'fiber',NULL,0.0000000000,'Fiber',65029),(49702,34,3398,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',65030),(49703,41,3398,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',65031),(49704,37,3398,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',65032),(49705,53,3398,48571,'thiamin',NULL,0.0001820000,'Thiamin',65033),(49706,54,3398,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',65034),(49707,59,3398,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65035),(49708,58,3398,48571,'folate',NULL,0.0000078000,'Folate, total',65036),(49709,52,3398,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',65037),(49710,26,3398,48571,'sodium',NULL,0.0715000000,'Sodium',65038),(49711,25,3398,48571,'potassium',NULL,0.5980000000,'Potassium',65039),(49712,21,3398,48571,'calcium',NULL,0.0078000000,'Calcium',65040),(49713,23,3398,48571,'magnesium',NULL,0.0468000000,'Magnesium',65041),(49714,24,3398,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',65042),(49715,22,3398,48571,'iron',NULL,0.0005200000,'Iron',65043),(49716,27,3398,48571,'zinc',NULL,0.0010400000,'Zinc',65044),(49717,20,3399,49681,'fiber',NULL,0.0000000000,'Fiber',65051),(49718,34,3399,49681,'vitamin_A',NULL,0.0000000000,'Vitamin A',65052),(49719,41,3399,49681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65053),(49720,37,3399,49681,'vitamin_E',NULL,0.0024431000,'Vitamin E',65054),(49721,53,3399,49681,'thiamin',NULL,0.0000000000,'Thiamin',65055),(49722,54,3399,49681,'riboflavin',NULL,0.0000000000,'Riboflavin',65056),(49723,59,3399,49681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65057),(49724,58,3399,49681,'folate',NULL,0.0000000000,'Folate, total',65058),(49725,52,3399,49681,'vitamin_C',NULL,0.0000000000,'Vitamin C',65059),(49726,26,3399,49681,'sodium',NULL,0.0000000000,'Sodium',65060),(49727,25,3399,49681,'potassium',NULL,0.0000000000,'Potassium',65061),(49728,21,3399,49681,'calcium',NULL,0.0000000000,'Calcium',65062),(49729,23,3399,49681,'magnesium',NULL,0.0000000000,'Magnesium',65063),(49730,24,3399,49681,'phosphorus',NULL,0.0000000000,'Phosphorus',65064),(49731,22,3399,49681,'iron',NULL,0.0000110000,'Iron',65065),(49732,27,3399,49681,'zinc',NULL,0.0000000000,'Zinc',65066),(49733,34,3400,49418,'vitamin_A',NULL,0.0000217500,'Vitamin A',65072),(49734,41,3400,49418,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65073),(49735,37,3400,49418,'vitamin_E',NULL,0.0006900000,'Vitamin E',65074),(49736,53,3400,49418,'thiamin',NULL,0.0002175000,'Thiamin',65075),(49737,54,3400,49418,'riboflavin',NULL,0.0000375000,'Riboflavin',65076),(49738,59,3400,49418,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65077),(49739,58,3400,49418,'folate',NULL,0.0000420000,'Folate, total',65078),(49740,52,3400,49418,'vitamin_C',NULL,0.0127500000,'Vitamin C',65079),(49741,26,3400,49418,'sodium',NULL,0.0015000000,'Sodium',65080),(49742,25,3400,49418,'potassium',NULL,0.1950000000,'Potassium',65081),(49743,21,3400,49418,'calcium',NULL,0.0180000000,'Calcium',65082),(49744,23,3400,49418,'magnesium',NULL,0.0022500000,'Magnesium',65083),(49745,24,3400,49418,'phosphorus',NULL,0.0330000000,'Phosphorus',65084),(49746,22,3400,49418,'iron',NULL,0.0008250000,'Iron',65085),(49747,27,3400,49418,'zinc',NULL,0.0001500000,'Zinc',65086),(49748,20,3401,48433,'fiber',NULL,1.6800000000,'Fiber',65092),(49749,34,3401,48433,'vitamin_A',NULL,0.0011100000,'Vitamin A',65093),(49750,41,3401,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65094),(49751,37,3401,48433,'vitamin_E',NULL,0.0000540000,'Vitamin E',65095),(49752,53,3401,48433,'thiamin',NULL,0.0000540000,'Thiamin',65096),(49753,54,3401,48433,'riboflavin',NULL,0.0000120000,'Riboflavin',65097),(49754,59,3401,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65098),(49755,58,3401,48433,'folate',NULL,0.0000048000,'Folate, total',65099),(49756,52,3401,48433,'vitamin_C',NULL,0.0018000000,'Vitamin C',65100),(49757,26,3401,48433,'sodium',NULL,0.0174000000,'Sodium',65101),(49758,25,3401,48433,'potassium',NULL,0.0996000000,'Potassium',65102),(49759,21,3401,48433,'calcium',NULL,0.0186000000,'Calcium',65103),(49760,23,3401,48433,'magnesium',NULL,0.0048000000,'Magnesium',65104),(49761,24,3401,48433,'phosphorus',NULL,0.0102000000,'Phosphorus',65105),(49762,22,3401,48433,'iron',NULL,0.0002040000,'Iron',65106),(49763,27,3401,48433,'zinc',NULL,0.0000600000,'Zinc',65107),(49764,20,3402,49631,'fiber',NULL,1.0400000000,'Fiber',65112),(49765,34,3402,49631,'vitamin_A',NULL,0.0000000000,'Vitamin A',65113),(49766,41,3402,49631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65114),(49767,37,3402,49631,'vitamin_E',NULL,0.0000040000,'Vitamin E',65115),(49768,53,3402,49631,'thiamin',NULL,0.0000360000,'Thiamin',65116),(49769,54,3402,49631,'riboflavin',NULL,0.0001040000,'Riboflavin',65117),(49770,59,3402,49631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65118),(49771,58,3402,49631,'folate',NULL,0.0000060000,'Folate, total',65119),(49772,52,3402,49631,'vitamin_C',NULL,0.0000000000,'Vitamin C',65120),(49773,26,3402,49631,'sodium',NULL,0.0012000000,'Sodium',65121),(49774,25,3402,49631,'potassium',NULL,0.0864000000,'Potassium',65122),(49775,21,3402,49631,'calcium',NULL,0.0012000000,'Calcium',65123),(49776,23,3402,49631,'magnesium',NULL,0.0032000000,'Magnesium',65124),(49777,24,3402,49631,'phosphorus',NULL,0.0300000000,'Phosphorus',65125),(49778,22,3402,49631,'iron',NULL,0.0001280000,'Iron',65126),(49779,27,3402,49631,'zinc',NULL,0.0003600000,'Zinc',65127),(49780,34,3403,49763,'vitamin_A',NULL,0.0000067300,'Vitamin A',65133),(49781,41,3403,49763,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65134),(49782,37,3403,49763,'vitamin_E',NULL,0.0000170000,'Vitamin E',65135),(49783,53,3403,49763,'thiamin',NULL,0.0000023000,'Thiamin',65136),(49784,54,3403,49763,'riboflavin',NULL,0.0000006000,'Riboflavin',65137),(49785,59,3403,49763,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65138),(49786,58,3403,49763,'folate',NULL,0.0000017000,'Folate, total',65139),(49787,52,3403,49763,'vitamin_C',NULL,0.0019000000,'Vitamin C',65140),(49788,26,3403,49763,'sodium',NULL,0.0003300000,'Sodium',65141),(49789,25,3403,49763,'potassium',NULL,0.0076000000,'Potassium',65142),(49790,21,3403,49763,'calcium',NULL,0.0020000000,'Calcium',65143),(49791,23,3403,49763,'magnesium',NULL,0.0002300000,'Magnesium',65144),(49792,24,3403,49763,'phosphorus',NULL,0.0006400000,'Phosphorus',65145),(49793,22,3403,49763,'iron',NULL,0.0000770000,'Iron',65146),(49794,27,3403,49763,'zinc',NULL,0.0000070000,'Zinc',65147),(49795,20,3404,50772,'fiber',NULL,0.0000000000,'Fiber',65152),(49796,34,3404,50772,'vitamin_A',NULL,0.0000000000,'Vitamin A',65153),(49797,41,3404,50772,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65154),(49798,53,3404,50772,'thiamin',NULL,0.0000000000,'Thiamin',65155),(49799,54,3404,50772,'riboflavin',NULL,0.0000000000,'Riboflavin',65156),(49800,59,3404,50772,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65157),(49801,58,3404,50772,'folate',NULL,0.0000000000,'Folate, total',65158),(49802,52,3404,50772,'vitamin_C',NULL,0.0000000000,'Vitamin C',65159),(49803,26,3404,50772,'sodium',NULL,0.0055000000,'Sodium',65160),(49804,25,3404,50772,'potassium',NULL,0.0405000000,'Potassium',65161),(49805,21,3404,50772,'calcium',NULL,0.0060000000,'Calcium',65162),(49806,23,3404,50772,'magnesium',NULL,0.0040000000,'Magnesium',65163),(49807,24,3404,50772,'phosphorus',NULL,0.0040000000,'Phosphorus',65164),(49808,22,3404,50772,'iron',NULL,0.0004000000,'Iron',65165),(49809,27,3404,50772,'zinc',NULL,0.0000000000,'Zinc',65166),(49810,20,3405,49791,'fiber',NULL,8.4000000000,'Fiber',65171),(49811,34,3405,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',65172),(49812,41,3405,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65173),(49813,37,3405,49791,'vitamin_E',NULL,0.0005000000,'Vitamin E',65174),(49814,53,3405,49791,'thiamin',NULL,0.0002200000,'Thiamin',65175),(49815,54,3405,49791,'riboflavin',NULL,0.0000400000,'Riboflavin',65176),(49816,59,3405,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65177),(49817,58,3405,49791,'folate',NULL,0.0000160000,'Folate, total',65178),(49818,52,3405,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',65179),(49819,26,3405,49791,'sodium',NULL,0.0100000000,'Sodium',65180),(49820,25,3405,49791,'potassium',NULL,0.1640000000,'Potassium',65181),(49821,21,3405,49791,'calcium',NULL,0.0620000000,'Calcium',65182),(49822,23,3405,49791,'magnesium',NULL,0.0920000000,'Magnesium',65183),(49823,24,3405,49791,'phosphorus',NULL,0.2480000000,'Phosphorus',65184),(49824,22,3405,49791,'iron',NULL,0.0029600000,'Iron',65185),(49825,27,3405,49791,'zinc',NULL,0.0024000000,'Zinc',65186),(49826,20,3406,48435,'fiber',NULL,7.0200000000,'Fiber',65193),(49827,34,3406,48435,'vitamin_A',NULL,0.0035298000,'Vitamin A',65194),(49828,41,3406,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65195),(49829,37,3406,48435,'vitamin_E',NULL,0.0001620000,'Vitamin E',65196),(49830,53,3406,48435,'thiamin',NULL,0.0002340000,'Thiamin',65197),(49831,54,3406,48435,'riboflavin',NULL,0.0000180000,'Riboflavin',65198),(49832,59,3406,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65199),(49833,58,3406,48435,'folate',NULL,0.0000144000,'Folate, total',65200),(49834,52,3406,48435,'vitamin_C',NULL,0.0036000000,'Vitamin C',65201),(49835,26,3406,48435,'sodium',NULL,0.0486000000,'Sodium',65202),(49836,25,3406,48435,'potassium',NULL,0.3204000000,'Potassium',65203),(49837,21,3406,48435,'calcium',NULL,0.0468000000,'Calcium',65204),(49838,23,3406,48435,'magnesium',NULL,0.0126000000,'Magnesium',65205),(49839,24,3406,48435,'phosphorus',NULL,0.0288000000,'Phosphorus',65206),(49840,22,3406,48435,'iron',NULL,0.0004140000,'Iron',65207),(49841,27,3406,48435,'zinc',NULL,0.0001800000,'Zinc',65208),(49842,34,3407,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',65215),(49843,41,3407,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65216),(49844,37,3407,50734,'vitamin_E',NULL,0.0007700000,'Vitamin E',65217),(49845,53,3407,50734,'thiamin',NULL,0.0000800000,'Thiamin',65218),(49846,54,3407,50734,'riboflavin',NULL,0.0000280000,'Riboflavin',65219),(49847,59,3407,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65220),(49848,58,3407,50734,'folate',NULL,0.0000132000,'Folate, total',65221),(49849,52,3407,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',65222),(49850,26,3407,50734,'sodium',NULL,0.0014000000,'Sodium',65223),(49851,25,3407,50734,'potassium',NULL,0.0900000000,'Potassium',65224),(49852,21,3407,50734,'calcium',NULL,0.0188000000,'Calcium',65225),(49853,23,3407,50734,'magnesium',NULL,0.0320000000,'Magnesium',65226),(49854,24,3407,50734,'phosphorus',NULL,0.0760000000,'Phosphorus',65227),(49855,22,3407,50734,'iron',NULL,0.0005800000,'Iron',65228),(49856,27,3407,50734,'zinc',NULL,0.0005400000,'Zinc',65229),(49857,26,3408,22078,'sodium',NULL,0.2840000000,'Sodium',65235),(49858,24,3408,22078,'phosphorus',NULL,0.1240000000,'Phosphorus',65236),(49859,25,3408,22078,'potassium',NULL,0.0440000000,'Potassium',65237),(49860,21,3408,22078,'calcium',NULL,0.1560000000,'Calcium',65238),(49861,22,3408,22078,'iron',NULL,0.0000320000,'Iron',65239),(49862,27,3408,22078,'zinc',NULL,0.0008400000,'Zinc',65240),(49863,52,3408,22078,'vitamin_C',NULL,0.0000000000,'Vitamin C',65241),(49864,53,3408,22078,'thiamin',NULL,0.0000280000,'Thiamin',65242),(49865,54,3408,22078,'riboflavin',NULL,0.0001280000,'Riboflavin',65243),(49866,59,3408,22078,'vitamin_B12',NULL,0.0000002920,'Vitamin B-12',65244),(49867,58,3408,22078,'folate',NULL,0.0000164800,'Folate, total',65245),(49868,20,3408,22078,'fiber',NULL,0.0000000000,'Fiber',65246),(49869,41,3408,22078,'vitamin_D23',NULL,0.0000000960,'Vitamin D (D2 + D3)',65247),(49870,37,3408,22078,'vitamin_E',NULL,0.0000640000,'Vitamin E',65248),(49871,23,3408,22078,'magnesium',NULL,0.0072000000,'Magnesium',65249),(49872,20,3409,48780,'fiber',NULL,0.0000000000,'Fiber',65256),(49873,34,3409,48780,'vitamin_A',NULL,0.0001435500,'Vitamin A',65257),(49874,41,3409,48780,'vitamin_D23',NULL,0.0000001350,'Vitamin D (D2 + D3)',65258),(49875,37,3409,48780,'vitamin_E',NULL,0.0002115000,'Vitamin E',65259),(49876,53,3409,48780,'thiamin',NULL,0.0000135000,'Thiamin',65260),(49877,54,3409,48780,'riboflavin',NULL,0.0000855000,'Riboflavin',65261),(49878,59,3409,48780,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',65262),(49879,58,3409,48780,'folate',NULL,0.0000022500,'Folate, total',65263),(49880,52,3409,48780,'vitamin_C',NULL,0.0004500000,'Vitamin C',65264),(49881,26,3409,48780,'sodium',NULL,0.0130500000,'Sodium',65265),(49882,25,3409,48780,'potassium',NULL,0.0468000000,'Potassium',65266),(49883,21,3409,48780,'calcium',NULL,0.0400500000,'Calcium',65267),(49884,23,3409,48780,'magnesium',NULL,0.0036000000,'Magnesium',65268),(49885,24,3409,48780,'phosphorus',NULL,0.0355500000,'Phosphorus',65269),(49886,22,3409,48780,'iron',NULL,0.0000000000,'Iron',65270),(49887,27,3409,48780,'zinc',NULL,0.0001350000,'Zinc',65271),(49888,20,3410,49601,'fiber',NULL,4.2500000000,'Fiber',65278),(49889,34,3410,49601,'vitamin_A',NULL,0.0000000000,'Vitamin A',65279),(49890,41,3410,49601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65280),(49891,37,3410,49601,'vitamin_E',NULL,0.0002600000,'Vitamin E',65281),(49892,53,3410,49601,'thiamin',NULL,0.0000850000,'Thiamin',65282),(49893,54,3410,49601,'riboflavin',NULL,0.0001850000,'Riboflavin',65283),(49894,59,3410,49601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65284),(49895,58,3410,49601,'folate',NULL,0.0000225000,'Folate, total',65285),(49896,52,3410,49601,'vitamin_C',NULL,0.0000000000,'Vitamin C',65286),(49897,26,3410,49601,'sodium',NULL,0.0330000000,'Sodium',65287),(49898,25,3410,49601,'potassium',NULL,0.2695000000,'Potassium',65288),(49899,21,3410,49601,'calcium',NULL,0.0390000000,'Calcium',65289),(49900,23,3410,49601,'magnesium',NULL,0.0435000000,'Magnesium',65290),(49901,24,3410,49601,'phosphorus',NULL,0.1515000000,'Phosphorus',65291),(49902,22,3410,49601,'iron',NULL,0.0013350000,'Iron',65292),(49903,27,3410,49601,'zinc',NULL,0.0007500000,'Zinc',65293),(49904,20,3411,49561,'fiber',NULL,0.0000000000,'Fiber',65298),(49905,34,3411,49561,'vitamin_A',NULL,0.0000140000,'Vitamin A',65299),(49906,41,3411,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65300),(49907,37,3411,49561,'vitamin_E',NULL,0.0000280000,'Vitamin E',65301),(49908,53,3411,49561,'thiamin',NULL,0.0000210000,'Thiamin',65302),(49909,54,3411,49561,'riboflavin',NULL,0.0001680000,'Riboflavin',65303),(49910,59,3411,49561,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',65304),(49911,58,3411,49561,'folate',NULL,0.0000063000,'Folate, total',65305),(49912,52,3411,49561,'vitamin_C',NULL,0.0014000000,'Vitamin C',65306),(49913,26,3411,49561,'sodium',NULL,0.0301000000,'Sodium',65307),(49914,25,3411,49561,'potassium',NULL,0.1092000000,'Potassium',65308),(49915,21,3411,49561,'calcium',NULL,0.0840000000,'Calcium',65309),(49916,23,3411,49561,'magnesium',NULL,0.0077000000,'Magnesium',65310),(49917,24,3411,49561,'phosphorus',NULL,0.0658000000,'Phosphorus',65311),(49918,22,3411,49561,'iron',NULL,0.0000140000,'Iron',65312),(49919,27,3411,49561,'zinc',NULL,0.0002800000,'Zinc',65313),(49920,20,3412,48309,'fiber',NULL,3.0800000000,'Fiber',65319),(49921,34,3412,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',65320),(49922,41,3412,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65321),(49923,37,3412,48309,'vitamin_E',NULL,0.0001232000,'Vitamin E',65322),(49924,53,3412,48309,'thiamin',NULL,0.0001100000,'Thiamin',65323),(49925,54,3412,48309,'riboflavin',NULL,0.0000220000,'Riboflavin',65324),(49926,59,3412,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65325),(49927,58,3412,48309,'folate',NULL,0.0000176000,'Folate, total',65326),(49928,52,3412,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',65327),(49929,26,3412,48309,'sodium',NULL,0.1760000000,'Sodium',65328),(49930,25,3412,48309,'potassium',NULL,0.1113200000,'Potassium',65329),(49931,21,3412,48309,'calcium',NULL,0.0466400000,'Calcium',65330),(49932,23,3412,48309,'magnesium',NULL,0.0290400000,'Magnesium',65331),(49933,24,3412,48309,'phosphorus',NULL,0.0888800000,'Phosphorus',65332),(49934,22,3412,48309,'iron',NULL,0.0010560000,'Iron',65333),(49935,27,3412,48309,'zinc',NULL,0.0007040000,'Zinc',65334),(49936,40,3412,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(49937,20,3413,48498,'fiber',NULL,0.0000000000,'Fiber',65340),(49938,34,3413,48498,'vitamin_A',NULL,0.0001164000,'Vitamin A',65341),(49939,41,3413,48498,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',65342),(49940,37,3413,48498,'vitamin_E',NULL,0.0001560000,'Vitamin E',65343),(49941,53,3413,48498,'thiamin',NULL,0.0000090000,'Thiamin',65344),(49942,54,3413,48498,'riboflavin',NULL,0.0001170000,'Riboflavin',65345),(49943,59,3413,48498,'vitamin_B12',NULL,0.0000007200,'Vitamin B-12',65346),(49944,58,3413,48498,'folate',NULL,0.0000093000,'Folate, total',65347),(49945,52,3413,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',65348),(49946,26,3413,48498,'sodium',NULL,0.2169000000,'Sodium',65349),(49947,25,3413,48498,'potassium',NULL,0.0225000000,'Potassium',65350),(49948,21,3413,48498,'calcium',NULL,0.2217000000,'Calcium',65351),(49949,23,3413,48498,'magnesium',NULL,0.0087000000,'Magnesium',65352),(49950,24,3413,48498,'phosphorus',NULL,0.1515000000,'Phosphorus',65353),(49951,22,3413,48498,'iron',NULL,0.0000900000,'Iron',65354),(49952,27,3413,48498,'zinc',NULL,0.0012300000,'Zinc',65355),(49953,40,3413,48498,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(49954,20,3414,50495,'fiber',NULL,0.0000000000,'Fiber',65363),(49955,34,3414,50495,'vitamin_A',NULL,0.0000000000,'Vitamin A',65364),(49956,41,3414,50495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65365),(49957,53,3414,50495,'thiamin',NULL,0.0000100000,'Thiamin',65366),(49958,54,3414,50495,'riboflavin',NULL,0.0000260000,'Riboflavin',65367),(49959,59,3414,50495,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65368),(49960,58,3414,50495,'folate',NULL,0.0000022000,'Folate, total',65369),(49961,52,3414,50495,'vitamin_C',NULL,0.0000000000,'Vitamin C',65370),(49962,26,3414,50495,'sodium',NULL,1.1000000000,'Sodium',65371),(49963,25,3414,50495,'potassium',NULL,0.0360000000,'Potassium',65372),(49964,21,3414,50495,'calcium',NULL,0.0034000000,'Calcium',65373),(49965,23,3414,50495,'magnesium',NULL,0.0074000000,'Magnesium',65374),(49966,24,3414,50495,'phosphorus',NULL,0.0094000000,'Phosphorus',65375),(49967,22,3414,50495,'iron',NULL,0.0004800000,'Iron',65376),(49968,27,3414,50495,'zinc',NULL,0.0000400000,'Zinc',65377),(49969,20,3415,49631,'fiber',NULL,2.9120000000,'Fiber',65384),(49970,34,3415,49631,'vitamin_A',NULL,0.0000000000,'Vitamin A',65385),(49971,41,3415,49631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65386),(49972,37,3415,49631,'vitamin_E',NULL,0.0000112000,'Vitamin E',65387),(49973,53,3415,49631,'thiamin',NULL,0.0001008000,'Thiamin',65388),(49974,54,3415,49631,'riboflavin',NULL,0.0002912000,'Riboflavin',65389),(49975,59,3415,49631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65390),(49976,58,3415,49631,'folate',NULL,0.0000168000,'Folate, total',65391),(49977,52,3415,49631,'vitamin_C',NULL,0.0000000000,'Vitamin C',65392),(49978,26,3415,49631,'sodium',NULL,0.0033600000,'Sodium',65393),(49979,25,3415,49631,'potassium',NULL,0.2419200000,'Potassium',65394),(49980,21,3415,49631,'calcium',NULL,0.0033600000,'Calcium',65395),(49981,23,3415,49631,'magnesium',NULL,0.0089600000,'Magnesium',65396),(49982,24,3415,49631,'phosphorus',NULL,0.0840000000,'Phosphorus',65397),(49983,22,3415,49631,'iron',NULL,0.0003584000,'Iron',65398),(49984,27,3415,49631,'zinc',NULL,0.0010080000,'Zinc',65399),(49985,20,3416,50146,'fiber',NULL,2.4500000000,'Fiber',65406),(49986,34,3416,50146,'vitamin_A',NULL,0.0000542500,'Vitamin A',65407),(49987,41,3416,50146,'vitamin_D23',NULL,0.0000005250,'Vitamin D (D2 + D3)',65408),(49988,37,3416,50146,'vitamin_E',NULL,0.0020825000,'Vitamin E',65409),(49989,53,3416,50146,'thiamin',NULL,0.0003325000,'Thiamin',65410),(49990,54,3416,50146,'riboflavin',NULL,0.0000350000,'Riboflavin',65411),(49991,59,3416,50146,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',65412),(49992,58,3416,50146,'folate',NULL,0.0000297500,'Folate, total',65413),(49993,52,3416,50146,'vitamin_C',NULL,0.0140000000,'Vitamin C',65414),(49994,26,3416,50146,'sodium',NULL,0.0525000000,'Sodium',65415),(49995,25,3416,50146,'potassium',NULL,0.5897500000,'Potassium',65416),(49996,21,3416,50146,'calcium',NULL,0.0227500000,'Calcium',65417),(49997,23,3416,50146,'magnesium',NULL,0.0297500000,'Magnesium',65418),(49998,24,3416,50146,'phosphorus',NULL,0.0595000000,'Phosphorus',65419),(49999,22,3416,50146,'iron',NULL,0.0005425000,'Iron',65420),(50000,27,3416,50146,'zinc',NULL,0.0003500000,'Zinc',65421),(50001,20,3417,49837,'fiber',NULL,6.7500000000,'Fiber',65427),(50002,34,3417,49837,'vitamin_A',NULL,0.0000075000,'Vitamin A',65428),(50003,41,3417,49837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65429),(50004,37,3417,49837,'vitamin_E',NULL,0.0000000000,'Vitamin E',65430),(50005,53,3417,49837,'thiamin',NULL,0.0000750000,'Thiamin',65431),(50006,54,3417,49837,'riboflavin',NULL,0.0001000000,'Riboflavin',65432),(50007,59,3417,49837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65433),(50008,58,3417,49837,'folate',NULL,0.0000150000,'Folate, total',65434),(50009,52,3417,49837,'vitamin_C',NULL,0.0075000000,'Vitamin C',65435),(50010,26,3417,49837,'sodium',NULL,0.0025000000,'Sodium',65436),(50011,25,3417,49837,'potassium',NULL,0.2625000000,'Potassium',65437),(50012,21,3417,49837,'calcium',NULL,0.0175000000,'Calcium',65438),(50013,23,3417,49837,'magnesium',NULL,0.0125000000,'Magnesium',65439),(50014,24,3417,49837,'phosphorus',NULL,0.0225000000,'Phosphorus',65440),(50015,22,3417,49837,'iron',NULL,0.0003500000,'Iron',65441),(50016,27,3417,49837,'zinc',NULL,0.0002500000,'Zinc',65442),(50017,20,3418,50698,'fiber',NULL,0.0000000000,'Fiber',65451),(50018,34,3418,50698,'vitamin_A',NULL,0.0000000000,'Vitamin A',65452),(50019,41,3418,50698,'vitamin_D23',NULL,0.0000009000,'Vitamin D (D2 + D3)',65453),(50020,37,3418,50698,'vitamin_E',NULL,0.0000000000,'Vitamin E',65454),(50021,53,3418,50698,'thiamin',NULL,0.0001260000,'Thiamin',65455),(50022,54,3418,50698,'riboflavin',NULL,0.0003960000,'Riboflavin',65456),(50023,59,3418,50698,'vitamin_B12',NULL,0.0000036000,'Vitamin B-12',65457),(50024,58,3418,50698,'folate',NULL,0.0000378000,'Folate, total',65458),(50025,52,3418,50698,'vitamin_C',NULL,0.0000000000,'Vitamin C',65459),(50026,26,3418,50698,'sodium',NULL,0.1170000000,'Sodium',65460),(50027,25,3418,50698,'potassium',NULL,0.4140000000,'Potassium',65461),(50028,21,3418,50698,'calcium',NULL,0.0216000000,'Calcium',65462),(50029,23,3418,50698,'magnesium',NULL,0.0414000000,'Magnesium',65463),(50030,24,3418,50698,'phosphorus',NULL,0.3780000000,'Phosphorus',65464),(50031,22,3418,50698,'iron',NULL,0.0036000000,'Iron',65465),(50032,27,3418,50698,'zinc',NULL,0.0097200000,'Zinc',65466),(50033,20,3419,48433,'fiber',NULL,4.7600000000,'Fiber',65473),(50034,34,3419,48433,'vitamin_A',NULL,0.0031450000,'Vitamin A',65474),(50035,41,3419,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65475),(50036,37,3419,48433,'vitamin_E',NULL,0.0001530000,'Vitamin E',65476),(50037,53,3419,48433,'thiamin',NULL,0.0001530000,'Thiamin',65477),(50038,54,3419,48433,'riboflavin',NULL,0.0000340000,'Riboflavin',65478),(50039,59,3419,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65479),(50040,58,3419,48433,'folate',NULL,0.0000136000,'Folate, total',65480),(50041,52,3419,48433,'vitamin_C',NULL,0.0051000000,'Vitamin C',65481),(50042,26,3419,48433,'sodium',NULL,0.0493000000,'Sodium',65482),(50043,25,3419,48433,'potassium',NULL,0.2822000000,'Potassium',65483),(50044,21,3419,48433,'calcium',NULL,0.0527000000,'Calcium',65484),(50045,23,3419,48433,'magnesium',NULL,0.0136000000,'Magnesium',65485),(50046,24,3419,48433,'phosphorus',NULL,0.0289000000,'Phosphorus',65486),(50047,22,3419,48433,'iron',NULL,0.0005780000,'Iron',65487),(50048,27,3419,48433,'zinc',NULL,0.0001700000,'Zinc',65488),(50049,20,3420,50137,'fiber',NULL,2.7000000000,'Fiber',65494),(50050,34,3420,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',65495),(50051,41,3420,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65496),(50052,37,3420,50137,'vitamin_E',NULL,0.0001650000,'Vitamin E',65497),(50053,53,3420,50137,'thiamin',NULL,0.0001950000,'Thiamin',65498),(50054,54,3420,50137,'riboflavin',NULL,0.0000150000,'Riboflavin',65499),(50055,59,3420,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65500),(50056,58,3420,50137,'folate',NULL,0.0000315000,'Folate, total',65501),(50057,52,3420,50137,'vitamin_C',NULL,0.0105000000,'Vitamin C',65502),(50058,26,3420,50137,'sodium',NULL,0.0045000000,'Sodium',65503),(50059,25,3420,50137,'potassium',NULL,0.5655000000,'Potassium',65504),(50060,21,3420,50137,'calcium',NULL,0.0165000000,'Calcium',65505),(50061,23,3420,50137,'magnesium',NULL,0.0270000000,'Magnesium',65506),(50062,24,3420,50137,'phosphorus',NULL,0.0660000000,'Phosphorus',65507),(50063,22,3420,50137,'iron',NULL,0.0009150000,'Iron',65508),(50064,27,3420,50137,'zinc',NULL,0.0003000000,'Zinc',65509),(50065,20,3421,49681,'fiber',NULL,0.0000000000,'Fiber',65515),(50066,34,3421,49681,'vitamin_A',NULL,0.0000000000,'Vitamin A',65516),(50067,41,3421,49681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65517),(50068,37,3421,49681,'vitamin_E',NULL,0.0006663000,'Vitamin E',65518),(50069,53,3421,49681,'thiamin',NULL,0.0000000000,'Thiamin',65519),(50070,54,3421,49681,'riboflavin',NULL,0.0000000000,'Riboflavin',65520),(50071,59,3421,49681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65521),(50072,58,3421,49681,'folate',NULL,0.0000000000,'Folate, total',65522),(50073,52,3421,49681,'vitamin_C',NULL,0.0000000000,'Vitamin C',65523),(50074,26,3421,49681,'sodium',NULL,0.0000000000,'Sodium',65524),(50075,25,3421,49681,'potassium',NULL,0.0000000000,'Potassium',65525),(50076,21,3421,49681,'calcium',NULL,0.0000000000,'Calcium',65526),(50077,23,3421,49681,'magnesium',NULL,0.0000000000,'Magnesium',65527),(50078,24,3421,49681,'phosphorus',NULL,0.0000000000,'Phosphorus',65528),(50079,22,3421,49681,'iron',NULL,0.0000030000,'Iron',65529),(50080,27,3421,49681,'zinc',NULL,0.0000000000,'Zinc',65530),(50081,21,3422,27030,'calcium',NULL,0.1460000000,'Calcium',65536),(50082,34,3422,27030,'vitamin_A',NULL,0.0001660000,'Vitamin A',65537),(50083,53,3422,27030,'thiamin',NULL,0.0000200000,'Thiamin',65538),(50084,52,3422,27030,'vitamin_C',NULL,0.0000000000,'Vitamin C',65539),(50085,22,3422,27030,'iron',NULL,0.0002000000,'Iron',65540),(50086,26,3422,27030,'sodium',NULL,0.5800000000,'Sodium',65541),(50087,20,3422,27030,'fiber',NULL,0.0000000000,'Fiber',65542),(50088,27,3422,27030,'zinc',NULL,0.0012000000,'Zinc',65543),(50089,25,3422,27030,'potassium',NULL,0.1780000000,'Potassium',65544),(50090,54,3422,27030,'riboflavin',NULL,0.0008000000,'Riboflavin',65545),(50091,23,3422,27030,'magnesium',NULL,0.0180000000,'Magnesium',65546),(50092,59,3422,27030,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',65547),(50093,41,3422,27030,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',65548),(50094,24,3422,27030,'phosphorus',NULL,0.1500000000,'Phosphorus',65549),(50095,58,3422,27030,'folate',NULL,0.0000540000,'Folate, total',65550),(50096,20,3423,48262,'fiber',NULL,2.2500000000,'Fiber',65555),(50097,34,3423,48262,'vitamin_A',NULL,0.0000030000,'Vitamin A',65556),(50098,41,3423,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65557),(50099,37,3423,48262,'vitamin_E',NULL,0.0014100000,'Vitamin E',65558),(50100,53,3423,48262,'thiamin',NULL,0.0000600000,'Thiamin',65559),(50101,54,3423,48262,'riboflavin',NULL,0.0000600000,'Riboflavin',65560),(50102,59,3423,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65561),(50103,58,3423,48262,'folate',NULL,0.0000120000,'Folate, total',65562),(50104,52,3423,48262,'vitamin_C',NULL,0.0090000000,'Vitamin C',65563),(50105,26,3423,48262,'sodium',NULL,0.0030000000,'Sodium',65564),(50106,25,3423,48262,'potassium',NULL,0.0990000000,'Potassium',65565),(50107,21,3423,48262,'calcium',NULL,0.0150000000,'Calcium',65566),(50108,23,3423,48262,'magnesium',NULL,0.0075000000,'Magnesium',65567),(50109,24,3423,48262,'phosphorus',NULL,0.0240000000,'Phosphorus',65568),(50110,22,3423,48262,'iron',NULL,0.0008250000,'Iron',65569),(50111,27,3423,48262,'zinc',NULL,0.0001500000,'Zinc',65570),(50112,20,3424,48669,'fiber',NULL,1.5930000000,'Fiber',65575),(50113,34,3424,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',65576),(50114,41,3424,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65577),(50115,53,3424,48669,'thiamin',NULL,0.0000006000,'Thiamin',65578),(50116,54,3424,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',65579),(50117,59,3424,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65580),(50118,58,3424,48669,'folate',NULL,0.0000001800,'Folate, total',65581),(50119,52,3424,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',65582),(50120,26,3424,48669,'sodium',NULL,0.0003000000,'Sodium',65583),(50121,25,3424,48669,'potassium',NULL,0.0129300000,'Potassium',65584),(50122,21,3424,48669,'calcium',NULL,0.0300600000,'Calcium',65585),(50123,23,3424,48669,'magnesium',NULL,0.0018000000,'Magnesium',65586),(50124,24,3424,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',65587),(50125,22,3424,48669,'iron',NULL,0.0002496000,'Iron',65588),(50126,27,3424,48669,'zinc',NULL,0.0000540000,'Zinc',65589),(50127,20,3425,49216,'fiber',NULL,0.0000000000,'Fiber',65595),(50128,34,3425,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',65596),(50129,41,3425,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65597),(50130,37,3425,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',65598),(50131,53,3425,49216,'thiamin',NULL,0.0000000000,'Thiamin',65599),(50132,54,3425,49216,'riboflavin',NULL,0.0000040000,'Riboflavin',65600),(50133,59,3425,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65601),(50134,52,3425,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',65602),(50135,26,3425,49216,'sodium',NULL,0.0008800000,'Sodium',65603),(50136,25,3425,49216,'potassium',NULL,0.0040800000,'Potassium',65604),(50137,21,3425,49216,'calcium',NULL,0.0004000000,'Calcium',65605),(50138,23,3425,49216,'magnesium',NULL,0.0001600000,'Magnesium',65606),(50139,24,3425,49216,'phosphorus',NULL,0.0013600000,'Phosphorus',65607),(50140,22,3425,49216,'iron',NULL,0.0000320000,'Iron',65608),(50141,27,3425,49216,'zinc',NULL,0.0000720000,'Zinc',65609),(50142,21,3426,27318,'calcium',NULL,0.0062000000,'Calcium',65615),(50143,34,3426,27318,'vitamin_A',NULL,0.0000000000,'Vitamin A',65616),(50144,53,3426,27318,'thiamin',NULL,0.0000480000,'Thiamin',65617),(50145,52,3426,27318,'vitamin_C',NULL,0.0000000000,'Vitamin C',65618),(50146,22,3426,27318,'iron',NULL,0.0004800000,'Iron',65619),(50147,26,3426,27318,'sodium',NULL,0.0528000000,'Sodium',65620),(50148,20,3426,27318,'fiber',NULL,3.3000000000,'Fiber',65621),(50149,37,3426,27318,'vitamin_E',NULL,0.0002724000,'Vitamin E',65622),(50150,27,3426,27318,'zinc',NULL,0.0004800000,'Zinc',65623),(50151,25,3426,27318,'potassium',NULL,0.0638000000,'Potassium',65624),(50152,54,3426,27318,'riboflavin',NULL,0.0000300000,'Riboflavin',65625),(50153,41,3426,27318,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65626),(50154,24,3426,27318,'phosphorus',NULL,0.0538000000,'Phosphorus',65627),(50155,58,3426,27318,'folate',NULL,0.0000044000,'Folate, total',65628),(50156,41,3427,22045,'vitamin_D23',NULL,0.0000000360,'Vitamin D (D2 + D3)',65633),(50157,54,3427,22045,'riboflavin',NULL,0.0000200000,'Riboflavin',65634),(50158,23,3427,22045,'magnesium',NULL,0.0006000000,'Magnesium',65635),(50159,24,3427,22045,'phosphorus',NULL,0.0140000000,'Phosphorus',65636),(50160,21,3427,22045,'calcium',NULL,0.0230000000,'Calcium',65637),(50161,22,3427,22045,'iron',NULL,0.0000300000,'Iron',65638),(50162,27,3427,22045,'zinc',NULL,0.0000540000,'Zinc',65639),(50163,20,3427,22045,'fiber',NULL,0.0000000000,'Fiber',65640),(50164,37,3427,22045,'vitamin_E',NULL,0.0000940000,'Vitamin E',65641),(50165,52,3427,22045,'vitamin_C',NULL,0.0000000000,'Vitamin C',65642),(50166,53,3427,22045,'thiamin',NULL,0.0000035000,'Thiamin',65643),(50167,59,3427,22045,'vitamin_B12',NULL,0.0000000220,'Vitamin B-12',65644),(50168,58,3427,22045,'folate',NULL,0.0000013000,'Folate, total',65645),(50169,26,3427,22045,'sodium',NULL,0.0436000000,'Sodium',65646),(50170,25,3427,22045,'potassium',NULL,0.0119000000,'Potassium',65647),(50171,34,3428,48438,'vitamin_A',NULL,0.0005204000,'Vitamin A',65653),(50172,41,3428,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65654),(50173,37,3428,48438,'vitamin_E',NULL,0.0002240000,'Vitamin E',65655),(50174,53,3428,48438,'thiamin',NULL,0.0000160000,'Thiamin',65656),(50175,54,3428,48438,'riboflavin',NULL,0.0000080000,'Riboflavin',65657),(50176,59,3428,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65658),(50177,58,3428,48438,'folate',NULL,0.0000112000,'Folate, total',65659),(50178,52,3428,48438,'vitamin_C',NULL,0.0016000000,'Vitamin C',65660),(50179,26,3428,48438,'sodium',NULL,0.0160000000,'Sodium',65661),(50180,25,3428,48438,'potassium',NULL,0.0960000000,'Potassium',65662),(50181,21,3428,48438,'calcium',NULL,0.0136000000,'Calcium',65663),(50182,23,3428,48438,'magnesium',NULL,0.0036000000,'Magnesium',65664),(50183,24,3428,48438,'phosphorus',NULL,0.0100000000,'Phosphorus',65665),(50184,22,3428,48438,'iron',NULL,0.0001600000,'Iron',65666),(50185,27,3428,48438,'zinc',NULL,0.0000800000,'Zinc',65667),(50186,26,3429,81896,'sodium',NULL,0.0209000000,'Sodium',65675),(50187,23,3429,81896,'magnesium',NULL,0.0325000000,'Magnesium',65676),(50188,24,3429,81896,'phosphorus',NULL,0.0700000000,'Phosphorus',65677),(50189,25,3429,81896,'potassium',NULL,0.5450000000,'Potassium',65678),(50190,21,3429,81896,'calcium',NULL,0.0500000000,'Calcium',65679),(50191,22,3429,81896,'iron',NULL,0.0016000000,'Iron',65680),(50192,27,3429,81896,'zinc',NULL,0.0005250000,'Zinc',65681),(50193,20,3429,81896,'fiber',NULL,3.7000000000,'Fiber',65682),(50194,41,3429,81896,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65683),(50195,37,3429,81896,'vitamin_E',NULL,0.0003000000,'Vitamin E',65684),(50196,52,3429,81896,'vitamin_C',NULL,0.0233000000,'Vitamin C',65685),(50197,53,3429,81896,'thiamin',NULL,0.0001200000,'Thiamin',65686),(50198,54,3429,81896,'riboflavin',NULL,0.0001050000,'Riboflavin',65687),(50199,59,3429,81896,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65688),(50200,58,3429,81896,'folate',NULL,0.0000250000,'Folate, total',65689),(50201,26,3430,82481,'sodium',NULL,0.5500000000,'Sodium',65695),(50202,20,3430,82481,'fiber',NULL,0.6300000000,'Fiber',65696),(50203,26,3431,22064,'sodium',NULL,0.1917000000,'Sodium',65702),(50204,23,3431,22064,'magnesium',NULL,0.0132000000,'Magnesium',65703),(50205,24,3431,22064,'phosphorus',NULL,0.2286000000,'Phosphorus',65704),(50206,25,3431,22064,'potassium',NULL,0.0300000000,'Potassium',65705),(50207,21,3431,22064,'calcium',NULL,0.3480000000,'Calcium',65706),(50208,22,3431,22064,'iron',NULL,0.0002520000,'Iron',65707),(50209,27,3431,22064,'zinc',NULL,0.0009090000,'Zinc',65708),(50210,20,3431,22064,'fiber',NULL,0.0000000000,'Fiber',65709),(50211,41,3431,22064,'vitamin_D23',NULL,0.0000001140,'Vitamin D (D2 + D3)',65710),(50212,37,3431,22064,'vitamin_E',NULL,0.0001380000,'Vitamin E',65711),(50213,52,3431,22064,'vitamin_C',NULL,0.0000000000,'Vitamin C',65712),(50214,53,3431,22064,'thiamin',NULL,0.0000111000,'Thiamin',65713),(50215,54,3431,22064,'riboflavin',NULL,0.0001110000,'Riboflavin',65714),(50216,59,3431,22064,'vitamin_B12',NULL,0.0000004200,'Vitamin B-12',65715),(50217,58,3431,22064,'folate',NULL,0.0000023250,'Folate, total',65716),(50218,26,3432,22392,'sodium',NULL,0.0047600000,'Sodium',65722),(50219,23,3432,22392,'magnesium',NULL,0.0109000000,'Magnesium',65723),(50220,24,3432,22392,'phosphorus',NULL,0.0856000000,'Phosphorus',65724),(50221,25,3432,22392,'potassium',NULL,0.3410000000,'Potassium',65725),(50222,21,3432,22392,'calcium',NULL,0.0077800000,'Calcium',65726),(50223,22,3432,22392,'iron',NULL,0.0006900000,'Iron',65727),(50224,27,3432,22392,'zinc',NULL,0.0006500000,'Zinc',65728),(50225,20,3432,22392,'fiber',NULL,1.7200000000,'Fiber',65729),(50226,37,3432,22392,'vitamin_E',NULL,0.0000100000,'Vitamin E',65730),(50227,52,3432,22392,'vitamin_C',NULL,0.0034000000,'Vitamin C',65731),(50228,53,3432,22392,'thiamin',NULL,0.0000840000,'Thiamin',65732),(50229,54,3432,22392,'riboflavin',NULL,0.0004200000,'Riboflavin',65733),(50230,59,3432,22392,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65734),(50231,58,3432,22392,'folate',NULL,0.0000290000,'Folate, total',65735),(50232,41,3432,22392,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',65736),(50233,20,3433,48641,'fiber',NULL,0.0500000000,'Fiber',65743),(50234,34,3433,48641,'vitamin_A',NULL,0.0000087000,'Vitamin A',65744),(50235,41,3433,48641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65745),(50236,37,3433,48641,'vitamin_E',NULL,0.0000042000,'Vitamin E',65746),(50237,53,3433,48641,'thiamin',NULL,0.0000016000,'Thiamin',65747),(50238,54,3433,48641,'riboflavin',NULL,0.0000024000,'Riboflavin',65748),(50239,59,3433,48641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65749),(50240,58,3433,48641,'folate',NULL,0.0000021000,'Folate, total',65750),(50241,52,3433,48641,'vitamin_C',NULL,0.0011600000,'Vitamin C',65751),(50242,26,3433,48641,'sodium',NULL,0.0000600000,'Sodium',65752),(50243,25,3433,48641,'potassium',NULL,0.0059200000,'Potassium',65753),(50244,21,3433,48641,'calcium',NULL,0.0018400000,'Calcium',65754),(50245,23,3433,48641,'magnesium',NULL,0.0008400000,'Magnesium',65755),(50246,24,3433,48641,'phosphorus',NULL,0.0011600000,'Phosphorus',65756),(50247,22,3433,48641,'iron',NULL,0.0000320000,'Iron',65757),(50248,27,3433,48641,'zinc',NULL,0.0000120000,'Zinc',65758),(50249,41,3434,49642,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65765),(50250,59,3434,49642,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65766),(50251,58,3434,49642,'folate',NULL,0.0000000000,'Folate, total',65767),(50252,52,3434,49642,'vitamin_C',NULL,0.0000000000,'Vitamin C',65768),(50253,26,3434,49642,'sodium',NULL,0.1296000000,'Sodium',65769),(50254,25,3434,49642,'potassium',NULL,0.0176000000,'Potassium',65770),(50255,21,3434,49642,'calcium',NULL,0.0096000000,'Calcium',65771),(50256,23,3434,49642,'magnesium',NULL,0.0074400000,'Magnesium',65772),(50257,24,3434,49642,'phosphorus',NULL,0.0160000000,'Phosphorus',65773),(50258,22,3434,49642,'iron',NULL,0.0002240000,'Iron',65774),(50259,27,3434,49642,'zinc',NULL,0.0000960000,'Zinc',65775),(50260,20,3435,49681,'fiber',NULL,0.0000000000,'Fiber',65782),(50261,34,3435,49681,'vitamin_A',NULL,0.0000000000,'Vitamin A',65783),(50262,41,3435,49681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65784),(50263,37,3435,49681,'vitamin_E',NULL,0.0024431000,'Vitamin E',65785),(50264,53,3435,49681,'thiamin',NULL,0.0000000000,'Thiamin',65786),(50265,54,3435,49681,'riboflavin',NULL,0.0000000000,'Riboflavin',65787),(50266,59,3435,49681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65788),(50267,58,3435,49681,'folate',NULL,0.0000000000,'Folate, total',65789),(50268,52,3435,49681,'vitamin_C',NULL,0.0000000000,'Vitamin C',65790),(50269,26,3435,49681,'sodium',NULL,0.0000000000,'Sodium',65791),(50270,25,3435,49681,'potassium',NULL,0.0000000000,'Potassium',65792),(50271,21,3435,49681,'calcium',NULL,0.0000000000,'Calcium',65793),(50272,23,3435,49681,'magnesium',NULL,0.0000000000,'Magnesium',65794),(50273,24,3435,49681,'phosphorus',NULL,0.0000000000,'Phosphorus',65795),(50274,22,3435,49681,'iron',NULL,0.0000110000,'Iron',65796),(50275,27,3435,49681,'zinc',NULL,0.0000000000,'Zinc',65797),(50276,26,3436,22443,'sodium',NULL,0.0216000000,'Sodium',65803),(50277,23,3436,22443,'magnesium',NULL,0.0126600000,'Magnesium',65804),(50278,24,3436,22443,'phosphorus',NULL,0.0206000000,'Phosphorus',65805),(50279,25,3436,22443,'potassium',NULL,0.2020000000,'Potassium',65806),(50280,21,3436,22443,'calcium',NULL,0.0091200000,'Calcium',65807),(50281,22,3436,22443,'iron',NULL,0.0002400000,'Iron',65808),(50282,20,3436,22443,'fiber',NULL,0.8400000000,'Fiber',65809),(50283,41,3436,22443,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65810),(50284,37,3436,22443,'vitamin_E',NULL,0.0011400000,'Vitamin E',65811),(50285,52,3436,22443,'vitamin_C',NULL,0.0005200000,'Vitamin C',65812),(50286,53,3436,22443,'thiamin',NULL,0.0000160000,'Thiamin',65813),(50287,54,3436,22443,'riboflavin',NULL,0.0000200000,'Riboflavin',65814),(50288,59,3436,22443,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65815),(50289,58,3436,22443,'folate',NULL,0.0000116000,'Folate, total',65816),(50290,27,3436,22443,'zinc',NULL,0.0000000000,'Zinc',65817),(50291,20,3437,47929,'fiber',NULL,1.2000000000,'Fiber',65823),(50292,34,3437,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',65824),(50293,41,3437,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65825),(50294,37,3437,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',65826),(50295,53,3437,47929,'thiamin',NULL,0.0000400000,'Thiamin',65827),(50296,54,3437,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',65828),(50297,59,3437,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65829),(50298,58,3437,47929,'folate',NULL,0.0000000000,'Folate, total',65830),(50299,52,3437,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',65831),(50300,26,3437,47929,'sodium',NULL,0.0010000000,'Sodium',65832),(50301,25,3437,47929,'potassium',NULL,0.1000000000,'Potassium',65833),(50302,21,3437,47929,'calcium',NULL,0.0050000000,'Calcium',65834),(50303,23,3437,47929,'magnesium',NULL,0.0040000000,'Magnesium',65835),(50304,24,3437,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',65836),(50305,22,3437,47929,'iron',NULL,0.0000900000,'Iron',65837),(50306,27,3437,47929,'zinc',NULL,0.0000000000,'Zinc',65838),(50307,23,3438,28271,'magnesium',NULL,0.0228000000,'Magnesium',65845),(50308,58,3438,28271,'folate',NULL,0.0000024000,'Folate, total',65846),(50309,22,3438,28271,'iron',NULL,0.0010800000,'Iron',65847),(50310,41,3438,28271,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65848),(50311,27,3438,28271,'zinc',NULL,0.0003600000,'Zinc',65849),(50312,53,3438,28271,'thiamin',NULL,0.0000960000,'Thiamin',65850),(50313,26,3438,28271,'sodium',NULL,0.4800000000,'Sodium',65851),(50314,37,3438,28271,'vitamin_E',NULL,0.0000000000,'Vitamin E',65852),(50315,25,3438,28271,'potassium',NULL,0.4320000000,'Potassium',65853),(50316,21,3438,28271,'calcium',NULL,0.0528000000,'Calcium',65854),(50317,52,3438,28271,'vitamin_C',NULL,0.0024000000,'Vitamin C',65855),(50318,24,3438,28271,'phosphorus',NULL,0.0588000000,'Phosphorus',65856),(50319,59,3438,28271,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65857),(50320,54,3438,28271,'riboflavin',NULL,0.0000960000,'Riboflavin',65858),(50321,20,3439,48599,'fiber',NULL,0.0000000000,'Fiber',65865),(50322,34,3439,48599,'vitamin_A',NULL,0.0000110000,'Vitamin A',65866),(50323,41,3439,48599,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',65867),(50324,37,3439,48599,'vitamin_E',NULL,0.0002300000,'Vitamin E',65868),(50325,53,3439,48599,'thiamin',NULL,0.0000700000,'Thiamin',65869),(50326,54,3439,48599,'riboflavin',NULL,0.0001600000,'Riboflavin',65870),(50327,59,3439,48599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65871),(50328,58,3439,48599,'folate',NULL,0.0000100000,'Folate, total',65872),(50329,52,3439,48599,'vitamin_C',NULL,0.0000000000,'Vitamin C',65873),(50330,26,3439,48599,'sodium',NULL,0.0800000000,'Sodium',65874),(50331,25,3439,48599,'potassium',NULL,0.3300000000,'Potassium',65875),(50332,21,3439,48599,'calcium',NULL,0.0110000000,'Calcium',65876),(50333,23,3439,48599,'magnesium',NULL,0.0260000000,'Magnesium',65877),(50334,24,3439,48599,'phosphorus',NULL,0.2200000000,'Phosphorus',65878),(50335,22,3439,48599,'iron',NULL,0.0007000000,'Iron',65879),(50336,27,3439,48599,'zinc',NULL,0.0015000000,'Zinc',65880),(50337,26,3440,22385,'sodium',NULL,0.0059500000,'Sodium',65886),(50338,41,3440,22385,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65887),(50339,37,3440,22385,'vitamin_E',NULL,0.0004100000,'Vitamin E',65888),(50340,52,3440,22385,'vitamin_C',NULL,0.0013000000,'Vitamin C',65889),(50341,53,3440,22385,'thiamin',NULL,0.0000760000,'Thiamin',65890),(50342,54,3440,22385,'riboflavin',NULL,0.0000200000,'Riboflavin',65891),(50343,59,3440,22385,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65892),(50344,58,3440,22385,'folate',NULL,0.0000140000,'Folate, total',65893),(50345,23,3440,22385,'magnesium',NULL,0.0150000000,'Magnesium',65894),(50346,24,3440,22385,'phosphorus',NULL,0.0150000000,'Phosphorus',65895),(50347,25,3440,22385,'potassium',NULL,0.1230000000,'Potassium',65896),(50348,21,3440,22385,'calcium',NULL,0.0201000000,'Calcium',65897),(50349,22,3440,22385,'iron',NULL,0.0002500000,'Iron',65898),(50350,27,3440,22385,'zinc',NULL,0.0000980000,'Zinc',65899),(50351,20,3440,22385,'fiber',NULL,4.3000000000,'Fiber',65900),(50352,21,3441,2812,'calcium',NULL,0.0075000000,'Calcium',65906),(50353,23,3441,2812,'magnesium',NULL,0.0183000000,'Magnesium',65907),(50354,24,3441,2812,'phosphorus',NULL,0.0462000000,'Phosphorus',65908),(50355,25,3441,2812,'potassium',NULL,0.0675000000,'Potassium',65909),(50356,26,3441,2812,'sodium',NULL,1.1499000000,'Sodium',65910),(50357,34,3441,2812,'vitamin_A',NULL,0.0000000000,'Vitamin A',65911),(50358,37,3441,2812,'vitamin_E',NULL,0.0000000000,'Vitamin E',65912),(50359,38,3441,2812,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(50360,41,3441,2812,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65913),(50361,52,3441,2812,'vitamin_C',NULL,0.0000000000,'Vitamin C',65914),(50362,58,3441,2812,'folate',NULL,0.0000024000,'Folate, total',65915),(50363,59,3441,2812,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65916),(50364,22,3441,2812,'iron',NULL,0.0005100000,'Iron',65917),(50365,27,3441,2812,'zinc',NULL,0.0000300000,'Zinc',65918),(50366,53,3441,2812,'thiamin',NULL,0.0000090000,'Thiamin',65919),(50367,54,3441,2812,'riboflavin',NULL,0.0000210000,'Riboflavin',65920),(50368,20,3441,2812,'fiber',NULL,0.0300000000,'Fiber',65921),(50369,20,3442,48287,'fiber',NULL,3.9680000000,'Fiber',65928),(50370,34,3442,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',65929),(50371,41,3442,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65930),(50372,37,3442,48287,'vitamin_E',NULL,0.0000062000,'Vitamin E',65931),(50373,53,3442,48287,'thiamin',NULL,0.0001488000,'Thiamin',65932),(50374,54,3442,48287,'riboflavin',NULL,0.0000496000,'Riboflavin',65933),(50375,59,3442,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65934),(50376,58,3442,48287,'folate',NULL,0.0000179800,'Folate, total',65935),(50377,52,3442,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',65936),(50378,26,3442,48287,'sodium',NULL,0.3180600000,'Sodium',65937),(50379,25,3442,48287,'potassium',NULL,0.1717400000,'Potassium',65938),(50380,21,3442,48287,'calcium',NULL,0.1475600000,'Calcium',65939),(50381,23,3442,48287,'magnesium',NULL,0.0359600000,'Magnesium',65940),(50382,24,3442,48287,'phosphorus',NULL,0.1246200000,'Phosphorus',65941),(50383,22,3442,48287,'iron',NULL,0.0017484000,'Iron',65942),(50384,27,3442,48287,'zinc',NULL,0.0010540000,'Zinc',65943),(50385,20,3443,48987,'fiber',NULL,0.0000000000,'Fiber',65949),(50386,34,3443,48987,'vitamin_A',NULL,0.0001920000,'Vitamin A',65950),(50387,41,3443,48987,'vitamin_D23',NULL,0.0000048000,'Vitamin D (D2 + D3)',65951),(50388,37,3443,48987,'vitamin_E',NULL,0.0019680000,'Vitamin E',65952),(50389,53,3443,48987,'thiamin',NULL,0.0001200000,'Thiamin',65953),(50390,54,3443,48987,'riboflavin',NULL,0.0006120000,'Riboflavin',65954),(50391,59,3443,48987,'vitamin_B12',NULL,0.0000040800,'Vitamin B-12',65955),(50392,58,3443,48987,'folate',NULL,0.0000504000,'Folate, total',65956),(50393,52,3443,48987,'vitamin_C',NULL,0.0000000000,'Vitamin C',65957),(50394,26,3443,48987,'sodium',NULL,0.2340000000,'Sodium',65958),(50395,25,3443,48987,'potassium',NULL,0.2208000000,'Potassium',65959),(50396,21,3443,48987,'calcium',NULL,0.0708000000,'Calcium',65960),(50397,23,3443,48987,'magnesium',NULL,0.0192000000,'Magnesium',65961),(50398,24,3443,48987,'phosphorus',NULL,0.2724000000,'Phosphorus',65962),(50399,22,3443,48987,'iron',NULL,0.0026160000,'Iron',65963),(50400,27,3443,48987,'zinc',NULL,0.0016800000,'Zinc',65964),(50401,20,3444,50640,'fiber',NULL,0.0000000000,'Fiber',65970),(50402,34,3444,50640,'vitamin_A',NULL,0.0000501500,'Vitamin A',65971),(50403,41,3444,50640,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65972),(50404,37,3444,50640,'vitamin_E',NULL,0.0007565000,'Vitamin E',65973),(50405,53,3444,50640,'thiamin',NULL,0.0000425000,'Thiamin',65974),(50406,54,3444,50640,'riboflavin',NULL,0.0000085000,'Riboflavin',65975),(50407,59,3444,50640,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65976),(50408,58,3444,50640,'folate',NULL,0.0000119000,'Folate, total',65977),(50409,52,3444,50640,'vitamin_C',NULL,0.0255000000,'Vitamin C',65978),(50410,26,3444,50640,'sodium',NULL,0.0017000000,'Sodium',65979),(50411,25,3444,50640,'potassium',NULL,0.1776500000,'Potassium',65980),(50412,21,3444,50640,'calcium',NULL,0.0085000000,'Calcium',65981),(50413,23,3444,50640,'magnesium',NULL,0.0076500000,'Magnesium',65982),(50414,24,3444,50640,'phosphorus',NULL,0.0178500000,'Phosphorus',65983),(50415,22,3444,50640,'iron',NULL,0.0002210000,'Iron',65984),(50416,27,3444,50640,'zinc',NULL,0.0000850000,'Zinc',65985),(50417,20,3445,49868,'fiber',NULL,3.5200000000,'Fiber',65991),(50418,34,3445,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',65992),(50419,41,3445,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',65993),(50420,37,3445,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',65994),(50421,53,3445,49868,'thiamin',NULL,0.0001120000,'Thiamin',65995),(50422,54,3445,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',65996),(50423,59,3445,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',65997),(50424,58,3445,49868,'folate',NULL,0.0001200000,'Folate, total',65998),(50425,52,3445,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',65999),(50426,26,3445,49868,'sodium',NULL,0.0016000000,'Sodium',66000),(50427,25,3445,49868,'potassium',NULL,0.3456000000,'Potassium',66001),(50428,21,3445,49868,'calcium',NULL,0.0112000000,'Calcium',66002),(50429,23,3445,49868,'magnesium',NULL,0.0176000000,'Magnesium',66003),(50430,24,3445,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',66004),(50431,22,3445,49868,'iron',NULL,0.0006240000,'Iron',66005),(50432,27,3445,49868,'zinc',NULL,0.0003200000,'Zinc',66006),(50433,20,3446,50463,'fiber',NULL,2.1000000000,'Fiber',66012),(50434,41,3446,50463,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66013),(50435,59,3446,50463,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66014),(50436,26,3446,50463,'sodium',NULL,0.0000000000,'Sodium',66015),(50437,20,3447,47997,'fiber',NULL,1.6800000000,'Fiber',66021),(50438,34,3447,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',66022),(50439,41,3447,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66023),(50440,37,3447,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',66024),(50441,53,3447,47997,'thiamin',NULL,0.0001800000,'Thiamin',66025),(50442,54,3447,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',66026),(50443,59,3447,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66027),(50444,58,3447,47997,'folate',NULL,0.0000168000,'Folate, total',66028),(50445,52,3447,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',66029),(50446,26,3447,47997,'sodium',NULL,0.0000000000,'Sodium',66030),(50447,25,3447,47997,'potassium',NULL,0.3960000000,'Potassium',66031),(50448,21,3447,47997,'calcium',NULL,0.0072000000,'Calcium',66032),(50449,23,3447,47997,'magnesium',NULL,0.0324000000,'Magnesium',66033),(50450,24,3447,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',66034),(50451,22,3447,47997,'iron',NULL,0.0003240000,'Iron',66035),(50452,27,3447,47997,'zinc',NULL,0.0002400000,'Zinc',66036),(50453,34,3448,47954,'vitamin_A',NULL,0.0000156000,'Vitamin A',66044),(50454,41,3448,47954,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66045),(50455,37,3448,47954,'vitamin_E',NULL,0.0000390000,'Vitamin E',66046),(50456,53,3448,47954,'thiamin',NULL,0.0000260000,'Thiamin',66047),(50457,54,3448,47954,'riboflavin',NULL,0.0000130000,'Riboflavin',66048),(50458,59,3448,47954,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66049),(50459,58,3448,47954,'folate',NULL,0.0000234000,'Folate, total',66050),(50460,52,3448,47954,'vitamin_C',NULL,0.0052000000,'Vitamin C',66051),(50461,26,3448,47954,'sodium',NULL,0.0026000000,'Sodium',66052),(50462,25,3448,47954,'potassium',NULL,0.2730000000,'Potassium',66053),(50463,21,3448,47954,'calcium',NULL,0.0130000000,'Calcium',66054),(50464,23,3448,47954,'magnesium',NULL,0.0143000000,'Magnesium',66055),(50465,24,3448,47954,'phosphorus',NULL,0.0208000000,'Phosphorus',66056),(50466,22,3448,47954,'iron',NULL,0.0003900000,'Iron',66057),(50467,27,3448,47954,'zinc',NULL,0.0002600000,'Zinc',66058),(50468,20,3449,48517,'fiber',NULL,0.0000000000,'Fiber',66063),(50469,34,3449,48517,'vitamin_A',NULL,0.0002870000,'Vitamin A',66064),(50470,41,3449,48517,'vitamin_D23',NULL,0.0000002100,'Vitamin D (D2 + D3)',66065),(50471,37,3449,48517,'vitamin_E',NULL,0.0005320000,'Vitamin E',66066),(50472,53,3449,48517,'thiamin',NULL,0.0000210000,'Thiamin',66067),(50473,54,3449,48517,'riboflavin',NULL,0.0002240000,'Riboflavin',66068),(50474,59,3449,48517,'vitamin_B12',NULL,0.0000023100,'Vitamin B-12',66069),(50475,58,3449,48517,'folate',NULL,0.0000084000,'Folate, total',66070),(50476,52,3449,48517,'vitamin_C',NULL,0.0000000000,'Vitamin C',66071),(50477,26,3449,48517,'sodium',NULL,0.4620000000,'Sodium',66072),(50478,25,3449,48517,'potassium',NULL,0.1064000000,'Potassium',66073),(50479,21,3449,48517,'calcium',NULL,0.7175000000,'Calcium',66074),(50480,23,3449,48517,'magnesium',NULL,0.0287000000,'Magnesium',66075),(50481,24,3449,48517,'phosphorus',NULL,0.4760000000,'Phosphorus',66076),(50482,22,3449,48517,'iron',NULL,0.0005600000,'Iron',66077),(50483,27,3449,48517,'zinc',NULL,0.0035700000,'Zinc',66078),(50484,40,3449,48517,'vitamin_D3',NULL,0.0000002100,'Vitamin D3',NULL),(50485,20,3450,50390,'fiber',NULL,2.2100000000,'Fiber',66085),(50486,34,3450,50390,'vitamin_A',NULL,0.0001224000,'Vitamin A',66086),(50487,41,3450,50390,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66087),(50488,37,3450,50390,'vitamin_E',NULL,0.0030430000,'Vitamin E',66088),(50489,53,3450,50390,'thiamin',NULL,0.0002550000,'Thiamin',66089),(50490,54,3450,50390,'riboflavin',NULL,0.0000680000,'Riboflavin',66090),(50491,59,3450,50390,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66091),(50492,58,3450,50390,'folate',NULL,0.0000187000,'Folate, total',66092),(50493,52,3450,50390,'vitamin_C',NULL,0.0119000000,'Vitamin C',66093),(50494,26,3450,50390,'sodium',NULL,0.0136000000,'Sodium',66094),(50495,25,3450,50390,'potassium',NULL,0.4862000000,'Potassium',66095),(50496,21,3450,50390,'calcium',NULL,0.0340000000,'Calcium',66096),(50497,23,3450,50390,'magnesium',NULL,0.0238000000,'Magnesium',66097),(50498,24,3450,50390,'phosphorus',NULL,0.0442000000,'Phosphorus',66098),(50499,22,3450,50390,'iron',NULL,0.0012750000,'Iron',66099),(50500,27,3450,50390,'zinc',NULL,0.0003400000,'Zinc',66100),(50501,20,3451,50265,'fiber',NULL,1.0800000000,'Fiber',66107),(50502,34,3451,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',66108),(50503,41,3451,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66109),(50504,37,3451,50265,'vitamin_E',NULL,0.0001440000,'Vitamin E',66110),(50505,53,3451,50265,'thiamin',NULL,0.0000540000,'Thiamin',66111),(50506,54,3451,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',66112),(50507,59,3451,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66113),(50508,58,3451,50265,'folate',NULL,0.0000090000,'Folate, total',66114),(50509,52,3451,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',66115),(50510,26,3451,50265,'sodium',NULL,0.0072000000,'Sodium',66116),(50511,25,3451,50265,'potassium',NULL,0.0270000000,'Potassium',66117),(50512,21,3451,50265,'calcium',NULL,0.0252000000,'Calcium',66118),(50513,23,3451,50265,'magnesium',NULL,0.0108000000,'Magnesium',66119),(50514,24,3451,50265,'phosphorus',NULL,0.0540000000,'Phosphorus',66120),(50515,22,3451,50265,'iron',NULL,0.0001440000,'Iron',66121),(50516,27,3451,50265,'zinc',NULL,0.0007200000,'Zinc',66122),(50517,20,3452,49561,'fiber',NULL,0.0000000000,'Fiber',66129),(50518,34,3452,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',66130),(50519,41,3452,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66131),(50520,37,3452,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',66132),(50521,53,3452,49561,'thiamin',NULL,0.0000600000,'Thiamin',66133),(50522,54,3452,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',66134),(50523,59,3452,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',66135),(50524,58,3452,49561,'folate',NULL,0.0000180000,'Folate, total',66136),(50525,52,3452,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',66137),(50526,26,3452,49561,'sodium',NULL,0.0860000000,'Sodium',66138),(50527,25,3452,49561,'potassium',NULL,0.3120000000,'Potassium',66139),(50528,21,3452,49561,'calcium',NULL,0.2400000000,'Calcium',66140),(50529,23,3452,49561,'magnesium',NULL,0.0220000000,'Magnesium',66141),(50530,24,3452,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',66142),(50531,22,3452,49561,'iron',NULL,0.0000400000,'Iron',66143),(50532,27,3452,49561,'zinc',NULL,0.0008000000,'Zinc',66144),(50533,20,3453,49248,'fiber',NULL,0.3900000000,'Fiber',66150),(50534,34,3453,49248,'vitamin_A',NULL,0.0000044200,'Vitamin A',66151),(50535,41,3453,49248,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66152),(50536,37,3453,49248,'vitamin_E',NULL,0.0000780000,'Vitamin E',66153),(50537,53,3453,49248,'thiamin',NULL,0.0000338000,'Thiamin',66154),(50538,54,3453,49248,'riboflavin',NULL,0.0000338000,'Riboflavin',66155),(50539,59,3453,49248,'vitamin_B12',NULL,0.0000001040,'Vitamin B-12',66156),(50540,58,3453,49248,'folate',NULL,0.0000023400,'Folate, total',66157),(50541,52,3453,49248,'vitamin_C',NULL,0.0005200000,'Vitamin C',66158),(50542,26,3453,49248,'sodium',NULL,0.0221000000,'Sodium',66159),(50543,25,3453,49248,'potassium',NULL,0.0345800000,'Potassium',66160),(50544,21,3453,49248,'calcium',NULL,0.0119600000,'Calcium',66161),(50545,23,3453,49248,'magnesium',NULL,0.0078000000,'Magnesium',66162),(50546,24,3453,49248,'phosphorus',NULL,0.0254800000,'Phosphorus',66163),(50547,22,3453,49248,'iron',NULL,0.0006786000,'Iron',66164),(50548,27,3453,49248,'zinc',NULL,0.0001820000,'Zinc',66165),(50549,20,3454,49650,'fiber',NULL,3.0800000000,'Fiber',66173),(50550,34,3454,49650,'vitamin_A',NULL,0.0000000000,'Vitamin A',66174),(50551,41,3454,49650,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66175),(50552,37,3454,49650,'vitamin_E',NULL,0.0002520000,'Vitamin E',66176),(50553,53,3454,49650,'thiamin',NULL,0.0000000000,'Thiamin',66177),(50554,54,3454,49650,'riboflavin',NULL,0.0000000000,'Riboflavin',66178),(50555,59,3454,49650,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66179),(50556,58,3454,49650,'folate',NULL,0.0000084000,'Folate, total',66180),(50557,52,3454,49650,'vitamin_C',NULL,0.0000000000,'Vitamin C',66181),(50558,26,3454,49650,'sodium',NULL,0.0112000000,'Sodium',66182),(50559,25,3454,49650,'potassium',NULL,0.0084000000,'Potassium',66183),(50560,21,3454,49650,'calcium',NULL,0.0616000000,'Calcium',66184),(50561,23,3454,49650,'magnesium',NULL,0.0084000000,'Magnesium',66185),(50562,24,3454,49650,'phosphorus',NULL,0.0532000000,'Phosphorus',66186),(50563,22,3454,49650,'iron',NULL,0.0002800000,'Iron',66187),(50564,27,3454,49650,'zinc',NULL,0.0011200000,'Zinc',66188),(50565,40,3454,49650,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(50566,41,3455,50724,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66194),(50567,53,3455,50724,'thiamin',NULL,0.0001400000,'Thiamin',66195),(50568,54,3455,50724,'riboflavin',NULL,0.0002600000,'Riboflavin',66196),(50569,59,3455,50724,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66197),(50570,58,3455,50724,'folate',NULL,0.0000320000,'Folate, total',66198),(50571,52,3455,50724,'vitamin_C',NULL,0.0160000000,'Vitamin C',66199),(50572,26,3455,50724,'sodium',NULL,0.0280000000,'Sodium',66200),(50573,25,3455,50724,'potassium',NULL,0.4600000000,'Potassium',66201),(50574,21,3455,50724,'calcium',NULL,0.0600000000,'Calcium',66202),(50575,23,3455,50724,'magnesium',NULL,0.0320000000,'Magnesium',66203),(50576,24,3455,50724,'phosphorus',NULL,0.0920000000,'Phosphorus',66204),(50577,22,3455,50724,'iron',NULL,0.0010000000,'Iron',66205),(50578,27,3455,50724,'zinc',NULL,0.0006000000,'Zinc',66206),(50579,20,3456,50208,'fiber',NULL,14.1100000000,'Fiber',66213),(50580,34,3456,50208,'vitamin_A',NULL,0.0000000000,'Vitamin A',66214),(50581,41,3456,50208,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66215),(50582,37,3456,50208,'vitamin_E',NULL,0.0000000000,'Vitamin E',66216),(50583,53,3456,50208,'thiamin',NULL,0.0001700000,'Thiamin',66217),(50584,54,3456,50208,'riboflavin',NULL,0.0006630000,'Riboflavin',66218),(50585,59,3456,50208,'vitamin_B12',NULL,0.0000005100,'Vitamin B-12',66219),(50586,58,3456,50208,'folate',NULL,0.0000357000,'Folate, total',66220),(50587,52,3456,50208,'vitamin_C',NULL,0.0000000000,'Vitamin C',66221),(50588,26,3456,50208,'sodium',NULL,0.5100000000,'Sodium',66222),(50589,25,3456,50208,'potassium',NULL,0.2040000000,'Potassium',66223),(50590,23,3456,50208,'magnesium',NULL,0.0629000000,'Magnesium',66224),(50591,24,3456,50208,'phosphorus',NULL,0.4029000000,'Phosphorus',66225),(50592,22,3456,50208,'iron',NULL,0.0010200000,'Iron',66226),(50593,27,3456,50208,'zinc',NULL,0.0119000000,'Zinc',66227),(50594,21,3457,2849,'calcium',NULL,0.0230400000,'Calcium',66234),(50595,23,3457,2849,'magnesium',NULL,0.0028800000,'Magnesium',66235),(50596,24,3457,2849,'phosphorus',NULL,0.0158400000,'Phosphorus',66236),(50597,25,3457,2849,'potassium',NULL,0.0388800000,'Potassium',66237),(50598,26,3457,2849,'sodium',NULL,1.9677600000,'Sodium',66238),(50599,34,3457,2849,'vitamin_A',NULL,0.0000000000,'Vitamin A',66239),(50600,37,3457,2849,'vitamin_E',NULL,0.0000000000,'Vitamin E',66240),(50601,38,3457,2849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(50602,41,3457,2849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66241),(50603,58,3457,2849,'folate',NULL,0.0000108000,'Folate, total',66242),(50604,20,3457,2849,'fiber',NULL,0.2160000000,'Fiber',66243),(50605,52,3457,2849,'vitamin_C',NULL,0.0000720000,'Vitamin C',66244),(50606,22,3457,2849,'iron',NULL,0.0001296000,'Iron',66245),(50607,27,3457,2849,'zinc',NULL,0.0000648000,'Zinc',66246),(50608,59,3457,2849,'vitamin_B12',NULL,0.0000002952,'Vitamin B-12',66247),(50609,53,3457,2849,'thiamin',NULL,0.0000072000,'Thiamin',66248),(50610,54,3457,2849,'riboflavin',NULL,0.0000892800,'Riboflavin',66249),(50611,34,3458,50437,'vitamin_A',NULL,0.0000001200,'Vitamin A',66255),(50612,41,3458,50437,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66256),(50613,37,3458,50437,'vitamin_E',NULL,0.0003036000,'Vitamin E',66257),(50614,53,3458,50437,'thiamin',NULL,0.0001116000,'Thiamin',66258),(50615,54,3458,50437,'riboflavin',NULL,0.0000204000,'Riboflavin',66259),(50616,59,3458,50437,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66260),(50617,58,3458,50437,'folate',NULL,0.0000116400,'Folate, total',66261),(50618,52,3458,50437,'vitamin_C',NULL,0.0000000000,'Vitamin C',66262),(50619,26,3458,50437,'sodium',NULL,0.0024000000,'Sodium',66263),(50620,25,3458,50437,'potassium',NULL,0.0684000000,'Potassium',66264),(50621,21,3458,50437,'calcium',NULL,0.0804000000,'Calcium',66265),(50622,23,3458,50437,'magnesium',NULL,0.0444000000,'Magnesium',66266),(50623,24,3458,50437,'phosphorus',NULL,0.0864000000,'Phosphorus',66267),(50624,22,3458,50437,'iron',NULL,0.0012480000,'Iron',66268),(50625,27,3458,50437,'zinc',NULL,0.0006360000,'Zinc',66269),(50626,20,3459,48309,'fiber',NULL,6.1600000000,'Fiber',66276),(50627,34,3459,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',66277),(50628,41,3459,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66278),(50629,37,3459,48309,'vitamin_E',NULL,0.0002464000,'Vitamin E',66279),(50630,53,3459,48309,'thiamin',NULL,0.0002200000,'Thiamin',66280),(50631,54,3459,48309,'riboflavin',NULL,0.0000440000,'Riboflavin',66281),(50632,59,3459,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66282),(50633,58,3459,48309,'folate',NULL,0.0000352000,'Folate, total',66283),(50634,52,3459,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',66284),(50635,26,3459,48309,'sodium',NULL,0.3520000000,'Sodium',66285),(50636,25,3459,48309,'potassium',NULL,0.2226400000,'Potassium',66286),(50637,21,3459,48309,'calcium',NULL,0.0932800000,'Calcium',66287),(50638,23,3459,48309,'magnesium',NULL,0.0580800000,'Magnesium',66288),(50639,24,3459,48309,'phosphorus',NULL,0.1777600000,'Phosphorus',66289),(50640,22,3459,48309,'iron',NULL,0.0021120000,'Iron',66290),(50641,27,3459,48309,'zinc',NULL,0.0014080000,'Zinc',66291),(50642,40,3459,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(50643,26,3460,22569,'sodium',NULL,0.0600000000,'Sodium',66296),(50644,23,3460,22569,'magnesium',NULL,0.0033000000,'Magnesium',66297),(50645,24,3460,22569,'phosphorus',NULL,0.0279000000,'Phosphorus',66298),(50646,25,3460,22569,'potassium',NULL,0.0270000000,'Potassium',66299),(50647,21,3460,22569,'calcium',NULL,0.0153000000,'Calcium',66300),(50648,22,3460,22569,'iron',NULL,0.0001890000,'Iron',66301),(50649,27,3460,22569,'zinc',NULL,0.0001530000,'Zinc',66302),(50650,20,3460,22569,'fiber',NULL,0.2100000000,'Fiber',66303),(50651,41,3460,22569,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',66304),(50652,37,3460,22569,'vitamin_E',NULL,0.0001680000,'Vitamin E',66305),(50653,53,3460,22569,'thiamin',NULL,0.0000084000,'Thiamin',66306),(50654,54,3460,22569,'riboflavin',NULL,0.0000570000,'Riboflavin',66307),(50655,59,3460,22569,'vitamin_B12',NULL,0.0000000510,'Vitamin B-12',66308),(50656,58,3460,22569,'folate',NULL,0.0000045000,'Folate, total',66309),(50657,52,3460,22569,'vitamin_C',NULL,0.0001200000,'Vitamin C',66310),(50658,20,3461,48981,'fiber',NULL,0.0000000000,'Fiber',66315),(50659,34,3461,48981,'vitamin_A',NULL,0.0000000000,'Vitamin A',66316),(50660,41,3461,48981,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66317),(50661,37,3461,48981,'vitamin_E',NULL,0.0000000000,'Vitamin E',66318),(50662,53,3461,48981,'thiamin',NULL,0.0000180000,'Thiamin',66319),(50663,54,3461,48981,'riboflavin',NULL,0.0001200000,'Riboflavin',66320),(50664,59,3461,48981,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',66321),(50665,58,3461,48981,'folate',NULL,0.0000024000,'Folate, total',66322),(50666,52,3461,48981,'vitamin_C',NULL,0.0000000000,'Vitamin C',66323),(50667,26,3461,48981,'sodium',NULL,0.0906000000,'Sodium',66324),(50668,25,3461,48981,'potassium',NULL,0.0738000000,'Potassium',66325),(50669,21,3461,48981,'calcium',NULL,0.0048000000,'Calcium',66326),(50670,23,3461,48981,'magnesium',NULL,0.0072000000,'Magnesium',66327),(50671,24,3461,48981,'phosphorus',NULL,0.0078000000,'Phosphorus',66328),(50672,22,3461,48981,'iron',NULL,0.0000300000,'Iron',66329),(50673,27,3461,48981,'zinc',NULL,0.0000600000,'Zinc',66330),(50674,20,3462,50640,'fiber',NULL,0.0000000000,'Fiber',66336),(50675,34,3462,50640,'vitamin_A',NULL,0.0000383500,'Vitamin A',66337),(50676,41,3462,50640,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66338),(50677,37,3462,50640,'vitamin_E',NULL,0.0005785000,'Vitamin E',66339),(50678,53,3462,50640,'thiamin',NULL,0.0000325000,'Thiamin',66340),(50679,54,3462,50640,'riboflavin',NULL,0.0000065000,'Riboflavin',66341),(50680,59,3462,50640,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66342),(50681,58,3462,50640,'folate',NULL,0.0000091000,'Folate, total',66343),(50682,52,3462,50640,'vitamin_C',NULL,0.0195000000,'Vitamin C',66344),(50683,26,3462,50640,'sodium',NULL,0.0013000000,'Sodium',66345),(50684,25,3462,50640,'potassium',NULL,0.1358500000,'Potassium',66346),(50685,21,3462,50640,'calcium',NULL,0.0065000000,'Calcium',66347),(50686,23,3462,50640,'magnesium',NULL,0.0058500000,'Magnesium',66348),(50687,24,3462,50640,'phosphorus',NULL,0.0136500000,'Phosphorus',66349),(50688,22,3462,50640,'iron',NULL,0.0001690000,'Iron',66350),(50689,27,3462,50640,'zinc',NULL,0.0000650000,'Zinc',66351),(50690,20,3463,47930,'fiber',NULL,1.1200000000,'Fiber',66357),(50691,34,3463,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',66358),(50692,41,3463,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66359),(50693,37,3463,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',66360),(50694,53,3463,47930,'thiamin',NULL,0.0000336000,'Thiamin',66361),(50695,54,3463,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',66362),(50696,59,3463,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66363),(50697,58,3463,47930,'folate',NULL,0.0000000000,'Folate, total',66364),(50698,52,3463,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',66365),(50699,26,3463,47930,'sodium',NULL,0.0011200000,'Sodium',66366),(50700,25,3463,47930,'potassium',NULL,0.0974400000,'Potassium',66367),(50701,21,3463,47930,'calcium',NULL,0.0056000000,'Calcium',66368),(50702,23,3463,47930,'magnesium',NULL,0.0044800000,'Magnesium',66369),(50703,24,3463,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',66370),(50704,22,3463,47930,'iron',NULL,0.0000896000,'Iron',66371),(50705,27,3463,47930,'zinc',NULL,0.0000000000,'Zinc',66372),(50706,20,3464,50668,'fiber',NULL,0.0000000000,'Fiber',66379),(50707,34,3464,50668,'vitamin_A',NULL,0.0000440000,'Vitamin A',66380),(50708,41,3464,50668,'vitamin_D23',NULL,0.0000082000,'Vitamin D (D2 + D3)',66381),(50709,37,3464,50668,'vitamin_E',NULL,0.0008900000,'Vitamin E',66382),(50710,53,3464,50668,'thiamin',NULL,0.0001300000,'Thiamin',66383),(50711,54,3464,50668,'riboflavin',NULL,0.0001300000,'Riboflavin',66384),(50712,59,3464,50668,'vitamin_B12',NULL,0.0000031000,'Vitamin B-12',66385),(50713,58,3464,50668,'folate',NULL,0.0000110000,'Folate, total',66386),(50714,52,3464,50668,'vitamin_C',NULL,0.0000000000,'Vitamin C',66387),(50715,26,3464,50668,'sodium',NULL,0.0930000000,'Sodium',66388),(50716,25,3464,50668,'potassium',NULL,0.4340000000,'Potassium',66389),(50717,21,3464,50668,'calcium',NULL,0.0190000000,'Calcium',66390),(50718,23,3464,50668,'magnesium',NULL,0.0290000000,'Magnesium',66391),(50719,24,3464,50668,'phosphorus',NULL,0.2540000000,'Phosphorus',66392),(50720,22,3464,50668,'iron',NULL,0.0004000000,'Iron',66393),(50721,27,3464,50668,'zinc',NULL,0.0006000000,'Zinc',66394),(50722,40,3464,50668,'vitamin_D3',NULL,0.0000071900,'Vitamin D3',NULL),(50723,20,3465,50140,'fiber',NULL,5.2000000000,'Fiber',66400),(50724,34,3465,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',66401),(50725,41,3465,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66402),(50726,37,3465,50140,'vitamin_E',NULL,0.0001000000,'Vitamin E',66403),(50727,53,3465,50140,'thiamin',NULL,0.0004000000,'Thiamin',66404),(50728,54,3465,50140,'riboflavin',NULL,0.0000400000,'Riboflavin',66405),(50729,59,3465,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66406),(50730,58,3465,50140,'folate',NULL,0.0000360000,'Folate, total',66407),(50731,52,3465,50140,'vitamin_C',NULL,0.0120000000,'Vitamin C',66408),(50732,26,3465,50140,'sodium',NULL,0.0040000000,'Sodium',66409),(50733,25,3465,50140,'potassium',NULL,1.2000000000,'Potassium',66410),(50734,21,3465,50140,'calcium',NULL,0.0220000000,'Calcium',66411),(50735,23,3465,50140,'magnesium',NULL,0.0540000000,'Magnesium',66412),(50736,24,3465,50140,'phosphorus',NULL,0.0900000000,'Phosphorus',66413),(50737,22,3465,50140,'iron',NULL,0.0012600000,'Iron',66414),(50738,27,3465,50140,'zinc',NULL,0.0008000000,'Zinc',66415),(50739,20,3466,48381,'fiber',NULL,0.0000000000,'Fiber',66422),(50740,34,3466,48381,'vitamin_A',NULL,0.0002120000,'Vitamin A',66423),(50741,41,3466,48381,'vitamin_D23',NULL,0.0000001800,'Vitamin D (D2 + D3)',66424),(50742,37,3466,48381,'vitamin_E',NULL,0.0003700000,'Vitamin E',66425),(50743,53,3466,48381,'thiamin',NULL,0.0000000000,'Thiamin',66426),(50744,54,3466,48381,'riboflavin',NULL,0.0000140000,'Riboflavin',66427),(50745,59,3466,48381,'vitamin_B12',NULL,0.0000000600,'Vitamin B-12',66428),(50746,58,3466,48381,'folate',NULL,0.0000000000,'Folate, total',66429),(50747,52,3466,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',66430),(50748,26,3466,48381,'sodium',NULL,0.0016000000,'Sodium',66431),(50749,25,3466,48381,'potassium',NULL,0.0054000000,'Potassium',66432),(50750,21,3466,48381,'calcium',NULL,0.0036000000,'Calcium',66433),(50751,23,3466,48381,'magnesium',NULL,0.0004000000,'Magnesium',66434),(50752,24,3466,48381,'phosphorus',NULL,0.0046000000,'Phosphorus',66435),(50753,22,3466,48381,'iron',NULL,0.0000000000,'Iron',66436),(50754,27,3466,48381,'zinc',NULL,0.0000200000,'Zinc',66437),(50755,34,3467,50313,'vitamin_A',NULL,0.0000043000,'Vitamin A',66444),(50756,41,3467,50313,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66445),(50757,53,3467,50313,'thiamin',NULL,0.0000022000,'Thiamin',66446),(50758,59,3467,50313,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66447),(50759,52,3467,50313,'vitamin_C',NULL,0.0000000000,'Vitamin C',66448),(50760,26,3467,50313,'sodium',NULL,0.0000800000,'Sodium',66449),(50761,25,3467,50313,'potassium',NULL,0.0078000000,'Potassium',66450),(50762,21,3467,50313,'calcium',NULL,0.0120000000,'Calcium',66451),(50763,23,3467,50313,'magnesium',NULL,0.0032000000,'Magnesium',66452),(50764,24,3467,50313,'phosphorus',NULL,0.0006600000,'Phosphorus',66453),(50765,27,3467,50313,'zinc',NULL,0.0000340000,'Zinc',66454),(50766,41,3468,50440,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66461),(50767,37,3468,50440,'vitamin_E',NULL,0.0000930000,'Vitamin E',66462),(50768,53,3468,50440,'thiamin',NULL,0.0000120000,'Thiamin',66463),(50769,54,3468,50440,'riboflavin',NULL,0.0000180000,'Riboflavin',66464),(50770,59,3468,50440,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66465),(50771,58,3468,50440,'folate',NULL,0.0000051000,'Folate, total',66466),(50772,52,3468,50440,'vitamin_C',NULL,0.0039000000,'Vitamin C',66467),(50773,26,3468,50440,'sodium',NULL,0.0030000000,'Sodium',66468),(50774,25,3468,50440,'potassium',NULL,0.0540000000,'Potassium',66469),(50775,21,3468,50440,'calcium',NULL,0.0072000000,'Calcium',66470),(50776,23,3468,50440,'magnesium',NULL,0.0012000000,'Magnesium',66471),(50777,24,3468,50440,'phosphorus',NULL,0.0150000000,'Phosphorus',66472),(50778,22,3468,50440,'iron',NULL,0.0002400000,'Iron',66473),(50779,27,3468,50440,'zinc',NULL,0.0001200000,'Zinc',66474),(50780,34,3469,50738,'vitamin_A',NULL,0.0000840000,'Vitamin A',66481),(50781,41,3469,50738,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66482),(50782,37,3469,50738,'vitamin_E',NULL,0.0002920000,'Vitamin E',66483),(50783,53,3469,50738,'thiamin',NULL,0.0000320000,'Thiamin',66484),(50784,54,3469,50738,'riboflavin',NULL,0.0000120000,'Riboflavin',66485),(50785,59,3469,50738,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66486),(50786,58,3469,50738,'folate',NULL,0.0000090000,'Folate, total',66487),(50787,52,3469,50738,'vitamin_C',NULL,0.0124000000,'Vitamin C',66488),(50788,26,3469,50738,'sodium',NULL,0.0098000000,'Sodium',66489),(50789,25,3469,50738,'potassium',NULL,0.0460000000,'Potassium',66490),(50790,21,3469,50738,'calcium',NULL,0.0340000000,'Calcium',66491),(50791,23,3469,50738,'magnesium',NULL,0.0030000000,'Magnesium',66492),(50792,24,3469,50738,'phosphorus',NULL,0.0104000000,'Phosphorus',66493),(50793,22,3469,50738,'iron',NULL,0.0004400000,'Iron',66494),(50794,27,3469,50738,'zinc',NULL,0.0001400000,'Zinc',66495),(50795,20,3470,48515,'fiber',NULL,0.0000000000,'Fiber',66503),(50796,34,3470,48515,'vitamin_A',NULL,0.0001132000,'Vitamin A',66504),(50797,41,3470,48515,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',66505),(50798,37,3470,48515,'vitamin_E',NULL,0.0001240000,'Vitamin E',66506),(50799,53,3470,48515,'thiamin',NULL,0.0000120000,'Thiamin',66507),(50800,54,3470,48515,'riboflavin',NULL,0.0001600000,'Riboflavin',66508),(50801,59,3470,48515,'vitamin_B12',NULL,0.0000006800,'Vitamin B-12',66509),(50802,58,3470,48515,'folate',NULL,0.0000080000,'Folate, total',66510),(50803,52,3470,48515,'vitamin_C',NULL,0.0000000000,'Vitamin C',66511),(50804,26,3470,48515,'sodium',NULL,0.1580000000,'Sodium',66512),(50805,25,3470,48515,'potassium',NULL,0.0204000000,'Potassium',66513),(50806,21,3470,48515,'calcium',NULL,0.1448000000,'Calcium',66514),(50807,23,3470,48515,'magnesium',NULL,0.0060000000,'Magnesium',66515),(50808,24,3470,48515,'phosphorus',NULL,0.1068000000,'Phosphorus',66516),(50809,22,3470,48515,'iron',NULL,0.0000000000,'Iron',66517),(50810,27,3470,48515,'zinc',NULL,0.0010800000,'Zinc',66518),(50811,40,3470,48515,'vitamin_D3',NULL,0.0000000800,'Vitamin D3',NULL),(50812,34,3471,48436,'vitamin_A',NULL,0.0010914000,'Vitamin A',66525),(50813,41,3471,48436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66526),(50814,37,3471,48436,'vitamin_E',NULL,0.0004760000,'Vitamin E',66527),(50815,53,3471,48436,'thiamin',NULL,0.0000425000,'Thiamin',66528),(50816,54,3471,48436,'riboflavin',NULL,0.0000085000,'Riboflavin',66529),(50817,59,3471,48436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66530),(50818,58,3471,48436,'folate',NULL,0.0000144500,'Folate, total',66531),(50819,52,3471,48436,'vitamin_C',NULL,0.0017000000,'Vitamin C',66532),(50820,26,3471,48436,'sodium',NULL,0.0195500000,'Sodium',66533),(50821,25,3471,48436,'potassium',NULL,0.1360000000,'Potassium',66534),(50822,21,3471,48436,'calcium',NULL,0.0255000000,'Calcium',66535),(50823,23,3471,48436,'magnesium',NULL,0.0051000000,'Magnesium',66536),(50824,24,3471,48436,'phosphorus',NULL,0.0127500000,'Phosphorus',66537),(50825,22,3471,48436,'iron',NULL,0.0003400000,'Iron',66538),(50826,27,3471,48436,'zinc',NULL,0.0001700000,'Zinc',66539),(50827,20,3472,49703,'fiber',NULL,1.0800000000,'Fiber',66546),(50828,34,3472,49703,'vitamin_A',NULL,0.0000008000,'Vitamin A',66547),(50829,41,3472,49703,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66548),(50830,37,3472,49703,'vitamin_E',NULL,0.0001440000,'Vitamin E',66549),(50831,53,3472,49703,'thiamin',NULL,0.0000440000,'Thiamin',66550),(50832,54,3472,49703,'riboflavin',NULL,0.0000080000,'Riboflavin',66551),(50833,59,3472,49703,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66552),(50834,58,3472,49703,'folate',NULL,0.0000044000,'Folate, total',66553),(50835,52,3472,49703,'vitamin_C',NULL,0.0012000000,'Vitamin C',66554),(50836,26,3472,49703,'sodium',NULL,0.0016000000,'Sodium',66555),(50837,25,3472,49703,'potassium',NULL,0.0688000000,'Potassium',66556),(50838,21,3472,49703,'calcium',NULL,0.0148000000,'Calcium',66557),(50839,23,3472,49703,'magnesium',NULL,0.0040000000,'Magnesium',66558),(50840,24,3472,49703,'phosphorus',NULL,0.0116000000,'Phosphorus',66559),(50841,22,3472,49703,'iron',NULL,0.0001480000,'Iron',66560),(50842,27,3472,49703,'zinc',NULL,0.0000800000,'Zinc',66561),(50843,20,3473,49721,'fiber',NULL,0.4300000000,'Fiber',66566),(50844,34,3473,49721,'vitamin_A',NULL,0.0000017000,'Vitamin A',66567),(50845,41,3473,49721,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66568),(50846,53,3473,49721,'thiamin',NULL,0.0000020000,'Thiamin',66569),(50847,54,3473,49721,'riboflavin',NULL,0.0000055000,'Riboflavin',66570),(50848,59,3473,49721,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66571),(50849,58,3473,49721,'folate',NULL,0.0000024000,'Folate, total',66572),(50850,52,3473,49721,'vitamin_C',NULL,0.0022500000,'Vitamin C',66573),(50851,26,3473,49721,'sodium',NULL,0.0002500000,'Sodium',66574),(50852,25,3473,49721,'potassium',NULL,0.0127500000,'Potassium',66575),(50853,21,3473,49721,'calcium',NULL,0.0161500000,'Calcium',66576),(50854,23,3473,49721,'magnesium',NULL,0.0027500000,'Magnesium',66577),(50855,24,3473,49721,'phosphorus',NULL,0.0015000000,'Phosphorus',66578),(50856,22,3473,49721,'iron',NULL,0.0003715000,'Iron',66579),(50857,27,3473,49721,'zinc',NULL,0.0000250000,'Zinc',66580),(50858,20,3474,50636,'fiber',NULL,1.2000000000,'Fiber',66586),(50859,34,3474,50636,'vitamin_A',NULL,0.0000825000,'Vitamin A',66587),(50860,41,3474,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66588),(50861,37,3474,50636,'vitamin_E',NULL,0.0020400000,'Vitamin E',66589),(50862,53,3474,50636,'thiamin',NULL,0.0001950000,'Thiamin',66590),(50863,54,3474,50636,'riboflavin',NULL,0.0000600000,'Riboflavin',66591),(50864,59,3474,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66592),(50865,58,3474,50636,'folate',NULL,0.0000165000,'Folate, total',66593),(50866,52,3474,50636,'vitamin_C',NULL,0.0165000000,'Vitamin C',66594),(50867,26,3474,50636,'sodium',NULL,0.0075000000,'Sodium',66595),(50868,25,3474,50636,'potassium',NULL,0.3180000000,'Potassium',66596),(50869,21,3474,50636,'calcium',NULL,0.0165000000,'Calcium',66597),(50870,23,3474,50636,'magnesium',NULL,0.0150000000,'Magnesium',66598),(50871,24,3474,50636,'phosphorus',NULL,0.0255000000,'Phosphorus',66599),(50872,22,3474,50636,'iron',NULL,0.0008550000,'Iron',66600),(50873,27,3474,50636,'zinc',NULL,0.0001500000,'Zinc',66601),(50874,20,3475,49791,'fiber',NULL,6.3000000000,'Fiber',66608),(50875,34,3475,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',66609),(50876,41,3475,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66610),(50877,37,3475,49791,'vitamin_E',NULL,0.0003750000,'Vitamin E',66611),(50878,53,3475,49791,'thiamin',NULL,0.0001650000,'Thiamin',66612),(50879,54,3475,49791,'riboflavin',NULL,0.0000300000,'Riboflavin',66613),(50880,59,3475,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66614),(50881,58,3475,49791,'folate',NULL,0.0000120000,'Folate, total',66615),(50882,52,3475,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',66616),(50883,26,3475,49791,'sodium',NULL,0.0075000000,'Sodium',66617),(50884,25,3475,49791,'potassium',NULL,0.1230000000,'Potassium',66618),(50885,21,3475,49791,'calcium',NULL,0.0465000000,'Calcium',66619),(50886,23,3475,49791,'magnesium',NULL,0.0690000000,'Magnesium',66620),(50887,24,3475,49791,'phosphorus',NULL,0.1860000000,'Phosphorus',66621),(50888,22,3475,49791,'iron',NULL,0.0022200000,'Iron',66622),(50889,27,3475,49791,'zinc',NULL,0.0018000000,'Zinc',66623),(50890,20,3476,48988,'fiber',NULL,0.0000000000,'Fiber',66630),(50891,34,3476,48988,'vitamin_A',NULL,0.0002010000,'Vitamin A',66631),(50892,41,3476,48988,'vitamin_D23',NULL,0.0000038860,'Vitamin D (D2 + D3)',66632),(50893,37,3476,48988,'vitamin_E',NULL,0.0024388000,'Vitamin E',66633),(50894,53,3476,48988,'thiamin',NULL,0.0001206000,'Thiamin',66634),(50895,54,3476,48988,'riboflavin',NULL,0.0005494000,'Riboflavin',66635),(50896,59,3476,48988,'vitamin_B12',NULL,0.0000024120,'Vitamin B-12',66636),(50897,58,3476,48988,'folate',NULL,0.0000656600,'Folate, total',66637),(50898,52,3476,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',66638),(50899,26,3476,48988,'sodium',NULL,0.1621400000,'Sodium',66639),(50900,25,3476,48988,'potassium',NULL,0.1567800000,'Potassium',66640),(50901,21,3476,48988,'calcium',NULL,0.0670000000,'Calcium',66641),(50902,23,3476,48988,'magnesium',NULL,0.0160800000,'Magnesium',66642),(50903,24,3476,48988,'phosphorus',NULL,0.2613000000,'Phosphorus',66643),(50904,22,3476,48988,'iron',NULL,0.0025862000,'Iron',66644),(50905,27,3476,48988,'zinc',NULL,0.0017420000,'Zinc',66645),(50906,40,3476,48988,'vitamin_D3',NULL,0.0000030820,'Vitamin D3',NULL),(50907,20,3477,48511,'fiber',NULL,0.0000000000,'Fiber',66650),(50908,34,3477,48511,'vitamin_A',NULL,0.0001610000,'Vitamin A',66651),(50909,41,3477,48511,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',66652),(50910,37,3477,48511,'vitamin_E',NULL,0.0003000000,'Vitamin E',66653),(50911,53,3477,48511,'thiamin',NULL,0.0000150000,'Thiamin',66654),(50912,54,3477,48511,'riboflavin',NULL,0.0001950000,'Riboflavin',66655),(50913,59,3477,48511,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',66656),(50914,58,3477,48511,'folate',NULL,0.0000200000,'Folate, total',66657),(50915,52,3477,48511,'vitamin_C',NULL,0.0000000000,'Vitamin C',66658),(50916,26,3477,48511,'sodium',NULL,0.6000000000,'Sodium',66659),(50917,25,3477,48511,'potassium',NULL,0.0440000000,'Potassium',66660),(50918,21,3477,48511,'calcium',NULL,0.3970000000,'Calcium',66661),(50919,23,3477,48511,'magnesium',NULL,0.0200000000,'Magnesium',66662),(50920,24,3477,48511,'phosphorus',NULL,0.2585000000,'Phosphorus',66663),(50921,22,3477,48511,'iron',NULL,0.0000000000,'Iron',66664),(50922,27,3477,48511,'zinc',NULL,0.0018500000,'Zinc',66665),(50923,20,3478,49868,'fiber',NULL,3.5200000000,'Fiber',66671),(50924,34,3478,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',66672),(50925,41,3478,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66673),(50926,37,3478,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',66674),(50927,53,3478,49868,'thiamin',NULL,0.0001120000,'Thiamin',66675),(50928,54,3478,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',66676),(50929,59,3478,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66677),(50930,58,3478,49868,'folate',NULL,0.0001200000,'Folate, total',66678),(50931,52,3478,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',66679),(50932,26,3478,49868,'sodium',NULL,0.0016000000,'Sodium',66680),(50933,25,3478,49868,'potassium',NULL,0.3456000000,'Potassium',66681),(50934,21,3478,49868,'calcium',NULL,0.0112000000,'Calcium',66682),(50935,23,3478,49868,'magnesium',NULL,0.0176000000,'Magnesium',66683),(50936,24,3478,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',66684),(50937,22,3478,49868,'iron',NULL,0.0006240000,'Iron',66685),(50938,27,3478,49868,'zinc',NULL,0.0003200000,'Zinc',66686),(50939,20,3479,48287,'fiber',NULL,1.9840000000,'Fiber',66692),(50940,34,3479,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',66693),(50941,41,3479,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66694),(50942,37,3479,48287,'vitamin_E',NULL,0.0000031000,'Vitamin E',66695),(50943,53,3479,48287,'thiamin',NULL,0.0000744000,'Thiamin',66696),(50944,54,3479,48287,'riboflavin',NULL,0.0000248000,'Riboflavin',66697),(50945,59,3479,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66698),(50946,58,3479,48287,'folate',NULL,0.0000089900,'Folate, total',66699),(50947,52,3479,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',66700),(50948,26,3479,48287,'sodium',NULL,0.1590300000,'Sodium',66701),(50949,25,3479,48287,'potassium',NULL,0.0858700000,'Potassium',66702),(50950,21,3479,48287,'calcium',NULL,0.0737800000,'Calcium',66703),(50951,23,3479,48287,'magnesium',NULL,0.0179800000,'Magnesium',66704),(50952,24,3479,48287,'phosphorus',NULL,0.0623100000,'Phosphorus',66705),(50953,22,3479,48287,'iron',NULL,0.0008742000,'Iron',66706),(50954,27,3479,48287,'zinc',NULL,0.0005270000,'Zinc',66707),(50955,20,3480,47991,'fiber',NULL,10.0450000000,'Fiber',66713),(50956,34,3480,47991,'vitamin_A',NULL,0.0000082000,'Vitamin A',66714),(50957,41,3480,47991,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66715),(50958,37,3480,47991,'vitamin_E',NULL,0.0007175000,'Vitamin E',66716),(50959,53,3480,47991,'thiamin',NULL,0.0004305000,'Thiamin',66717),(50960,54,3480,47991,'riboflavin',NULL,0.0000615000,'Riboflavin',66718),(50961,59,3480,47991,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66719),(50962,58,3480,47991,'folate',NULL,0.0000594500,'Folate, total',66720),(50963,52,3480,47991,'vitamin_C',NULL,0.0000000000,'Vitamin C',66721),(50964,26,3480,47991,'sodium',NULL,0.3895000000,'Sodium',66722),(50965,25,3480,47991,'potassium',NULL,0.5576000000,'Potassium',66723),(50966,21,3480,47991,'calcium',NULL,0.0861000000,'Calcium',66724),(50967,23,3480,47991,'magnesium',NULL,0.0615000000,'Magnesium',66725),(50968,24,3480,47991,'phosphorus',NULL,0.1804000000,'Phosphorus',66726),(50969,22,3480,47991,'iron',NULL,0.0029110000,'Iron',66727),(50970,27,3480,47991,'zinc',NULL,0.0012300000,'Zinc',66728),(50971,34,3481,50738,'vitamin_A',NULL,0.0000840000,'Vitamin A',66734),(50972,41,3481,50738,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66735),(50973,37,3481,50738,'vitamin_E',NULL,0.0002920000,'Vitamin E',66736),(50974,53,3481,50738,'thiamin',NULL,0.0000320000,'Thiamin',66737),(50975,54,3481,50738,'riboflavin',NULL,0.0000120000,'Riboflavin',66738),(50976,59,3481,50738,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66739),(50977,58,3481,50738,'folate',NULL,0.0000090000,'Folate, total',66740),(50978,52,3481,50738,'vitamin_C',NULL,0.0124000000,'Vitamin C',66741),(50979,26,3481,50738,'sodium',NULL,0.0098000000,'Sodium',66742),(50980,25,3481,50738,'potassium',NULL,0.0460000000,'Potassium',66743),(50981,21,3481,50738,'calcium',NULL,0.0340000000,'Calcium',66744),(50982,23,3481,50738,'magnesium',NULL,0.0030000000,'Magnesium',66745),(50983,24,3481,50738,'phosphorus',NULL,0.0104000000,'Phosphorus',66746),(50984,22,3481,50738,'iron',NULL,0.0004400000,'Iron',66747),(50985,27,3481,50738,'zinc',NULL,0.0001400000,'Zinc',66748),(50986,20,3482,49935,'fiber',NULL,0.0000000000,'Fiber',66755),(50987,34,3482,49935,'vitamin_A',NULL,0.0000020000,'Vitamin A',66756),(50988,41,3482,49935,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66757),(50989,37,3482,49935,'vitamin_E',NULL,0.0000600000,'Vitamin E',66758),(50990,53,3482,49935,'thiamin',NULL,0.0001200000,'Thiamin',66759),(50991,54,3482,49935,'riboflavin',NULL,0.0000200000,'Riboflavin',66760),(50992,59,3482,49935,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66761),(50993,58,3482,49935,'folate',NULL,0.0000160000,'Folate, total',66762),(50994,52,3482,49935,'vitamin_C',NULL,0.0220000000,'Vitamin C',66763),(50995,26,3482,49935,'sodium',NULL,0.0160000000,'Sodium',66764),(50996,25,3482,49935,'potassium',NULL,0.1060000000,'Potassium',66765),(50997,21,3482,49935,'calcium',NULL,0.0160000000,'Calcium',66766),(50998,23,3482,49935,'magnesium',NULL,0.0120000000,'Magnesium',66767),(50999,24,3482,49935,'phosphorus',NULL,0.0020000000,'Phosphorus',66768),(51000,22,3482,49935,'iron',NULL,0.0004000000,'Iron',66769),(51001,27,3482,49935,'zinc',NULL,0.0002000000,'Zinc',66770),(51002,20,3483,50672,'fiber',NULL,0.0000000000,'Fiber',66778),(51003,34,3483,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',66779),(51004,41,3483,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',66780),(51005,37,3483,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',66781),(51006,53,3483,50672,'thiamin',NULL,0.0000000000,'Thiamin',66782),(51007,54,3483,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',66783),(51008,59,3483,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',66784),(51009,58,3483,50672,'folate',NULL,0.0000030000,'Folate, total',66785),(51010,52,3483,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',66786),(51011,26,3483,50672,'sodium',NULL,0.2930000000,'Sodium',66787),(51012,25,3483,50672,'potassium',NULL,0.2300000000,'Potassium',66788),(51013,21,3483,50672,'calcium',NULL,0.0100000000,'Calcium',66789),(51014,23,3483,50672,'magnesium',NULL,0.0270000000,'Magnesium',66790),(51015,24,3483,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',66791),(51016,22,3483,50672,'iron',NULL,0.0015100000,'Iron',66792),(51017,27,3483,50672,'zinc',NULL,0.0009000000,'Zinc',66793),(51018,40,3483,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(51019,20,3484,50265,'fiber',NULL,1.0800000000,'Fiber',66799),(51020,34,3484,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',66800),(51021,41,3484,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66801),(51022,37,3484,50265,'vitamin_E',NULL,0.0001440000,'Vitamin E',66802),(51023,53,3484,50265,'thiamin',NULL,0.0000540000,'Thiamin',66803),(51024,54,3484,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',66804),(51025,59,3484,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66805),(51026,58,3484,50265,'folate',NULL,0.0000090000,'Folate, total',66806),(51027,52,3484,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',66807),(51028,26,3484,50265,'sodium',NULL,0.0072000000,'Sodium',66808),(51029,25,3484,50265,'potassium',NULL,0.0270000000,'Potassium',66809),(51030,21,3484,50265,'calcium',NULL,0.0252000000,'Calcium',66810),(51031,23,3484,50265,'magnesium',NULL,0.0108000000,'Magnesium',66811),(51032,24,3484,50265,'phosphorus',NULL,0.0540000000,'Phosphorus',66812),(51033,22,3484,50265,'iron',NULL,0.0001440000,'Iron',66813),(51034,27,3484,50265,'zinc',NULL,0.0007200000,'Zinc',66814),(51035,20,3485,50567,'fiber',NULL,2.6350000000,'Fiber',66820),(51036,34,3485,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',66821),(51037,41,3485,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66822),(51038,37,3485,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',66823),(51039,53,3485,50567,'thiamin',NULL,0.0002210000,'Thiamin',66824),(51040,54,3485,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',66825),(51041,59,3485,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66826),(51042,58,3485,50567,'folate',NULL,0.0000382500,'Folate, total',66827),(51043,52,3485,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',66828),(51044,26,3485,50567,'sodium',NULL,0.0008500000,'Sodium',66829),(51045,25,3485,50567,'potassium',NULL,0.1343000000,'Potassium',66830),(51046,21,3485,50567,'calcium',NULL,0.0025500000,'Calcium',66831),(51047,23,3485,50567,'magnesium',NULL,0.0136000000,'Magnesium',66832),(51048,24,3485,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',66833),(51049,22,3485,50567,'iron',NULL,0.0002890000,'Iron',66834),(51050,27,3485,50567,'zinc',NULL,0.0003400000,'Zinc',66835),(51051,20,3486,48800,'fiber',NULL,0.4200000000,'Fiber',66841),(51052,34,3486,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',66842),(51053,41,3486,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66843),(51054,37,3486,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',66844),(51055,53,3486,48800,'thiamin',NULL,0.0000180000,'Thiamin',66845),(51056,54,3486,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',66846),(51057,59,3486,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66847),(51058,58,3486,48800,'folate',NULL,0.0000084000,'Folate, total',66848),(51059,52,3486,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',66849),(51060,26,3486,48800,'sodium',NULL,0.0024000000,'Sodium',66850),(51061,25,3486,48800,'potassium',NULL,0.0936000000,'Potassium',66851),(51062,21,3486,48800,'calcium',NULL,0.0126000000,'Calcium',66852),(51063,23,3486,48800,'magnesium',NULL,0.0060000000,'Magnesium',66853),(51064,24,3486,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',66854),(51065,22,3486,48800,'iron',NULL,0.0001800000,'Iron',66855),(51066,27,3486,48800,'zinc',NULL,0.0000600000,'Zinc',66856),(51067,20,3487,49846,'fiber',NULL,3.9200000000,'Fiber',66862),(51068,34,3487,49846,'vitamin_A',NULL,0.0000294000,'Vitamin A',66863),(51069,41,3487,49846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66864),(51070,37,3487,49846,'vitamin_E',NULL,0.0001470000,'Vitamin E',66865),(51071,53,3487,49846,'thiamin',NULL,0.0004900000,'Thiamin',66866),(51072,54,3487,49846,'riboflavin',NULL,0.0000210000,'Riboflavin',66867),(51073,59,3487,49846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66868),(51074,58,3487,49846,'folate',NULL,0.0000189000,'Folate, total',66869),(51075,52,3487,49846,'vitamin_C',NULL,0.0112000000,'Vitamin C',66870),(51076,26,3487,49846,'sodium',NULL,0.0000000000,'Sodium',66871),(51077,25,3487,49846,'potassium',NULL,0.1610000000,'Potassium',66872),(51078,21,3487,49846,'calcium',NULL,0.0133000000,'Calcium',66873),(51079,23,3487,49846,'magnesium',NULL,0.0203000000,'Magnesium',66874),(51080,24,3487,49846,'phosphorus',NULL,0.0910000000,'Phosphorus',66875),(51081,22,3487,49846,'iron',NULL,0.0010500000,'Iron',66876),(51082,27,3487,49846,'zinc',NULL,0.0007000000,'Zinc',66877),(51083,20,3488,50637,'fiber',NULL,0.4420000000,'Fiber',66883),(51084,34,3488,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',66884),(51085,41,3488,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66885),(51086,37,3488,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',66886),(51087,53,3488,50637,'thiamin',NULL,0.0000170000,'Thiamin',66887),(51088,54,3488,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',66888),(51089,59,3488,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66889),(51090,58,3488,50637,'folate',NULL,0.0000081600,'Folate, total',66890),(51091,52,3488,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',66891),(51092,26,3488,50637,'sodium',NULL,0.0013600000,'Sodium',66892),(51093,25,3488,50637,'potassium',NULL,0.0931600000,'Potassium',66893),(51094,21,3488,50637,'calcium',NULL,0.0034000000,'Calcium',66894),(51095,23,3488,50637,'magnesium',NULL,0.0040800000,'Magnesium',66895),(51096,24,3488,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',66896),(51097,22,3488,50637,'iron',NULL,0.0001156000,'Iron',66897),(51098,27,3488,50637,'zinc',NULL,0.0000680000,'Zinc',66898),(51099,20,3489,50797,'fiber',NULL,0.4500000000,'Fiber',66904),(51100,26,3489,50797,'sodium',NULL,0.1500000000,'Sodium',66905),(51101,21,3489,50797,'calcium',NULL,0.2040000000,'Calcium',66906),(51102,20,3490,47929,'fiber',NULL,1.8360000000,'Fiber',66913),(51103,34,3490,47929,'vitamin_A',NULL,0.0000030600,'Vitamin A',66914),(51104,41,3490,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66915),(51105,37,3490,47929,'vitamin_E',NULL,0.0001377000,'Vitamin E',66916),(51106,53,3490,47929,'thiamin',NULL,0.0000612000,'Thiamin',66917),(51107,54,3490,47929,'riboflavin',NULL,0.0000612000,'Riboflavin',66918),(51108,59,3490,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66919),(51109,58,3490,47929,'folate',NULL,0.0000000000,'Folate, total',66920),(51110,52,3490,47929,'vitamin_C',NULL,0.0091800000,'Vitamin C',66921),(51111,26,3490,47929,'sodium',NULL,0.0015300000,'Sodium',66922),(51112,25,3490,47929,'potassium',NULL,0.1530000000,'Potassium',66923),(51113,21,3490,47929,'calcium',NULL,0.0076500000,'Calcium',66924),(51114,23,3490,47929,'magnesium',NULL,0.0061200000,'Magnesium',66925),(51115,24,3490,47929,'phosphorus',NULL,0.0122400000,'Phosphorus',66926),(51116,22,3490,47929,'iron',NULL,0.0001377000,'Iron',66927),(51117,27,3490,47929,'zinc',NULL,0.0000000000,'Zinc',66928),(51118,20,3491,49829,'fiber',NULL,1.6500000000,'Fiber',66934),(51119,34,3491,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',66935),(51120,41,3491,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66936),(51121,37,3491,49829,'vitamin_E',NULL,0.0012475000,'Vitamin E',66937),(51122,53,3491,49829,'thiamin',NULL,0.0000425000,'Thiamin',66938),(51123,54,3491,49829,'riboflavin',NULL,0.0000225000,'Riboflavin',66939),(51124,59,3491,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66940),(51125,58,3491,49829,'folate',NULL,0.0000132500,'Folate, total',66941),(51126,52,3491,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',66942),(51127,26,3491,49829,'sodium',NULL,0.0875000000,'Sodium',66943),(51128,25,3491,49829,'potassium',NULL,0.1750000000,'Potassium',66944),(51129,21,3491,49829,'calcium',NULL,0.0092500000,'Calcium',66945),(51130,23,3491,49829,'magnesium',NULL,0.0450000000,'Magnesium',66946),(51131,24,3491,49829,'phosphorus',NULL,0.0825000000,'Phosphorus',66947),(51132,22,3491,49829,'iron',NULL,0.0005250000,'Iron',66948),(51133,27,3491,49829,'zinc',NULL,0.0007500000,'Zinc',66949),(51134,41,3492,50446,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66958),(51135,53,3492,50446,'thiamin',NULL,0.0005270000,'Thiamin',66959),(51136,54,3492,50446,'riboflavin',NULL,0.0001550000,'Riboflavin',66960),(51137,59,3492,50446,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66961),(51138,58,3492,50446,'folate',NULL,0.0000744000,'Folate, total',66962),(51139,52,3492,50446,'vitamin_C',NULL,0.0186000000,'Vitamin C',66963),(51140,26,3492,50446,'sodium',NULL,0.0155000000,'Sodium',66964),(51141,25,3492,50446,'potassium',NULL,1.1625000000,'Potassium',66965),(51142,21,3492,50446,'calcium',NULL,0.0527000000,'Calcium',66966),(51143,23,3492,50446,'magnesium',NULL,0.0775000000,'Magnesium',66967),(51144,24,3492,50446,'phosphorus',NULL,0.2356000000,'Phosphorus',66968),(51145,22,3492,50446,'iron',NULL,0.0050530000,'Iron',66969),(51146,27,3492,50446,'zinc',NULL,0.0021700000,'Zinc',66970),(51147,20,3493,49853,'fiber',NULL,1.6800000000,'Fiber',66977),(51148,34,3493,49853,'vitamin_A',NULL,0.0000777000,'Vitamin A',66978),(51149,41,3493,49853,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',66979),(51150,37,3493,49853,'vitamin_E',NULL,0.0002590000,'Vitamin E',66980),(51151,53,3493,49853,'thiamin',NULL,0.0000980000,'Thiamin',66981),(51152,54,3493,49853,'riboflavin',NULL,0.0001120000,'Riboflavin',66982),(51153,59,3493,49853,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',66983),(51154,58,3493,49853,'folate',NULL,0.0000056000,'Folate, total',66984),(51155,52,3493,49853,'vitamin_C',NULL,0.0196000000,'Vitamin C',66985),(51156,26,3493,49853,'sodium',NULL,0.0014000000,'Sodium',66986),(51157,25,3493,49853,'potassium',NULL,0.1190000000,'Potassium',66987),(51158,21,3493,49853,'calcium',NULL,0.0245000000,'Calcium',66988),(51159,23,3493,49853,'magnesium',NULL,0.0154000000,'Magnesium',66989),(51160,24,3493,49853,'phosphorus',NULL,0.0385000000,'Phosphorus',66990),(51161,22,3493,49853,'iron',NULL,0.0005600000,'Iron',66991),(51162,27,3493,49853,'zinc',NULL,0.0002800000,'Zinc',66992),(51163,34,3494,48436,'vitamin_A',NULL,0.0007704000,'Vitamin A',66999),(51164,41,3494,48436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67000),(51165,37,3494,48436,'vitamin_E',NULL,0.0003360000,'Vitamin E',67001),(51166,53,3494,48436,'thiamin',NULL,0.0000300000,'Thiamin',67002),(51167,54,3494,48436,'riboflavin',NULL,0.0000060000,'Riboflavin',67003),(51168,59,3494,48436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67004),(51169,58,3494,48436,'folate',NULL,0.0000102000,'Folate, total',67005),(51170,52,3494,48436,'vitamin_C',NULL,0.0012000000,'Vitamin C',67006),(51171,26,3494,48436,'sodium',NULL,0.0138000000,'Sodium',67007),(51172,25,3494,48436,'potassium',NULL,0.0960000000,'Potassium',67008),(51173,21,3494,48436,'calcium',NULL,0.0180000000,'Calcium',67009),(51174,23,3494,48436,'magnesium',NULL,0.0036000000,'Magnesium',67010),(51175,24,3494,48436,'phosphorus',NULL,0.0090000000,'Phosphorus',67011),(51176,22,3494,48436,'iron',NULL,0.0002400000,'Iron',67012),(51177,27,3494,48436,'zinc',NULL,0.0001200000,'Zinc',67013),(51178,41,3495,49599,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67019),(51179,37,3495,49599,'vitamin_E',NULL,0.0004740000,'Vitamin E',67020),(51180,53,3495,49599,'thiamin',NULL,0.0000720000,'Thiamin',67021),(51181,54,3495,49599,'riboflavin',NULL,0.0001560000,'Riboflavin',67022),(51182,59,3495,49599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67023),(51183,58,3495,49599,'folate',NULL,0.0000000000,'Folate, total',67024),(51184,52,3495,49599,'vitamin_C',NULL,0.0000000000,'Vitamin C',67025),(51185,26,3495,49599,'sodium',NULL,0.0414000000,'Sodium',67026),(51186,25,3495,49599,'potassium',NULL,0.1806000000,'Potassium',67027),(51187,21,3495,49599,'calcium',NULL,0.0756000000,'Calcium',67028),(51188,23,3495,49599,'magnesium',NULL,0.0198000000,'Magnesium',67029),(51189,24,3495,49599,'phosphorus',NULL,0.0798000000,'Phosphorus',67030),(51190,22,3495,49599,'iron',NULL,0.0007260000,'Iron',67031),(51191,27,3495,49599,'zinc',NULL,0.0004800000,'Zinc',67032),(51192,20,3496,7133,'fiber',NULL,1.9200000000,'Fiber',67039),(51193,21,3496,7133,'calcium',NULL,0.0515200000,'Calcium',67040),(51194,23,3496,7133,'magnesium',NULL,0.0240000000,'Magnesium',67041),(51195,24,3496,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',67042),(51196,25,3496,7133,'potassium',NULL,0.0812800000,'Potassium',67043),(51197,26,3496,7133,'sodium',NULL,0.1456000000,'Sodium',67044),(51198,34,3496,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',67045),(51199,38,3496,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(51200,41,3496,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67046),(51201,52,3496,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',67047),(51202,58,3496,7133,'folate',NULL,0.0000134400,'Folate, total',67048),(51203,59,3496,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67049),(51204,22,3496,7133,'iron',NULL,0.0007904000,'Iron',67050),(51205,27,3496,7133,'zinc',NULL,0.0005664000,'Zinc',67051),(51206,37,3496,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',67052),(51207,53,3496,7133,'thiamin',NULL,0.0001260800,'Thiamin',67053),(51208,54,3496,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',67054),(51209,20,3497,7133,'fiber',NULL,1.9200000000,'Fiber',67060),(51210,21,3497,7133,'calcium',NULL,0.0515200000,'Calcium',67061),(51211,23,3497,7133,'magnesium',NULL,0.0240000000,'Magnesium',67062),(51212,24,3497,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',67063),(51213,25,3497,7133,'potassium',NULL,0.0812800000,'Potassium',67064),(51214,26,3497,7133,'sodium',NULL,0.1456000000,'Sodium',67065),(51215,34,3497,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',67066),(51216,38,3497,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(51217,41,3497,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67067),(51218,52,3497,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',67068),(51219,58,3497,7133,'folate',NULL,0.0000134400,'Folate, total',67069),(51220,59,3497,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67070),(51221,22,3497,7133,'iron',NULL,0.0007904000,'Iron',67071),(51222,27,3497,7133,'zinc',NULL,0.0005664000,'Zinc',67072),(51223,37,3497,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',67073),(51224,53,3497,7133,'thiamin',NULL,0.0001260800,'Thiamin',67074),(51225,54,3497,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',67075),(51226,21,3498,7906,'calcium',NULL,0.0040000000,'Calcium',67081),(51227,23,3498,7906,'magnesium',NULL,0.0008000000,'Magnesium',67082),(51228,24,3498,7906,'phosphorus',NULL,0.0006000000,'Phosphorus',67083),(51229,25,3498,7906,'potassium',NULL,0.0154000000,'Potassium',67084),(51230,26,3498,7906,'sodium',NULL,0.0080000000,'Sodium',67085),(51231,34,3498,7906,'vitamin_A',NULL,0.0000020000,'Vitamin A',67086),(51232,38,3498,7906,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(51233,41,3498,7906,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67087),(51234,53,3498,7906,'thiamin',NULL,0.0000000000,'Thiamin',67088),(51235,58,3498,7906,'folate',NULL,0.0000002000,'Folate, total',67089),(51236,59,3498,7906,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67090),(51237,20,3498,7906,'fiber',NULL,0.0600000000,'Fiber',67091),(51238,22,3498,7906,'iron',NULL,0.0000980000,'Iron',67092),(51239,27,3498,7906,'zinc',NULL,0.0000120000,'Zinc',67093),(51240,37,3498,7906,'vitamin_E',NULL,0.0000260000,'Vitamin E',67094),(51241,54,3498,7906,'riboflavin',NULL,0.0000044000,'Riboflavin',67095),(51242,52,3498,7906,'vitamin_C',NULL,0.0017600000,'Vitamin C',67096),(51243,20,3499,1581,'fiber',NULL,0.0000000000,'Fiber',67102),(51244,21,3499,1581,'calcium',NULL,0.1984500000,'Calcium',67103),(51245,23,3499,1581,'magnesium',NULL,0.0082215000,'Magnesium',67104),(51246,24,3499,1581,'phosphorus',NULL,0.1547910000,'Phosphorus',67105),(51247,25,3499,1581,'potassium',NULL,0.0343035000,'Potassium',67106),(51248,26,3499,1581,'sodium',NULL,0.2321865000,'Sodium',67107),(51249,34,3499,1581,'vitamin_A',NULL,0.0000467775,'Vitamin A',67108),(51250,38,3499,1581,'vitamin_D',NULL,5.6700000000,'Vitamin D',NULL),(51251,52,3499,1581,'vitamin_C',NULL,0.0000000000,'Vitamin C',67109),(51252,58,3499,1581,'folate',NULL,0.0000059535,'Folate, total',67110),(51253,40,3499,1581,'vitamin_D3',NULL,0.0000001418,'Vitamin D3',NULL),(51254,41,3499,1581,'vitamin_D23',NULL,0.0000001418,'Vitamin D (D2 + D3)',67111),(51255,22,3499,1581,'iron',NULL,0.0000680400,'Iron',67112),(51256,27,3499,1581,'zinc',NULL,0.0011056500,'Zinc',67113),(51257,37,3499,1581,'vitamin_E',NULL,0.0000680400,'Vitamin E',67114),(51258,59,3499,1581,'vitamin_B12',NULL,0.0000004366,'Vitamin B-12',67115),(51259,53,3499,1581,'thiamin',NULL,0.0000085050,'Thiamin',67116),(51260,54,3499,1581,'riboflavin',NULL,0.0000946890,'Riboflavin',67117),(51261,20,3500,5846,'fiber',NULL,0.0000000000,'Fiber',67123),(51262,21,3500,5846,'calcium',NULL,0.0005920000,'Calcium',67124),(51263,23,3500,5846,'magnesium',NULL,0.0008880000,'Magnesium',67125),(51264,24,3500,5846,'phosphorus',NULL,0.0008880000,'Phosphorus',67126),(51265,25,3500,5846,'potassium',NULL,0.0145040000,'Potassium',67127),(51266,26,3500,5846,'sodium',NULL,0.0005920000,'Sodium',67128),(51267,34,3500,5846,'vitamin_A',NULL,0.0000000000,'Vitamin A',67129),(51268,38,3500,5846,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(51269,41,3500,5846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67130),(51270,52,3500,5846,'vitamin_C',NULL,0.0000000000,'Vitamin C',67131),(51271,58,3500,5846,'folate',NULL,0.0000005920,'Folate, total',67132),(51272,59,3500,5846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67133),(51273,27,3500,5846,'zinc',NULL,0.0000059200,'Zinc',67134),(51274,37,3500,5846,'vitamin_E',NULL,0.0000029600,'Vitamin E',67135),(51275,53,3500,5846,'thiamin',NULL,0.0000041440,'Thiamin',67136),(51276,54,3500,5846,'riboflavin',NULL,0.0000224960,'Riboflavin',67137),(51277,22,3500,5846,'iron',NULL,0.0000029600,'Iron',67138),(51278,21,3501,4059,'calcium',NULL,0.0120400000,'Calcium',67145),(51279,23,3501,4059,'magnesium',NULL,0.0086000000,'Magnesium',67146),(51280,24,3501,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',67147),(51281,25,3501,4059,'potassium',NULL,0.1857600000,'Potassium',67148),(51282,26,3501,4059,'sodium',NULL,0.0017200000,'Sodium',67149),(51283,34,3501,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',67150),(51284,20,3501,4059,'fiber',NULL,3.9560000000,'Fiber',67151),(51285,58,3501,4059,'folate',NULL,0.0000051600,'Folate, total',67152),(51286,53,3501,4059,'thiamin',NULL,0.0000292400,'Thiamin',67153),(51287,54,3501,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',67154),(51288,22,3501,4059,'iron',NULL,0.0002064000,'Iron',67155),(51289,27,3501,4059,'zinc',NULL,0.0000860000,'Zinc',67156),(51290,37,3501,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',67157),(51291,23,3502,28488,'magnesium',NULL,0.0125000000,'Magnesium',67165),(51292,58,3502,28488,'folate',NULL,0.0000425000,'Folate, total',67166),(51293,22,3502,28488,'iron',NULL,0.0007750000,'Iron',67167),(51294,41,3502,28488,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67168),(51295,27,3502,28488,'zinc',NULL,0.0003250000,'Zinc',67169),(51296,53,3502,28488,'thiamin',NULL,0.0001500000,'Thiamin',67170),(51297,26,3502,28488,'sodium',NULL,0.1550000000,'Sodium',67171),(51298,37,3502,28488,'vitamin_E',NULL,0.0011250000,'Vitamin E',67172),(51299,25,3502,28488,'potassium',NULL,0.4250000000,'Potassium',67173),(51300,21,3502,28488,'calcium',NULL,0.0500000000,'Calcium',67174),(51301,52,3502,28488,'vitamin_C',NULL,0.0145000000,'Vitamin C',67175),(51302,24,3502,28488,'phosphorus',NULL,0.0500000000,'Phosphorus',67176),(51303,59,3502,28488,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67177),(51304,54,3502,28488,'riboflavin',NULL,0.0000250000,'Riboflavin',67178),(51305,20,3503,50144,'fiber',NULL,2.8000000000,'Fiber',67185),(51306,34,3503,50144,'vitamin_A',NULL,0.0000000000,'Vitamin A',67186),(51307,41,3503,50144,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67187),(51308,37,3503,50144,'vitamin_E',NULL,0.0000175000,'Vitamin E',67188),(51309,53,3503,50144,'thiamin',NULL,0.0003675000,'Thiamin',67189),(51310,54,3503,50144,'riboflavin',NULL,0.0000000000,'Riboflavin',67190),(51311,59,3503,50144,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67191),(51312,58,3503,50144,'folate',NULL,0.0000315000,'Folate, total',67192),(51313,52,3503,50144,'vitamin_C',NULL,0.0157500000,'Vitamin C',67193),(51314,26,3503,50144,'sodium',NULL,0.0017500000,'Sodium',67194),(51315,25,3503,50144,'potassium',NULL,0.6387500000,'Potassium',67195),(51316,21,3503,50144,'calcium',NULL,0.0105000000,'Calcium',67196),(51317,23,3503,50144,'magnesium',NULL,0.0315000000,'Magnesium',67197),(51318,24,3503,50144,'phosphorus',NULL,0.0542500000,'Phosphorus',67198),(51319,22,3503,50144,'iron',NULL,0.0005950000,'Iron',67199),(51320,27,3503,50144,'zinc',NULL,0.0003500000,'Zinc',67200),(51321,20,3504,48571,'fiber',NULL,0.0000000000,'Fiber',67207),(51322,34,3504,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',67208),(51323,41,3504,48571,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',67209),(51324,37,3504,48571,'vitamin_E',NULL,0.0001700000,'Vitamin E',67210),(51325,53,3504,48571,'thiamin',NULL,0.0001400000,'Thiamin',67211),(51326,54,3504,48571,'riboflavin',NULL,0.0001300000,'Riboflavin',67212),(51327,59,3504,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67213),(51328,58,3504,48571,'folate',NULL,0.0000060000,'Folate, total',67214),(51329,52,3504,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',67215),(51330,26,3504,48571,'sodium',NULL,0.0550000000,'Sodium',67216),(51331,25,3504,48571,'potassium',NULL,0.4600000000,'Potassium',67217),(51332,21,3504,48571,'calcium',NULL,0.0060000000,'Calcium',67218),(51333,23,3504,48571,'magnesium',NULL,0.0360000000,'Magnesium',67219),(51334,24,3504,48571,'phosphorus',NULL,0.3100000000,'Phosphorus',67220),(51335,22,3504,48571,'iron',NULL,0.0004000000,'Iron',67221),(51336,27,3504,48571,'zinc',NULL,0.0008000000,'Zinc',67222),(51337,21,3505,5028,'calcium',NULL,0.0368000000,'Calcium',67229),(51338,23,3505,5028,'magnesium',NULL,0.0256000000,'Magnesium',67230),(51339,24,3505,5028,'phosphorus',NULL,0.0784000000,'Phosphorus',67231),(51340,25,3505,5028,'potassium',NULL,0.2528000000,'Potassium',67232),(51341,26,3505,5028,'sodium',NULL,0.4864000000,'Sodium',67233),(51342,34,3505,5028,'vitamin_A',NULL,0.0007616000,'Vitamin A',67234),(51343,38,3505,5028,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(51344,41,3505,5028,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67235),(51345,58,3505,5028,'folate',NULL,0.0000416000,'Folate, total',67236),(51346,59,3505,5028,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67237),(51347,52,3505,5028,'vitamin_C',NULL,0.0129600000,'Vitamin C',67238),(51348,22,3505,5028,'iron',NULL,0.0015040000,'Iron',67239),(51349,27,3505,5028,'zinc',NULL,0.0007200000,'Zinc',67240),(51350,37,3505,5028,'vitamin_E',NULL,0.0008320000,'Vitamin E',67241),(51351,53,3505,5028,'thiamin',NULL,0.0003600000,'Thiamin',67242),(51352,54,3505,5028,'riboflavin',NULL,0.0001024000,'Riboflavin',67243),(51353,20,3505,5028,'fiber',NULL,4.9600000000,'Fiber',67244),(51354,20,3506,5916,'fiber',NULL,0.0000000000,'Fiber',67250),(51355,21,3506,5916,'calcium',NULL,0.0008880000,'Calcium',67251),(51356,22,3506,5916,'iron',NULL,0.0000000000,'Iron',67252),(51357,23,3506,5916,'magnesium',NULL,0.0002960000,'Magnesium',67253),(51358,24,3506,5916,'phosphorus',NULL,0.0000000000,'Phosphorus',67254),(51359,25,3506,5916,'potassium',NULL,0.0000000000,'Potassium',67255),(51360,26,3506,5916,'sodium',NULL,0.0011840000,'Sodium',67256),(51361,34,3506,5916,'vitamin_A',NULL,0.0000000000,'Vitamin A',67257),(51362,37,3506,5916,'vitamin_E',NULL,0.0000000000,'Vitamin E',67258),(51363,38,3506,5916,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(51364,41,3506,5916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67259),(51365,52,3506,5916,'vitamin_C',NULL,0.0000000000,'Vitamin C',67260),(51366,53,3506,5916,'thiamin',NULL,0.0000000000,'Thiamin',67261),(51367,54,3506,5916,'riboflavin',NULL,0.0000000000,'Riboflavin',67262),(51368,58,3506,5916,'folate',NULL,0.0000000000,'Folate, total',67263),(51369,59,3506,5916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67264),(51370,27,3506,5916,'zinc',NULL,0.0000029600,'Zinc',67265),(51371,20,3507,7718,'fiber',NULL,0.0000000000,'Fiber',67272),(51372,21,3507,7718,'calcium',NULL,0.0144585000,'Calcium',67273),(51373,23,3507,7718,'magnesium',NULL,0.0051030000,'Magnesium',67274),(51374,24,3507,7718,'phosphorus',NULL,0.0158760000,'Phosphorus',67275),(51375,25,3507,7718,'potassium',NULL,0.0521640000,'Potassium',67276),(51376,26,3507,7718,'sodium',NULL,0.0430920000,'Sodium',67277),(51377,34,3507,7718,'vitamin_A',NULL,0.0000039690,'Vitamin A',67278),(51378,38,3507,7718,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(51379,22,3507,7718,'iron',NULL,0.0003600450,'Iron',67279),(51380,27,3507,7718,'zinc',NULL,0.0000963900,'Zinc',67280),(51381,37,3507,7718,'vitamin_E',NULL,0.0000878850,'Vitamin E',67281),(51382,40,3507,7718,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(51383,41,3507,7718,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67282),(51384,58,3507,7718,'folate',NULL,0.0000008505,'Folate, total',67283),(51385,59,3507,7718,'vitamin_B12',NULL,0.0000000255,'Vitamin B-12',67284),(51386,53,3507,7718,'thiamin',NULL,0.0000068040,'Thiamin',67285),(51387,54,3507,7718,'riboflavin',NULL,0.0000204120,'Riboflavin',67286),(51388,52,3507,7718,'vitamin_C',NULL,0.0000850500,'Vitamin C',67287),(51389,20,3508,5916,'fiber',NULL,0.0000000000,'Fiber',67293),(51390,21,3508,5916,'calcium',NULL,0.0008880000,'Calcium',67294),(51391,22,3508,5916,'iron',NULL,0.0000000000,'Iron',67295),(51392,23,3508,5916,'magnesium',NULL,0.0002960000,'Magnesium',67296),(51393,24,3508,5916,'phosphorus',NULL,0.0000000000,'Phosphorus',67297),(51394,25,3508,5916,'potassium',NULL,0.0000000000,'Potassium',67298),(51395,26,3508,5916,'sodium',NULL,0.0011840000,'Sodium',67299),(51396,34,3508,5916,'vitamin_A',NULL,0.0000000000,'Vitamin A',67300),(51397,37,3508,5916,'vitamin_E',NULL,0.0000000000,'Vitamin E',67301),(51398,38,3508,5916,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(51399,41,3508,5916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67302),(51400,52,3508,5916,'vitamin_C',NULL,0.0000000000,'Vitamin C',67303),(51401,53,3508,5916,'thiamin',NULL,0.0000000000,'Thiamin',67304),(51402,54,3508,5916,'riboflavin',NULL,0.0000000000,'Riboflavin',67305),(51403,58,3508,5916,'folate',NULL,0.0000000000,'Folate, total',67306),(51404,59,3508,5916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67307),(51405,27,3508,5916,'zinc',NULL,0.0000029600,'Zinc',67308),(51406,23,3509,28888,'magnesium',NULL,0.0090000000,'Magnesium',67314),(51407,58,3509,28888,'folate',NULL,0.0000435000,'Folate, total',67315),(51408,22,3509,28888,'iron',NULL,0.0007200000,'Iron',67316),(51409,41,3509,28888,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67317),(51410,27,3509,28888,'zinc',NULL,0.0002250000,'Zinc',67318),(51411,53,3509,28888,'thiamin',NULL,0.0001500000,'Thiamin',67319),(51412,26,3509,28888,'sodium',NULL,0.0075000000,'Sodium',67320),(51413,37,3509,28888,'vitamin_E',NULL,0.0013200000,'Vitamin E',67321),(51414,25,3509,28888,'potassium',NULL,0.2835000000,'Potassium',67322),(51415,21,3509,28888,'calcium',NULL,0.0270000000,'Calcium',67323),(51416,52,3509,28888,'vitamin_C',NULL,0.0214500000,'Vitamin C',67324),(51417,24,3509,28888,'phosphorus',NULL,0.0375000000,'Phosphorus',67325),(51418,59,3509,28888,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67326),(51419,54,3509,28888,'riboflavin',NULL,0.0000150000,'Riboflavin',67327),(51420,20,3510,7133,'fiber',NULL,1.9200000000,'Fiber',67333),(51421,21,3510,7133,'calcium',NULL,0.0515200000,'Calcium',67334),(51422,23,3510,7133,'magnesium',NULL,0.0240000000,'Magnesium',67335),(51423,24,3510,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',67336),(51424,25,3510,7133,'potassium',NULL,0.0812800000,'Potassium',67337),(51425,26,3510,7133,'sodium',NULL,0.1456000000,'Sodium',67338),(51426,34,3510,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',67339),(51427,38,3510,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(51428,41,3510,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67340),(51429,52,3510,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',67341),(51430,58,3510,7133,'folate',NULL,0.0000134400,'Folate, total',67342),(51431,59,3510,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67343),(51432,22,3510,7133,'iron',NULL,0.0007904000,'Iron',67344),(51433,27,3510,7133,'zinc',NULL,0.0005664000,'Zinc',67345),(51434,37,3510,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',67346),(51435,53,3510,7133,'thiamin',NULL,0.0001260800,'Thiamin',67347),(51436,54,3510,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',67348),(51437,20,3511,7133,'fiber',NULL,1.9200000000,'Fiber',67354),(51438,21,3511,7133,'calcium',NULL,0.0515200000,'Calcium',67355),(51439,23,3511,7133,'magnesium',NULL,0.0240000000,'Magnesium',67356),(51440,24,3511,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',67357),(51441,25,3511,7133,'potassium',NULL,0.0812800000,'Potassium',67358),(51442,26,3511,7133,'sodium',NULL,0.1456000000,'Sodium',67359),(51443,34,3511,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',67360),(51444,38,3511,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(51445,41,3511,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67361),(51446,52,3511,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',67362),(51447,58,3511,7133,'folate',NULL,0.0000134400,'Folate, total',67363),(51448,59,3511,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67364),(51449,22,3511,7133,'iron',NULL,0.0007904000,'Iron',67365),(51450,27,3511,7133,'zinc',NULL,0.0005664000,'Zinc',67366),(51451,37,3511,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',67367),(51452,53,3511,7133,'thiamin',NULL,0.0001260800,'Thiamin',67368),(51453,54,3511,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',67369),(51454,20,3512,2200,'fiber',NULL,0.0000000000,'Fiber',67375),(51455,21,3512,2200,'calcium',NULL,0.0014100000,'Calcium',67376),(51456,22,3512,2200,'iron',NULL,0.0000000000,'Iron',67377),(51457,23,3512,2200,'magnesium',NULL,0.0001410000,'Magnesium',67378),(51458,24,3512,2200,'phosphorus',NULL,0.0010810000,'Phosphorus',67379),(51459,25,3512,2200,'potassium',NULL,0.0019740000,'Potassium',67380),(51460,26,3512,2200,'sodium',NULL,0.0443210000,'Sodium',67381),(51461,27,3512,2200,'zinc',NULL,0.0000000000,'Zinc',67382),(51462,34,3512,2200,'vitamin_A',NULL,0.0000384930,'Vitamin A',67383),(51463,58,3512,2200,'folate',NULL,0.0000000470,'Folate, total',67384),(51464,52,3512,2200,'vitamin_C',NULL,0.0000094000,'Vitamin C',67385),(51465,37,3512,2200,'vitamin_E',NULL,0.0001457000,'Vitamin E',67386),(51466,59,3512,2200,'vitamin_B12',NULL,0.0000000047,'Vitamin B-12',67387),(51467,53,3512,2200,'thiamin',NULL,0.0000004700,'Thiamin',67388),(51468,54,3512,2200,'riboflavin',NULL,0.0000017390,'Riboflavin',67389),(51469,20,3513,2200,'fiber',NULL,0.0000000000,'Fiber',67395),(51470,21,3513,2200,'calcium',NULL,0.0014100000,'Calcium',67396),(51471,22,3513,2200,'iron',NULL,0.0000000000,'Iron',67397),(51472,23,3513,2200,'magnesium',NULL,0.0001410000,'Magnesium',67398),(51473,24,3513,2200,'phosphorus',NULL,0.0010810000,'Phosphorus',67399),(51474,25,3513,2200,'potassium',NULL,0.0019740000,'Potassium',67400),(51475,26,3513,2200,'sodium',NULL,0.0443210000,'Sodium',67401),(51476,27,3513,2200,'zinc',NULL,0.0000000000,'Zinc',67402),(51477,34,3513,2200,'vitamin_A',NULL,0.0000384930,'Vitamin A',67403),(51478,58,3513,2200,'folate',NULL,0.0000000470,'Folate, total',67404),(51479,52,3513,2200,'vitamin_C',NULL,0.0000094000,'Vitamin C',67405),(51480,37,3513,2200,'vitamin_E',NULL,0.0001457000,'Vitamin E',67406),(51481,59,3513,2200,'vitamin_B12',NULL,0.0000000047,'Vitamin B-12',67407),(51482,53,3513,2200,'thiamin',NULL,0.0000004700,'Thiamin',67408),(51483,54,3513,2200,'riboflavin',NULL,0.0000017390,'Riboflavin',67409),(51484,20,3514,49191,'fiber',NULL,0.0110000000,'Fiber',67415),(51485,34,3514,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',67416),(51486,37,3514,49191,'vitamin_E',NULL,0.0000044000,'Vitamin E',67417),(51487,53,3514,49191,'thiamin',NULL,0.0000880000,'Thiamin',67418),(51488,54,3514,49191,'riboflavin',NULL,0.0000187000,'Riboflavin',67419),(51489,59,3514,49191,'vitamin_B12',NULL,0.0000001100,'Vitamin B-12',67420),(51490,58,3514,49191,'folate',NULL,0.0000020900,'Folate, total',67421),(51491,52,3514,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',67422),(51492,26,3514,49191,'sodium',NULL,0.0880000000,'Sodium',67423),(51493,25,3514,49191,'potassium',NULL,0.0374000000,'Potassium',67424),(51494,21,3514,49191,'calcium',NULL,0.0007700000,'Calcium',67425),(51495,23,3514,49191,'magnesium',NULL,0.0026400000,'Magnesium',67426),(51496,24,3514,49191,'phosphorus',NULL,0.0374000000,'Phosphorus',67427),(51497,22,3514,49191,'iron',NULL,0.0000770000,'Iron',67428),(51498,27,3514,49191,'zinc',NULL,0.0001980000,'Zinc',67429),(51499,20,3515,49191,'fiber',NULL,0.0110000000,'Fiber',67435),(51500,34,3515,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',67436),(51501,37,3515,49191,'vitamin_E',NULL,0.0000044000,'Vitamin E',67437),(51502,53,3515,49191,'thiamin',NULL,0.0000880000,'Thiamin',67438),(51503,54,3515,49191,'riboflavin',NULL,0.0000187000,'Riboflavin',67439),(51504,59,3515,49191,'vitamin_B12',NULL,0.0000001100,'Vitamin B-12',67440),(51505,58,3515,49191,'folate',NULL,0.0000020900,'Folate, total',67441),(51506,52,3515,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',67442),(51507,26,3515,49191,'sodium',NULL,0.0880000000,'Sodium',67443),(51508,25,3515,49191,'potassium',NULL,0.0374000000,'Potassium',67444),(51509,21,3515,49191,'calcium',NULL,0.0007700000,'Calcium',67445),(51510,23,3515,49191,'magnesium',NULL,0.0026400000,'Magnesium',67446),(51511,24,3515,49191,'phosphorus',NULL,0.0374000000,'Phosphorus',67447),(51512,22,3515,49191,'iron',NULL,0.0000770000,'Iron',67448),(51513,27,3515,49191,'zinc',NULL,0.0001980000,'Zinc',67449),(51514,20,3516,5916,'fiber',NULL,0.0000000000,'Fiber',67455),(51515,21,3516,5916,'calcium',NULL,0.0008880000,'Calcium',67456),(51516,22,3516,5916,'iron',NULL,0.0000000000,'Iron',67457),(51517,23,3516,5916,'magnesium',NULL,0.0002960000,'Magnesium',67458),(51518,24,3516,5916,'phosphorus',NULL,0.0000000000,'Phosphorus',67459),(51519,25,3516,5916,'potassium',NULL,0.0000000000,'Potassium',67460),(51520,26,3516,5916,'sodium',NULL,0.0011840000,'Sodium',67461),(51521,34,3516,5916,'vitamin_A',NULL,0.0000000000,'Vitamin A',67462),(51522,37,3516,5916,'vitamin_E',NULL,0.0000000000,'Vitamin E',67463),(51523,38,3516,5916,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(51524,41,3516,5916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67464),(51525,52,3516,5916,'vitamin_C',NULL,0.0000000000,'Vitamin C',67465),(51526,53,3516,5916,'thiamin',NULL,0.0000000000,'Thiamin',67466),(51527,54,3516,5916,'riboflavin',NULL,0.0000000000,'Riboflavin',67467),(51528,58,3516,5916,'folate',NULL,0.0000000000,'Folate, total',67468),(51529,59,3516,5916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67469),(51530,27,3516,5916,'zinc',NULL,0.0000029600,'Zinc',67470),(51531,21,3517,7462,'calcium',NULL,0.0087500000,'Calcium',67477),(51532,25,3517,7462,'potassium',NULL,0.0547500000,'Potassium',67478),(51533,26,3517,7462,'sodium',NULL,0.0985000000,'Sodium',67479),(51534,52,3517,7462,'vitamin_C',NULL,0.0000000000,'Vitamin C',67480),(51535,58,3517,7462,'folate',NULL,0.0000135000,'Folate, total',67481),(51536,22,3517,7462,'iron',NULL,0.0006125000,'Iron',67482),(51537,53,3517,7462,'thiamin',NULL,0.0000750000,'Thiamin',67483),(51538,54,3517,7462,'riboflavin',NULL,0.0000450000,'Riboflavin',67484),(51539,20,3517,7462,'fiber',NULL,0.7250000000,'Fiber',67485),(51540,21,3518,7462,'calcium',NULL,0.0087500000,'Calcium',67491),(51541,25,3518,7462,'potassium',NULL,0.0547500000,'Potassium',67492),(51542,26,3518,7462,'sodium',NULL,0.0985000000,'Sodium',67493),(51543,52,3518,7462,'vitamin_C',NULL,0.0000000000,'Vitamin C',67494),(51544,58,3518,7462,'folate',NULL,0.0000135000,'Folate, total',67495),(51545,22,3518,7462,'iron',NULL,0.0006125000,'Iron',67496),(51546,53,3518,7462,'thiamin',NULL,0.0000750000,'Thiamin',67497),(51547,54,3518,7462,'riboflavin',NULL,0.0000450000,'Riboflavin',67498),(51548,20,3518,7462,'fiber',NULL,0.7250000000,'Fiber',67499),(51549,20,3519,5906,'fiber',NULL,0.0000000000,'Fiber',67505),(51550,21,3519,5906,'calcium',NULL,0.0005920000,'Calcium',67506),(51551,23,3519,5906,'magnesium',NULL,0.0002960000,'Magnesium',67507),(51552,24,3519,5906,'phosphorus',NULL,0.0000000000,'Phosphorus',67508),(51553,25,3519,5906,'potassium',NULL,0.0026640000,'Potassium',67509),(51554,26,3519,5906,'sodium',NULL,0.0002960000,'Sodium',67510),(51555,34,3519,5906,'vitamin_A',NULL,0.0000000000,'Vitamin A',67511),(51556,37,3519,5906,'vitamin_E',NULL,0.0000000000,'Vitamin E',67512),(51557,38,3519,5906,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(51558,41,3519,5906,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67513),(51559,52,3519,5906,'vitamin_C',NULL,0.0000000000,'Vitamin C',67514),(51560,58,3519,5906,'folate',NULL,0.0000002960,'Folate, total',67515),(51561,59,3519,5906,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67516),(51562,22,3519,5906,'iron',NULL,0.0000236800,'Iron',67517),(51563,54,3519,5906,'riboflavin',NULL,0.0000011840,'Riboflavin',67518),(51564,27,3519,5906,'zinc',NULL,0.0000118400,'Zinc',67519),(51565,53,3519,5906,'thiamin',NULL,0.0000029600,'Thiamin',67520),(51566,20,3520,47997,'fiber',NULL,1.8200000000,'Fiber',67526),(51567,34,3520,47997,'vitamin_A',NULL,0.0000052000,'Vitamin A',67527),(51568,41,3520,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67528),(51569,37,3520,47997,'vitamin_E',NULL,0.0002080000,'Vitamin E',67529),(51570,53,3520,47997,'thiamin',NULL,0.0001950000,'Thiamin',67530),(51571,54,3520,47997,'riboflavin',NULL,0.0000520000,'Riboflavin',67531),(51572,59,3520,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67532),(51573,58,3520,47997,'folate',NULL,0.0000182000,'Folate, total',67533),(51574,52,3520,47997,'vitamin_C',NULL,0.0117000000,'Vitamin C',67534),(51575,26,3520,47997,'sodium',NULL,0.0000000000,'Sodium',67535),(51576,25,3520,47997,'potassium',NULL,0.4290000000,'Potassium',67536),(51577,21,3520,47997,'calcium',NULL,0.0078000000,'Calcium',67537),(51578,23,3520,47997,'magnesium',NULL,0.0351000000,'Magnesium',67538),(51579,24,3520,47997,'phosphorus',NULL,0.0299000000,'Phosphorus',67539),(51580,22,3520,47997,'iron',NULL,0.0003510000,'Iron',67540),(51581,27,3520,47997,'zinc',NULL,0.0002600000,'Zinc',67541),(51582,20,3521,49829,'fiber',NULL,1.3200000000,'Fiber',67546),(51583,34,3521,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',67547),(51584,41,3521,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67548),(51585,37,3521,49829,'vitamin_E',NULL,0.0009980000,'Vitamin E',67549),(51586,53,3521,49829,'thiamin',NULL,0.0000340000,'Thiamin',67550),(51587,54,3521,49829,'riboflavin',NULL,0.0000180000,'Riboflavin',67551),(51588,59,3521,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67552),(51589,58,3521,49829,'folate',NULL,0.0000106000,'Folate, total',67553),(51590,52,3521,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',67554),(51591,26,3521,49829,'sodium',NULL,0.0700000000,'Sodium',67555),(51592,25,3521,49829,'potassium',NULL,0.1400000000,'Potassium',67556),(51593,21,3521,49829,'calcium',NULL,0.0074000000,'Calcium',67557),(51594,23,3521,49829,'magnesium',NULL,0.0360000000,'Magnesium',67558),(51595,24,3521,49829,'phosphorus',NULL,0.0660000000,'Phosphorus',67559),(51596,22,3521,49829,'iron',NULL,0.0004200000,'Iron',67560),(51597,27,3521,49829,'zinc',NULL,0.0006000000,'Zinc',67561),(51598,20,3522,48704,'fiber',NULL,0.0000000000,'Fiber',67567),(51599,34,3522,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',67568),(51600,41,3522,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',67569),(51601,37,3522,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',67570),(51602,53,3522,48704,'thiamin',NULL,0.0000520000,'Thiamin',67571),(51603,54,3522,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',67572),(51604,59,3522,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67573),(51605,58,3522,48704,'folate',NULL,0.0000104000,'Folate, total',67574),(51606,52,3522,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',67575),(51607,26,3522,48704,'sodium',NULL,0.0650000000,'Sodium',67576),(51608,25,3522,48704,'potassium',NULL,0.3354000000,'Potassium',67577),(51609,21,3522,48704,'calcium',NULL,0.1690000000,'Calcium',67578),(51610,23,3522,48704,'magnesium',NULL,0.0260000000,'Magnesium',67579),(51611,24,3522,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',67580),(51612,22,3522,48704,'iron',NULL,0.0001560000,'Iron',67581),(51613,27,3522,48704,'zinc',NULL,0.0005200000,'Zinc',67582),(51614,40,3522,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(51615,21,3523,6519,'calcium',NULL,0.0350000000,'Calcium',67588),(51616,23,3523,6519,'magnesium',NULL,0.0270000000,'Magnesium',67589),(51617,24,3523,6519,'phosphorus',NULL,0.0800000000,'Phosphorus',67590),(51618,25,3523,6519,'potassium',NULL,0.1440000000,'Potassium',67591),(51619,26,3523,6519,'sodium',NULL,0.1320000000,'Sodium',67592),(51620,20,3523,6519,'fiber',NULL,4.4000000000,'Fiber',67593),(51621,22,3523,6519,'iron',NULL,0.0012300000,'Iron',67594),(51622,34,3523,6519,'vitamin_A',NULL,0.0000010000,'Vitamin A',67595),(51623,38,3523,6519,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(51624,41,3523,6519,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67596),(51625,58,3523,6519,'folate',NULL,0.0000250000,'Folate, total',67597),(51626,59,3523,6519,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67598),(51627,52,3523,6519,'vitamin_C',NULL,0.0001000000,'Vitamin C',67599),(51628,27,3523,6519,'zinc',NULL,0.0006900000,'Zinc',67600),(51629,37,3523,6519,'vitamin_E',NULL,0.0001900000,'Vitamin E',67601),(51630,53,3523,6519,'thiamin',NULL,0.0000320000,'Thiamin',67602),(51631,54,3523,6519,'riboflavin',NULL,0.0000150000,'Riboflavin',67603),(51632,34,3524,48438,'vitamin_A',NULL,0.0011058500,'Vitamin A',67609),(51633,41,3524,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67610),(51634,37,3524,48438,'vitamin_E',NULL,0.0004760000,'Vitamin E',67611),(51635,53,3524,48438,'thiamin',NULL,0.0000340000,'Thiamin',67612),(51636,54,3524,48438,'riboflavin',NULL,0.0000170000,'Riboflavin',67613),(51637,59,3524,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67614),(51638,58,3524,48438,'folate',NULL,0.0000238000,'Folate, total',67615),(51639,52,3524,48438,'vitamin_C',NULL,0.0034000000,'Vitamin C',67616),(51640,26,3524,48438,'sodium',NULL,0.0340000000,'Sodium',67617),(51641,25,3524,48438,'potassium',NULL,0.2040000000,'Potassium',67618),(51642,21,3524,48438,'calcium',NULL,0.0289000000,'Calcium',67619),(51643,23,3524,48438,'magnesium',NULL,0.0076500000,'Magnesium',67620),(51644,24,3524,48438,'phosphorus',NULL,0.0212500000,'Phosphorus',67621),(51645,22,3524,48438,'iron',NULL,0.0003400000,'Iron',67622),(51646,27,3524,48438,'zinc',NULL,0.0001700000,'Zinc',67623),(51647,34,3525,49848,'vitamin_A',NULL,0.0000039000,'Vitamin A',67630),(51648,41,3525,49848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67631),(51649,37,3525,49848,'vitamin_E',NULL,0.0001020000,'Vitamin E',67632),(51650,53,3525,49848,'thiamin',NULL,0.0000330000,'Thiamin',67633),(51651,54,3525,49848,'riboflavin',NULL,0.0000210000,'Riboflavin',67634),(51652,59,3525,49848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67635),(51653,52,3525,49848,'vitamin_C',NULL,0.0000000000,'Vitamin C',67636),(51654,26,3525,49848,'sodium',NULL,0.0039000000,'Sodium',67637),(51655,25,3525,49848,'potassium',NULL,0.0810000000,'Potassium',67638),(51656,21,3525,49848,'calcium',NULL,0.0072000000,'Calcium',67639),(51657,23,3525,49848,'magnesium',NULL,0.0090000000,'Magnesium',67640),(51658,24,3525,49848,'phosphorus',NULL,0.0330000000,'Phosphorus',67641),(51659,22,3525,49848,'iron',NULL,0.0004200000,'Iron',67642),(51660,27,3525,49848,'zinc',NULL,0.0003000000,'Zinc',67643),(51661,34,3526,48436,'vitamin_A',NULL,0.0003852000,'Vitamin A',67649),(51662,41,3526,48436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67650),(51663,37,3526,48436,'vitamin_E',NULL,0.0001680000,'Vitamin E',67651),(51664,53,3526,48436,'thiamin',NULL,0.0000150000,'Thiamin',67652),(51665,54,3526,48436,'riboflavin',NULL,0.0000030000,'Riboflavin',67653),(51666,59,3526,48436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67654),(51667,58,3526,48436,'folate',NULL,0.0000051000,'Folate, total',67655),(51668,52,3526,48436,'vitamin_C',NULL,0.0006000000,'Vitamin C',67656),(51669,26,3526,48436,'sodium',NULL,0.0069000000,'Sodium',67657),(51670,25,3526,48436,'potassium',NULL,0.0480000000,'Potassium',67658),(51671,21,3526,48436,'calcium',NULL,0.0090000000,'Calcium',67659),(51672,23,3526,48436,'magnesium',NULL,0.0018000000,'Magnesium',67660),(51673,24,3526,48436,'phosphorus',NULL,0.0045000000,'Phosphorus',67661),(51674,22,3526,48436,'iron',NULL,0.0001200000,'Iron',67662),(51675,27,3526,48436,'zinc',NULL,0.0000600000,'Zinc',67663),(51676,20,3527,48349,'fiber',NULL,1.9000000000,'Fiber',67669),(51677,34,3527,48349,'vitamin_A',NULL,0.0000305000,'Vitamin A',67670),(51678,41,3527,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67671),(51679,37,3527,48349,'vitamin_E',NULL,0.0009200000,'Vitamin E',67672),(51680,53,3527,48349,'thiamin',NULL,0.0001450000,'Thiamin',67673),(51681,54,3527,48349,'riboflavin',NULL,0.0000750000,'Riboflavin',67674),(51682,59,3527,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67675),(51683,58,3527,48349,'folate',NULL,0.0000360000,'Folate, total',67676),(51684,52,3527,48349,'vitamin_C',NULL,0.0300000000,'Vitamin C',67677),(51685,26,3527,48349,'sodium',NULL,0.0035000000,'Sodium',67678),(51686,25,3527,48349,'potassium',NULL,0.1865000000,'Potassium',67679),(51687,21,3527,48349,'calcium',NULL,0.0220000000,'Calcium',67680),(51688,23,3527,48349,'magnesium',NULL,0.0105000000,'Magnesium',67681),(51689,24,3527,48349,'phosphorus',NULL,0.0370000000,'Phosphorus',67682),(51690,22,3527,48349,'iron',NULL,0.0003750000,'Iron',67683),(51691,27,3527,48349,'zinc',NULL,0.0003000000,'Zinc',67684),(51692,20,3528,49561,'fiber',NULL,0.0000000000,'Fiber',67691),(51693,34,3528,49561,'vitamin_A',NULL,0.0000120000,'Vitamin A',67692),(51694,41,3528,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67693),(51695,37,3528,49561,'vitamin_E',NULL,0.0000240000,'Vitamin E',67694),(51696,53,3528,49561,'thiamin',NULL,0.0000180000,'Thiamin',67695),(51697,54,3528,49561,'riboflavin',NULL,0.0001440000,'Riboflavin',67696),(51698,59,3528,49561,'vitamin_B12',NULL,0.0000005400,'Vitamin B-12',67697),(51699,58,3528,49561,'folate',NULL,0.0000054000,'Folate, total',67698),(51700,52,3528,49561,'vitamin_C',NULL,0.0012000000,'Vitamin C',67699),(51701,26,3528,49561,'sodium',NULL,0.0258000000,'Sodium',67700),(51702,25,3528,49561,'potassium',NULL,0.0936000000,'Potassium',67701),(51703,21,3528,49561,'calcium',NULL,0.0720000000,'Calcium',67702),(51704,23,3528,49561,'magnesium',NULL,0.0066000000,'Magnesium',67703),(51705,24,3528,49561,'phosphorus',NULL,0.0564000000,'Phosphorus',67704),(51706,22,3528,49561,'iron',NULL,0.0000120000,'Iron',67705),(51707,27,3528,49561,'zinc',NULL,0.0002400000,'Zinc',67706),(51708,41,3529,49641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67712),(51709,59,3529,49641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67713),(51710,58,3529,49641,'folate',NULL,0.0000000000,'Folate, total',67714),(51711,52,3529,49641,'vitamin_C',NULL,0.0000000000,'Vitamin C',67715),(51712,26,3529,49641,'sodium',NULL,0.2950000000,'Sodium',67716),(51713,25,3529,49641,'potassium',NULL,0.0200000000,'Potassium',67717),(51714,21,3529,49641,'calcium',NULL,0.0070000000,'Calcium',67718),(51715,23,3529,49641,'magnesium',NULL,0.0082000000,'Magnesium',67719),(51716,24,3529,49641,'phosphorus',NULL,0.0190000000,'Phosphorus',67720),(51717,22,3529,49641,'iron',NULL,0.0002900000,'Iron',67721),(51718,27,3529,49641,'zinc',NULL,0.0001000000,'Zinc',67722),(51719,34,3530,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',67728),(51720,41,3530,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67729),(51721,37,3530,49101,'vitamin_E',NULL,0.0000007000,'Vitamin E',67730),(51722,53,3530,49101,'thiamin',NULL,0.0000091000,'Thiamin',67731),(51723,54,3530,49101,'riboflavin',NULL,0.0000021000,'Riboflavin',67732),(51724,59,3530,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67733),(51725,58,3530,49101,'folate',NULL,0.0000003500,'Folate, total',67734),(51726,52,3530,49101,'vitamin_C',NULL,0.0011900000,'Vitamin C',67735),(51727,26,3530,49101,'sodium',NULL,0.0002800000,'Sodium',67736),(51728,25,3530,49101,'potassium',NULL,0.0434000000,'Potassium',67737),(51729,21,3530,49101,'calcium',NULL,0.0013300000,'Calcium',67738),(51730,23,3530,49101,'magnesium',NULL,0.0017500000,'Magnesium',67739),(51731,24,3530,49101,'phosphorus',NULL,0.0119000000,'Phosphorus',67740),(51732,22,3530,49101,'iron',NULL,0.0001330000,'Iron',67741),(51733,27,3530,49101,'zinc',NULL,0.0000700000,'Zinc',67742),(51734,26,3531,22443,'sodium',NULL,0.0129600000,'Sodium',67747),(51735,23,3531,22443,'magnesium',NULL,0.0075960000,'Magnesium',67748),(51736,24,3531,22443,'phosphorus',NULL,0.0123600000,'Phosphorus',67749),(51737,25,3531,22443,'potassium',NULL,0.1212000000,'Potassium',67750),(51738,21,3531,22443,'calcium',NULL,0.0054720000,'Calcium',67751),(51739,22,3531,22443,'iron',NULL,0.0001440000,'Iron',67752),(51740,20,3531,22443,'fiber',NULL,0.5040000000,'Fiber',67753),(51741,41,3531,22443,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67754),(51742,37,3531,22443,'vitamin_E',NULL,0.0006840000,'Vitamin E',67755),(51743,52,3531,22443,'vitamin_C',NULL,0.0003120000,'Vitamin C',67756),(51744,53,3531,22443,'thiamin',NULL,0.0000096000,'Thiamin',67757),(51745,54,3531,22443,'riboflavin',NULL,0.0000120000,'Riboflavin',67758),(51746,59,3531,22443,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67759),(51747,58,3531,22443,'folate',NULL,0.0000069600,'Folate, total',67760),(51748,27,3531,22443,'zinc',NULL,0.0000000000,'Zinc',67761),(51749,21,3532,4676,'calcium',NULL,0.0270000000,'Calcium',67766),(51750,23,3532,4676,'magnesium',NULL,0.0630000000,'Magnesium',67767),(51751,24,3532,4676,'phosphorus',NULL,0.1860000000,'Phosphorus',67768),(51752,25,3532,4676,'potassium',NULL,1.2210000000,'Potassium',67769),(51753,26,3532,4676,'sodium',NULL,0.0480000000,'Sodium',67770),(51754,34,3532,4676,'vitamin_A',NULL,0.0000000000,'Vitamin A',67771),(51755,38,3532,4676,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(51756,41,3532,4676,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67772),(51757,58,3532,4676,'folate',NULL,0.0000540000,'Folate, total',67773),(51758,59,3532,4676,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67774),(51759,52,3532,4676,'vitamin_C',NULL,0.0273000000,'Vitamin C',67775),(51760,22,3532,4676,'iron',NULL,0.0015600000,'Iron',67776),(51761,27,3532,4676,'zinc',NULL,0.0008700000,'Zinc',67777),(51762,37,3532,4676,'vitamin_E',NULL,0.0000300000,'Vitamin E',67778),(51763,20,3532,4676,'fiber',NULL,7.2000000000,'Fiber',67779),(51764,53,3532,4676,'thiamin',NULL,0.0002130000,'Thiamin',67780),(51765,54,3532,4676,'riboflavin',NULL,0.0001020000,'Riboflavin',67781),(51766,34,3533,48926,'vitamin_A',NULL,0.0000021000,'Vitamin A',67787),(51767,41,3533,48926,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67788),(51768,53,3533,48926,'thiamin',NULL,0.0000210000,'Thiamin',67789),(51769,54,3533,48926,'riboflavin',NULL,0.0000270000,'Riboflavin',67790),(51770,59,3533,48926,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67791),(51771,58,3533,48926,'folate',NULL,0.0000039000,'Folate, total',67792),(51772,52,3533,48926,'vitamin_C',NULL,0.0000000000,'Vitamin C',67793),(51773,26,3533,48926,'sodium',NULL,0.0030000000,'Sodium',67794),(51774,25,3533,48926,'potassium',NULL,0.2100000000,'Potassium',67795),(51775,21,3533,48926,'calcium',NULL,0.0135000000,'Calcium',67796),(51776,23,3533,48926,'magnesium',NULL,0.0123000000,'Magnesium',67797),(51777,24,3533,48926,'phosphorus',NULL,0.0180000000,'Phosphorus',67798),(51778,22,3533,48926,'iron',NULL,0.0003900000,'Iron',67799),(51779,27,3533,48926,'zinc',NULL,0.0001200000,'Zinc',67800),(51780,20,3534,48498,'fiber',NULL,0.0000000000,'Fiber',67808),(51781,34,3534,48498,'vitamin_A',NULL,0.0000776000,'Vitamin A',67809),(51782,41,3534,48498,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',67810),(51783,37,3534,48498,'vitamin_E',NULL,0.0001040000,'Vitamin E',67811),(51784,53,3534,48498,'thiamin',NULL,0.0000060000,'Thiamin',67812),(51785,54,3534,48498,'riboflavin',NULL,0.0000780000,'Riboflavin',67813),(51786,59,3534,48498,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',67814),(51787,58,3534,48498,'folate',NULL,0.0000062000,'Folate, total',67815),(51788,52,3534,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',67816),(51789,26,3534,48498,'sodium',NULL,0.1446000000,'Sodium',67817),(51790,25,3534,48498,'potassium',NULL,0.0150000000,'Potassium',67818),(51791,21,3534,48498,'calcium',NULL,0.1478000000,'Calcium',67819),(51792,23,3534,48498,'magnesium',NULL,0.0058000000,'Magnesium',67820),(51793,24,3534,48498,'phosphorus',NULL,0.1010000000,'Phosphorus',67821),(51794,22,3534,48498,'iron',NULL,0.0000600000,'Iron',67822),(51795,27,3534,48498,'zinc',NULL,0.0008200000,'Zinc',67823),(51796,40,3534,48498,'vitamin_D3',NULL,0.0000000600,'Vitamin D3',NULL),(51797,26,3535,81536,'sodium',NULL,0.0610000000,'Sodium',67829),(51798,21,3535,81536,'calcium',NULL,0.1170000000,'Calcium',67830),(51799,20,3535,81536,'fiber',NULL,0.0000000000,'Fiber',67831),(51800,26,3536,22443,'sodium',NULL,0.0108000000,'Sodium',67837),(51801,23,3536,22443,'magnesium',NULL,0.0063300000,'Magnesium',67838),(51802,24,3536,22443,'phosphorus',NULL,0.0103000000,'Phosphorus',67839),(51803,25,3536,22443,'potassium',NULL,0.1010000000,'Potassium',67840),(51804,21,3536,22443,'calcium',NULL,0.0045600000,'Calcium',67841),(51805,22,3536,22443,'iron',NULL,0.0001200000,'Iron',67842),(51806,20,3536,22443,'fiber',NULL,0.4200000000,'Fiber',67843),(51807,41,3536,22443,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67844),(51808,37,3536,22443,'vitamin_E',NULL,0.0005700000,'Vitamin E',67845),(51809,52,3536,22443,'vitamin_C',NULL,0.0002600000,'Vitamin C',67846),(51810,53,3536,22443,'thiamin',NULL,0.0000080000,'Thiamin',67847),(51811,54,3536,22443,'riboflavin',NULL,0.0000100000,'Riboflavin',67848),(51812,59,3536,22443,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67849),(51813,58,3536,22443,'folate',NULL,0.0000058000,'Folate, total',67850),(51814,27,3536,22443,'zinc',NULL,0.0000000000,'Zinc',67851),(51815,26,3537,22385,'sodium',NULL,0.0124950000,'Sodium',67857),(51816,41,3537,22385,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67858),(51817,37,3537,22385,'vitamin_E',NULL,0.0008610000,'Vitamin E',67859),(51818,52,3537,22385,'vitamin_C',NULL,0.0027300000,'Vitamin C',67860),(51819,53,3537,22385,'thiamin',NULL,0.0001596000,'Thiamin',67861),(51820,54,3537,22385,'riboflavin',NULL,0.0000420000,'Riboflavin',67862),(51821,59,3537,22385,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67863),(51822,58,3537,22385,'folate',NULL,0.0000294000,'Folate, total',67864),(51823,23,3537,22385,'magnesium',NULL,0.0315000000,'Magnesium',67865),(51824,24,3537,22385,'phosphorus',NULL,0.0315000000,'Phosphorus',67866),(51825,25,3537,22385,'potassium',NULL,0.2583000000,'Potassium',67867),(51826,21,3537,22385,'calcium',NULL,0.0422100000,'Calcium',67868),(51827,22,3537,22385,'iron',NULL,0.0005250000,'Iron',67869),(51828,27,3537,22385,'zinc',NULL,0.0002058000,'Zinc',67870),(51829,20,3537,22385,'fiber',NULL,9.0300000000,'Fiber',67871),(51830,20,3538,50384,'fiber',NULL,2.0700000000,'Fiber',67878),(51831,34,3538,50384,'vitamin_A',NULL,0.0000891000,'Vitamin A',67879),(51832,41,3538,50384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67880),(51833,37,3538,50384,'vitamin_E',NULL,0.0032400000,'Vitamin E',67881),(51834,53,3538,50384,'thiamin',NULL,0.0000540000,'Thiamin',67882),(51835,54,3538,50384,'riboflavin',NULL,0.0000180000,'Riboflavin',67883),(51836,59,3538,50384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67884),(51837,58,3538,50384,'folate',NULL,0.0000072000,'Folate, total',67885),(51838,52,3538,50384,'vitamin_C',NULL,0.0000000000,'Vitamin C',67886),(51839,26,3538,50384,'sodium',NULL,0.2610000000,'Sodium',67887),(51840,25,3538,50384,'potassium',NULL,0.3204000000,'Potassium',67888),(51841,21,3538,50384,'calcium',NULL,0.0297000000,'Calcium',67889),(51842,23,3538,50384,'magnesium',NULL,0.0162000000,'Magnesium',67890),(51843,24,3538,50384,'phosphorus',NULL,0.0288000000,'Phosphorus',67891),(51844,22,3538,50384,'iron',NULL,0.0005580000,'Iron',67892),(51845,27,3538,50384,'zinc',NULL,0.0001800000,'Zinc',67893),(51846,20,3539,49703,'fiber',NULL,2.1600000000,'Fiber',67900),(51847,34,3539,49703,'vitamin_A',NULL,0.0000016000,'Vitamin A',67901),(51848,41,3539,49703,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67902),(51849,37,3539,49703,'vitamin_E',NULL,0.0002880000,'Vitamin E',67903),(51850,53,3539,49703,'thiamin',NULL,0.0000880000,'Thiamin',67904),(51851,54,3539,49703,'riboflavin',NULL,0.0000160000,'Riboflavin',67905),(51852,59,3539,49703,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67906),(51853,58,3539,49703,'folate',NULL,0.0000088000,'Folate, total',67907),(51854,52,3539,49703,'vitamin_C',NULL,0.0024000000,'Vitamin C',67908),(51855,26,3539,49703,'sodium',NULL,0.0032000000,'Sodium',67909),(51856,25,3539,49703,'potassium',NULL,0.1376000000,'Potassium',67910),(51857,21,3539,49703,'calcium',NULL,0.0296000000,'Calcium',67911),(51858,23,3539,49703,'magnesium',NULL,0.0080000000,'Magnesium',67912),(51859,24,3539,49703,'phosphorus',NULL,0.0232000000,'Phosphorus',67913),(51860,22,3539,49703,'iron',NULL,0.0002960000,'Iron',67914),(51861,27,3539,49703,'zinc',NULL,0.0001600000,'Zinc',67915),(51862,20,3540,48381,'fiber',NULL,0.0000000000,'Fiber',67921),(51863,34,3540,48381,'vitamin_A',NULL,0.0001060000,'Vitamin A',67922),(51864,41,3540,48381,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',67923),(51865,37,3540,48381,'vitamin_E',NULL,0.0001850000,'Vitamin E',67924),(51866,53,3540,48381,'thiamin',NULL,0.0000000000,'Thiamin',67925),(51867,54,3540,48381,'riboflavin',NULL,0.0000070000,'Riboflavin',67926),(51868,59,3540,48381,'vitamin_B12',NULL,0.0000000300,'Vitamin B-12',67927),(51869,58,3540,48381,'folate',NULL,0.0000000000,'Folate, total',67928),(51870,52,3540,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',67929),(51871,26,3540,48381,'sodium',NULL,0.0008000000,'Sodium',67930),(51872,25,3540,48381,'potassium',NULL,0.0027000000,'Potassium',67931),(51873,21,3540,48381,'calcium',NULL,0.0018000000,'Calcium',67932),(51874,23,3540,48381,'magnesium',NULL,0.0002000000,'Magnesium',67933),(51875,24,3540,48381,'phosphorus',NULL,0.0023000000,'Phosphorus',67934),(51876,22,3540,48381,'iron',NULL,0.0000000000,'Iron',67935),(51877,27,3540,48381,'zinc',NULL,0.0000100000,'Zinc',67936),(51878,20,3541,48309,'fiber',NULL,1.7500000000,'Fiber',67942),(51879,34,3541,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',67943),(51880,41,3541,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67944),(51881,37,3541,48309,'vitamin_E',NULL,0.0000700000,'Vitamin E',67945),(51882,53,3541,48309,'thiamin',NULL,0.0000625000,'Thiamin',67946),(51883,54,3541,48309,'riboflavin',NULL,0.0000125000,'Riboflavin',67947),(51884,59,3541,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67948),(51885,58,3541,48309,'folate',NULL,0.0000100000,'Folate, total',67949),(51886,52,3541,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',67950),(51887,26,3541,48309,'sodium',NULL,0.1000000000,'Sodium',67951),(51888,25,3541,48309,'potassium',NULL,0.0632500000,'Potassium',67952),(51889,21,3541,48309,'calcium',NULL,0.0265000000,'Calcium',67953),(51890,23,3541,48309,'magnesium',NULL,0.0165000000,'Magnesium',67954),(51891,24,3541,48309,'phosphorus',NULL,0.0505000000,'Phosphorus',67955),(51892,22,3541,48309,'iron',NULL,0.0006000000,'Iron',67956),(51893,27,3541,48309,'zinc',NULL,0.0004000000,'Zinc',67957),(51894,40,3541,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(51895,20,3542,48989,'fiber',NULL,0.0000000000,'Fiber',67963),(51896,34,3542,48989,'vitamin_A',NULL,0.0001512000,'Vitamin A',67964),(51897,41,3542,48989,'vitamin_D23',NULL,0.0000038400,'Vitamin D (D2 + D3)',67965),(51898,37,3542,48989,'vitamin_E',NULL,0.0015480000,'Vitamin E',67966),(51899,53,3542,48989,'thiamin',NULL,0.0000960000,'Thiamin',67967),(51900,54,3542,48989,'riboflavin',NULL,0.0006000000,'Riboflavin',67968),(51901,59,3542,48989,'vitamin_B12',NULL,0.0000032400,'Vitamin B-12',67969),(51902,58,3542,48989,'folate',NULL,0.0000564000,'Folate, total',67970),(51903,52,3542,48989,'vitamin_C',NULL,0.0000000000,'Vitamin C',67971),(51904,26,3542,48989,'sodium',NULL,0.1848000000,'Sodium',67972),(51905,25,3542,48989,'potassium',NULL,0.1740000000,'Potassium',67973),(51906,21,3542,48989,'calcium',NULL,0.0552000000,'Calcium',67974),(51907,23,3542,48989,'magnesium',NULL,0.0156000000,'Magnesium',67975),(51908,24,3542,48989,'phosphorus',NULL,0.2148000000,'Phosphorus',67976),(51909,22,3542,48989,'iron',NULL,0.0020640000,'Iron',67977),(51910,27,3542,48989,'zinc',NULL,0.0013200000,'Zinc',67978),(51911,40,3542,48989,'vitamin_D3',NULL,0.0000030000,'Vitamin D3',NULL),(51912,20,3543,50500,'fiber',NULL,1.0000000000,'Fiber',67983),(51913,34,3543,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',67984),(51914,41,3543,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',67985),(51915,37,3543,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',67986),(51916,53,3543,50500,'thiamin',NULL,0.0000900000,'Thiamin',67987),(51917,54,3543,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',67988),(51918,59,3543,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',67989),(51919,58,3543,50500,'folate',NULL,0.0001610000,'Folate, total',67990),(51920,52,3543,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',67991),(51921,26,3543,50500,'sodium',NULL,0.0300000000,'Sodium',67992),(51922,25,3543,50500,'potassium',NULL,0.6820000000,'Potassium',67993),(51923,21,3543,50500,'calcium',NULL,0.1190000000,'Calcium',67994),(51924,23,3543,50500,'magnesium',NULL,0.0800000000,'Magnesium',67995),(51925,24,3543,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',67996),(51926,22,3543,50500,'iron',NULL,0.0018900000,'Iron',67997),(51927,27,3543,50500,'zinc',NULL,0.0009000000,'Zinc',67998),(51928,20,3544,48287,'fiber',NULL,3.9680000000,'Fiber',68004),(51929,34,3544,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',68005),(51930,41,3544,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68006),(51931,37,3544,48287,'vitamin_E',NULL,0.0000062000,'Vitamin E',68007),(51932,53,3544,48287,'thiamin',NULL,0.0001488000,'Thiamin',68008),(51933,54,3544,48287,'riboflavin',NULL,0.0000496000,'Riboflavin',68009),(51934,59,3544,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68010),(51935,58,3544,48287,'folate',NULL,0.0000179800,'Folate, total',68011),(51936,52,3544,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',68012),(51937,26,3544,48287,'sodium',NULL,0.3180600000,'Sodium',68013),(51938,25,3544,48287,'potassium',NULL,0.1717400000,'Potassium',68014),(51939,21,3544,48287,'calcium',NULL,0.1475600000,'Calcium',68015),(51940,23,3544,48287,'magnesium',NULL,0.0359600000,'Magnesium',68016),(51941,24,3544,48287,'phosphorus',NULL,0.1246200000,'Phosphorus',68017),(51942,22,3544,48287,'iron',NULL,0.0017484000,'Iron',68018),(51943,27,3544,48287,'zinc',NULL,0.0010540000,'Zinc',68019),(51944,20,3545,47930,'fiber',NULL,1.7000000000,'Fiber',68025),(51945,34,3545,47930,'vitamin_A',NULL,0.0000034000,'Vitamin A',68026),(51946,41,3545,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68027),(51947,37,3545,47930,'vitamin_E',NULL,0.0001360000,'Vitamin E',68028),(51948,53,3545,47930,'thiamin',NULL,0.0000510000,'Thiamin',68029),(51949,54,3545,47930,'riboflavin',NULL,0.0000510000,'Riboflavin',68030),(51950,59,3545,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68031),(51951,58,3545,47930,'folate',NULL,0.0000000000,'Folate, total',68032),(51952,52,3545,47930,'vitamin_C',NULL,0.0085000000,'Vitamin C',68033),(51953,26,3545,47930,'sodium',NULL,0.0017000000,'Sodium',68034),(51954,25,3545,47930,'potassium',NULL,0.1479000000,'Potassium',68035),(51955,21,3545,47930,'calcium',NULL,0.0085000000,'Calcium',68036),(51956,23,3545,47930,'magnesium',NULL,0.0068000000,'Magnesium',68037),(51957,24,3545,47930,'phosphorus',NULL,0.0119000000,'Phosphorus',68038),(51958,22,3545,47930,'iron',NULL,0.0001360000,'Iron',68039),(51959,27,3545,47930,'zinc',NULL,0.0000000000,'Zinc',68040),(51960,20,3546,48669,'fiber',NULL,1.5930000000,'Fiber',68045),(51961,34,3546,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',68046),(51962,41,3546,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68047),(51963,53,3546,48669,'thiamin',NULL,0.0000006000,'Thiamin',68048),(51964,54,3546,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',68049),(51965,59,3546,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68050),(51966,58,3546,48669,'folate',NULL,0.0000001800,'Folate, total',68051),(51967,52,3546,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',68052),(51968,26,3546,48669,'sodium',NULL,0.0003000000,'Sodium',68053),(51969,25,3546,48669,'potassium',NULL,0.0129300000,'Potassium',68054),(51970,21,3546,48669,'calcium',NULL,0.0300600000,'Calcium',68055),(51971,23,3546,48669,'magnesium',NULL,0.0018000000,'Magnesium',68056),(51972,24,3546,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',68057),(51973,22,3546,48669,'iron',NULL,0.0002496000,'Iron',68058),(51974,27,3546,48669,'zinc',NULL,0.0000540000,'Zinc',68059),(51975,20,3547,48381,'fiber',NULL,0.0000000000,'Fiber',68065),(51976,34,3547,48381,'vitamin_A',NULL,0.0001060000,'Vitamin A',68066),(51977,41,3547,48381,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',68067),(51978,37,3547,48381,'vitamin_E',NULL,0.0001850000,'Vitamin E',68068),(51979,53,3547,48381,'thiamin',NULL,0.0000000000,'Thiamin',68069),(51980,54,3547,48381,'riboflavin',NULL,0.0000070000,'Riboflavin',68070),(51981,59,3547,48381,'vitamin_B12',NULL,0.0000000300,'Vitamin B-12',68071),(51982,58,3547,48381,'folate',NULL,0.0000000000,'Folate, total',68072),(51983,52,3547,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',68073),(51984,26,3547,48381,'sodium',NULL,0.0008000000,'Sodium',68074),(51985,25,3547,48381,'potassium',NULL,0.0027000000,'Potassium',68075),(51986,21,3547,48381,'calcium',NULL,0.0018000000,'Calcium',68076),(51987,23,3547,48381,'magnesium',NULL,0.0002000000,'Magnesium',68077),(51988,24,3547,48381,'phosphorus',NULL,0.0023000000,'Phosphorus',68078),(51989,22,3547,48381,'iron',NULL,0.0000000000,'Iron',68079),(51990,27,3547,48381,'zinc',NULL,0.0000100000,'Zinc',68080),(51991,34,3548,48540,'vitamin_A',NULL,0.0000056000,'Vitamin A',68087),(51992,41,3548,48540,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68088),(51993,37,3548,48540,'vitamin_E',NULL,0.0001820000,'Vitamin E',68089),(51994,53,3548,48540,'thiamin',NULL,0.0000420000,'Thiamin',68090),(51995,54,3548,48540,'riboflavin',NULL,0.0000420000,'Riboflavin',68091),(51996,59,3548,48540,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68092),(51997,58,3548,48540,'folate',NULL,0.0000070000,'Folate, total',68093),(51998,52,3548,48540,'vitamin_C',NULL,0.0154000000,'Vitamin C',68094),(51999,26,3548,48540,'sodium',NULL,0.0014000000,'Sodium',68095),(52000,25,3548,48540,'potassium',NULL,0.2940000000,'Potassium',68096),(52001,21,3548,48540,'calcium',NULL,0.0182000000,'Calcium',68097),(52002,23,3548,48540,'magnesium',NULL,0.0140000000,'Magnesium',68098),(52003,24,3548,48540,'phosphorus',NULL,0.0294000000,'Phosphorus',68099),(52004,22,3548,48540,'iron',NULL,0.0002800000,'Iron',68100),(52005,27,3548,48540,'zinc',NULL,0.0001400000,'Zinc',68101),(52006,34,3549,50789,'vitamin_A',NULL,0.0000120000,'Vitamin A',68107),(52007,41,3549,50789,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',68108),(52008,37,3549,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',68109),(52009,53,3549,50789,'thiamin',NULL,0.0001800000,'Thiamin',68110),(52010,54,3549,50789,'riboflavin',NULL,0.0003300000,'Riboflavin',68111),(52011,59,3549,50789,'vitamin_B12',NULL,0.0000004500,'Vitamin B-12',68112),(52012,58,3549,50789,'folate',NULL,0.0000270000,'Folate, total',68113),(52013,52,3549,50789,'vitamin_C',NULL,0.0015000000,'Vitamin C',68114),(52014,26,3549,50789,'sodium',NULL,0.0945000000,'Sodium',68115),(52015,25,3549,50789,'potassium',NULL,0.3420000000,'Potassium',68116),(52016,21,3549,50789,'calcium',NULL,0.2430000000,'Calcium',68117),(52017,23,3549,50789,'magnesium',NULL,0.0240000000,'Magnesium',68118),(52018,24,3549,50789,'phosphorus',NULL,0.2145000000,'Phosphorus',68119),(52019,22,3549,50789,'iron',NULL,0.0001200000,'Iron',68120),(52020,27,3549,50789,'zinc',NULL,0.0009000000,'Zinc',68121),(52021,21,3550,5304,'calcium',NULL,0.0086700000,'Calcium',68126),(52022,23,3550,5304,'magnesium',NULL,0.0133280000,'Magnesium',68127),(52023,24,3550,5304,'phosphorus',NULL,0.0218280000,'Phosphorus',68128),(52024,25,3550,5304,'potassium',NULL,0.0276420000,'Potassium',68129),(52025,26,3550,5304,'sodium',NULL,0.0010200000,'Sodium',68130),(52026,34,3550,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',68131),(52027,38,3550,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(52028,41,3550,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68132),(52029,58,3550,5304,'folate',NULL,0.0000029580,'Folate, total',68133),(52030,59,3550,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68134),(52031,22,3550,5304,'iron',NULL,0.0001948200,'Iron',68135),(52032,27,3550,5304,'zinc',NULL,0.0001475600,'Zinc',68136),(52033,37,3550,5304,'vitamin_E',NULL,0.0000105400,'Vitamin E',68137),(52034,53,3550,5304,'thiamin',NULL,0.0000558960,'Thiamin',68138),(52035,54,3550,5304,'riboflavin',NULL,0.0000054740,'Riboflavin',68139),(52036,20,3550,5304,'fiber',NULL,0.9282000000,'Fiber',68140),(52037,52,3550,5304,'vitamin_C',NULL,0.0000204000,'Vitamin C',68141),(52038,20,3551,50654,'fiber',NULL,2.1600000000,'Fiber',68148),(52039,34,3551,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',68149),(52040,41,3551,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68150),(52041,53,3551,50654,'thiamin',NULL,0.0001620000,'Thiamin',68151),(52042,54,3551,50654,'riboflavin',NULL,0.0000060000,'Riboflavin',68152),(52043,59,3551,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68153),(52044,58,3551,50654,'folate',NULL,0.0000048000,'Folate, total',68154),(52045,52,3551,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',68155),(52046,26,3551,50654,'sodium',NULL,0.3732000000,'Sodium',68156),(52047,25,3551,50654,'potassium',NULL,0.0756000000,'Potassium',68157),(52048,21,3551,50654,'calcium',NULL,0.0888000000,'Calcium',68158),(52049,23,3551,50654,'magnesium',NULL,0.0108000000,'Magnesium',68159),(52050,24,3551,50654,'phosphorus',NULL,0.1272000000,'Phosphorus',68160),(52051,22,3551,50654,'iron',NULL,0.0009600000,'Iron',68161),(52052,27,3551,50654,'zinc',NULL,0.0003600000,'Zinc',68162),(52053,26,3552,82212,'sodium',NULL,0.4100000000,'Sodium',68167),(52054,20,3552,82212,'fiber',NULL,3.9300000000,'Fiber',68168),(52055,20,3553,50672,'fiber',NULL,0.0000000000,'Fiber',68174),(52056,34,3553,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',68175),(52057,41,3553,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',68176),(52058,37,3553,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',68177),(52059,53,3553,50672,'thiamin',NULL,0.0000000000,'Thiamin',68178),(52060,54,3553,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',68179),(52061,59,3553,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',68180),(52062,58,3553,50672,'folate',NULL,0.0000030000,'Folate, total',68181),(52063,52,3553,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',68182),(52064,26,3553,50672,'sodium',NULL,0.2930000000,'Sodium',68183),(52065,25,3553,50672,'potassium',NULL,0.2300000000,'Potassium',68184),(52066,21,3553,50672,'calcium',NULL,0.0100000000,'Calcium',68185),(52067,23,3553,50672,'magnesium',NULL,0.0270000000,'Magnesium',68186),(52068,24,3553,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',68187),(52069,22,3553,50672,'iron',NULL,0.0015100000,'Iron',68188),(52070,27,3553,50672,'zinc',NULL,0.0009000000,'Zinc',68189),(52071,40,3553,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(52072,20,3554,49868,'fiber',NULL,1.5400000000,'Fiber',68196),(52073,34,3554,49868,'vitamin_A',NULL,0.0000679000,'Vitamin A',68197),(52074,41,3554,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68198),(52075,37,3554,49868,'vitamin_E',NULL,0.0006650000,'Vitamin E',68199),(52076,53,3554,49868,'thiamin',NULL,0.0000490000,'Thiamin',68200),(52077,54,3554,49868,'riboflavin',NULL,0.0000420000,'Riboflavin',68201),(52078,59,3554,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68202),(52079,58,3554,49868,'folate',NULL,0.0000525000,'Folate, total',68203),(52080,52,3554,49868,'vitamin_C',NULL,0.0882000000,'Vitamin C',68204),(52081,26,3554,49868,'sodium',NULL,0.0007000000,'Sodium',68205),(52082,25,3554,49868,'potassium',NULL,0.1512000000,'Potassium',68206),(52083,21,3554,49868,'calcium',NULL,0.0049000000,'Calcium',68207),(52084,23,3554,49868,'magnesium',NULL,0.0077000000,'Magnesium',68208),(52085,24,3554,49868,'phosphorus',NULL,0.0161000000,'Phosphorus',68209),(52086,22,3554,49868,'iron',NULL,0.0002730000,'Iron',68210),(52087,27,3554,49868,'zinc',NULL,0.0001400000,'Zinc',68211),(52088,20,3555,48800,'fiber',NULL,0.4200000000,'Fiber',68218),(52089,34,3555,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',68219),(52090,41,3555,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68220),(52091,37,3555,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',68221),(52092,53,3555,48800,'thiamin',NULL,0.0000180000,'Thiamin',68222),(52093,54,3555,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',68223),(52094,59,3555,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68224),(52095,58,3555,48800,'folate',NULL,0.0000084000,'Folate, total',68225),(52096,52,3555,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',68226),(52097,26,3555,48800,'sodium',NULL,0.0024000000,'Sodium',68227),(52098,25,3555,48800,'potassium',NULL,0.0936000000,'Potassium',68228),(52099,21,3555,48800,'calcium',NULL,0.0126000000,'Calcium',68229),(52100,23,3555,48800,'magnesium',NULL,0.0060000000,'Magnesium',68230),(52101,24,3555,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',68231),(52102,22,3555,48800,'iron',NULL,0.0001800000,'Iron',68232),(52103,27,3555,48800,'zinc',NULL,0.0000600000,'Zinc',68233),(52104,20,3556,48287,'fiber',NULL,2.9440000000,'Fiber',68240),(52105,34,3556,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',68241),(52106,41,3556,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68242),(52107,37,3556,48287,'vitamin_E',NULL,0.0000046000,'Vitamin E',68243),(52108,53,3556,48287,'thiamin',NULL,0.0001104000,'Thiamin',68244),(52109,54,3556,48287,'riboflavin',NULL,0.0000368000,'Riboflavin',68245),(52110,59,3556,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68246),(52111,58,3556,48287,'folate',NULL,0.0000133400,'Folate, total',68247),(52112,52,3556,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',68248),(52113,26,3556,48287,'sodium',NULL,0.2359800000,'Sodium',68249),(52114,25,3556,48287,'potassium',NULL,0.1274200000,'Potassium',68250),(52115,21,3556,48287,'calcium',NULL,0.1094800000,'Calcium',68251),(52116,23,3556,48287,'magnesium',NULL,0.0266800000,'Magnesium',68252),(52117,24,3556,48287,'phosphorus',NULL,0.0924600000,'Phosphorus',68253),(52118,22,3556,48287,'iron',NULL,0.0012972000,'Iron',68254),(52119,27,3556,48287,'zinc',NULL,0.0007820000,'Zinc',68255),(52120,20,3557,48650,'fiber',NULL,0.6400000000,'Fiber',68261),(52121,34,3557,48650,'vitamin_A',NULL,0.0000000000,'Vitamin A',68262),(52122,41,3557,48650,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68263),(52123,37,3557,48650,'vitamin_E',NULL,0.0024640000,'Vitamin E',68264),(52124,53,3557,48650,'thiamin',NULL,0.0000544000,'Thiamin',68265),(52125,54,3557,48650,'riboflavin',NULL,0.0000000000,'Riboflavin',68266),(52126,59,3557,48650,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68267),(52127,58,3557,48650,'folate',NULL,0.0000032000,'Folate, total',68268),(52128,52,3557,48650,'vitamin_C',NULL,0.0000000000,'Vitamin C',68269),(52129,26,3557,48650,'sodium',NULL,0.0185600000,'Sodium',68270),(52130,25,3557,48650,'potassium',NULL,0.1158400000,'Potassium',68271),(52131,21,3557,48650,'calcium',NULL,0.0291200000,'Calcium',68272),(52132,23,3557,48650,'magnesium',NULL,0.0163200000,'Magnesium',68273),(52133,24,3557,48650,'phosphorus',NULL,0.0409600000,'Phosphorus',68274),(52134,22,3557,48650,'iron',NULL,0.0015584000,'Iron',68275),(52135,27,3557,48650,'zinc',NULL,0.0002240000,'Zinc',68276),(52136,20,3558,47998,'fiber',NULL,0.7200000000,'Fiber',68282),(52137,34,3558,47998,'vitamin_A',NULL,0.0000024000,'Vitamin A',68283),(52138,41,3558,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68284),(52139,37,3558,47998,'vitamin_E',NULL,0.0000800000,'Vitamin E',68285),(52140,53,3558,47998,'thiamin',NULL,0.0000720000,'Thiamin',68286),(52141,54,3558,47998,'riboflavin',NULL,0.0000240000,'Riboflavin',68287),(52142,59,3558,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68288),(52143,58,3558,47998,'folate',NULL,0.0000072000,'Folate, total',68289),(52144,52,3558,47998,'vitamin_C',NULL,0.0040000000,'Vitamin C',68290),(52145,26,3558,47998,'sodium',NULL,0.0000000000,'Sodium',68291),(52146,25,3558,47998,'potassium',NULL,0.1664000000,'Potassium',68292),(52147,21,3558,47998,'calcium',NULL,0.0032000000,'Calcium',68293),(52148,23,3558,47998,'magnesium',NULL,0.0136000000,'Magnesium',68294),(52149,24,3558,47998,'phosphorus',NULL,0.0112000000,'Phosphorus',68295),(52150,22,3558,47998,'iron',NULL,0.0001360000,'Iron',68296),(52151,27,3558,47998,'zinc',NULL,0.0000800000,'Zinc',68297),(52152,20,3559,49791,'fiber',NULL,8.4000000000,'Fiber',68304),(52153,34,3559,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',68305),(52154,41,3559,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68306),(52155,37,3559,49791,'vitamin_E',NULL,0.0005000000,'Vitamin E',68307),(52156,53,3559,49791,'thiamin',NULL,0.0002200000,'Thiamin',68308),(52157,54,3559,49791,'riboflavin',NULL,0.0000400000,'Riboflavin',68309),(52158,59,3559,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68310),(52159,58,3559,49791,'folate',NULL,0.0000160000,'Folate, total',68311),(52160,52,3559,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',68312),(52161,26,3559,49791,'sodium',NULL,0.0100000000,'Sodium',68313),(52162,25,3559,49791,'potassium',NULL,0.1640000000,'Potassium',68314),(52163,21,3559,49791,'calcium',NULL,0.0620000000,'Calcium',68315),(52164,23,3559,49791,'magnesium',NULL,0.0920000000,'Magnesium',68316),(52165,24,3559,49791,'phosphorus',NULL,0.2480000000,'Phosphorus',68317),(52166,22,3559,49791,'iron',NULL,0.0029600000,'Iron',68318),(52167,27,3559,49791,'zinc',NULL,0.0024000000,'Zinc',68319),(52168,21,3560,5159,'calcium',NULL,0.0188000000,'Calcium',68324),(52169,23,3560,5159,'magnesium',NULL,0.0324000000,'Magnesium',68325),(52170,24,3560,5159,'phosphorus',NULL,0.0556000000,'Phosphorus',68326),(52171,25,3560,5159,'potassium',NULL,0.6260000000,'Potassium',68327),(52172,26,3560,5159,'sodium',NULL,0.1064000000,'Sodium',68328),(52173,34,3560,5159,'vitamin_A',NULL,0.0000256000,'Vitamin A',68329),(52174,38,3560,5159,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(52175,41,3560,5159,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68330),(52176,58,3560,5159,'folate',NULL,0.0000092000,'Folate, total',68331),(52177,59,3560,5159,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68332),(52178,52,3560,5159,'vitamin_C',NULL,0.0407200000,'Vitamin C',68333),(52179,22,3560,5159,'iron',NULL,0.0010720000,'Iron',68334),(52180,27,3560,5159,'zinc',NULL,0.0003120000,'Zinc',68335),(52181,53,3560,5159,'thiamin',NULL,0.0000772000,'Thiamin',68336),(52182,54,3560,5159,'riboflavin',NULL,0.0001532000,'Riboflavin',68337),(52183,20,3560,5159,'fiber',NULL,2.3200000000,'Fiber',68338),(52184,34,3561,49694,'vitamin_A',NULL,0.0000090000,'Vitamin A',68344),(52185,41,3561,49694,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68345),(52186,37,3561,49694,'vitamin_E',NULL,0.0005970000,'Vitamin E',68346),(52187,53,3561,49694,'thiamin',NULL,0.0000000000,'Thiamin',68347),(52188,54,3561,49694,'riboflavin',NULL,0.0000000000,'Riboflavin',68348),(52189,59,3561,49694,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68349),(52190,58,3561,49694,'folate',NULL,0.0000000000,'Folate, total',68350),(52191,52,3561,49694,'vitamin_C',NULL,0.0000000000,'Vitamin C',68351),(52192,26,3561,49694,'sodium',NULL,0.3990000000,'Sodium',68352),(52193,25,3561,49694,'potassium',NULL,0.0273000000,'Potassium',68353),(52194,21,3561,49694,'calcium',NULL,0.0183000000,'Calcium',68354),(52195,23,3561,49694,'magnesium',NULL,0.0066000000,'Magnesium',68355),(52196,24,3561,49694,'phosphorus',NULL,0.0051000000,'Phosphorus',68356),(52197,22,3561,49694,'iron',NULL,0.0003000000,'Iron',68357),(52198,20,3562,50500,'fiber',NULL,1.0000000000,'Fiber',68363),(52199,34,3562,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',68364),(52200,41,3562,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68365),(52201,37,3562,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',68366),(52202,53,3562,50500,'thiamin',NULL,0.0000900000,'Thiamin',68367),(52203,54,3562,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',68368),(52204,59,3562,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68369),(52205,58,3562,50500,'folate',NULL,0.0001610000,'Folate, total',68370),(52206,52,3562,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',68371),(52207,26,3562,50500,'sodium',NULL,0.0300000000,'Sodium',68372),(52208,25,3562,50500,'potassium',NULL,0.6820000000,'Potassium',68373),(52209,21,3562,50500,'calcium',NULL,0.1190000000,'Calcium',68374),(52210,23,3562,50500,'magnesium',NULL,0.0800000000,'Magnesium',68375),(52211,24,3562,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',68376),(52212,22,3562,50500,'iron',NULL,0.0018900000,'Iron',68377),(52213,27,3562,50500,'zinc',NULL,0.0009000000,'Zinc',68378),(52214,20,3563,48317,'fiber',NULL,1.9000000000,'Fiber',68385),(52215,34,3563,48317,'vitamin_A',NULL,0.0000105000,'Vitamin A',68386),(52216,37,3563,48317,'vitamin_E',NULL,0.0002200000,'Vitamin E',68387),(52217,53,3563,48317,'thiamin',NULL,0.0005500000,'Thiamin',68388),(52218,54,3563,48317,'riboflavin',NULL,0.0007000000,'Riboflavin',68389),(52219,59,3563,48317,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',68390),(52220,58,3563,48317,'folate',NULL,0.0001980000,'Folate, total',68391),(52221,52,3563,48317,'vitamin_C',NULL,0.0000000000,'Vitamin C',68392),(52222,26,3563,48317,'sodium',NULL,0.1750000000,'Sodium',68393),(52223,25,3563,48317,'potassium',NULL,0.0615000000,'Potassium',68394),(52224,21,3563,48317,'calcium',NULL,0.0075000000,'Calcium',68395),(52225,23,3563,48317,'magnesium',NULL,0.0120000000,'Magnesium',68396),(52226,24,3563,48317,'phosphorus',NULL,0.0285000000,'Phosphorus',68397),(52227,22,3563,48317,'iron',NULL,0.0060000000,'Iron',68398),(52228,27,3563,48317,'zinc',NULL,0.0001500000,'Zinc',68399),(52229,20,3564,49561,'fiber',NULL,0.0000000000,'Fiber',68405),(52230,34,3564,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',68406),(52231,41,3564,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68407),(52232,37,3564,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',68408),(52233,53,3564,49561,'thiamin',NULL,0.0000300000,'Thiamin',68409),(52234,54,3564,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',68410),(52235,59,3564,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',68411),(52236,58,3564,49561,'folate',NULL,0.0000090000,'Folate, total',68412),(52237,52,3564,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',68413),(52238,26,3564,49561,'sodium',NULL,0.0430000000,'Sodium',68414),(52239,25,3564,49561,'potassium',NULL,0.1560000000,'Potassium',68415),(52240,21,3564,49561,'calcium',NULL,0.1200000000,'Calcium',68416),(52241,23,3564,49561,'magnesium',NULL,0.0110000000,'Magnesium',68417),(52242,24,3564,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',68418),(52243,22,3564,49561,'iron',NULL,0.0000200000,'Iron',68419),(52244,27,3564,49561,'zinc',NULL,0.0004000000,'Zinc',68420),(52245,34,3565,49134,'vitamin_A',NULL,0.0000037500,'Vitamin A',68426),(52246,41,3565,49134,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68427),(52247,37,3565,49134,'vitamin_E',NULL,0.0002375000,'Vitamin E',68428),(52248,53,3565,49134,'thiamin',NULL,0.0000625000,'Thiamin',68429),(52249,54,3565,49134,'riboflavin',NULL,0.0000250000,'Riboflavin',68430),(52250,59,3565,49134,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68431),(52251,58,3565,49134,'folate',NULL,0.0000325000,'Folate, total',68432),(52252,52,3565,49134,'vitamin_C',NULL,0.0450000000,'Vitamin C',68433),(52253,26,3565,49134,'sodium',NULL,0.0037500000,'Sodium',68434),(52254,25,3565,49134,'potassium',NULL,0.2500000000,'Potassium',68435),(52255,21,3565,49134,'calcium',NULL,0.0287500000,'Calcium',68436),(52256,23,3565,49134,'magnesium',NULL,0.0112500000,'Magnesium',68437),(52257,24,3565,49134,'phosphorus',NULL,0.0250000000,'Phosphorus',68438),(52258,22,3565,49134,'iron',NULL,0.0001250000,'Iron',68439),(52259,27,3565,49134,'zinc',NULL,0.0000000000,'Zinc',68440),(52260,20,3566,47997,'fiber',NULL,1.6800000000,'Fiber',68447),(52261,34,3566,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',68448),(52262,41,3566,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68449),(52263,37,3566,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',68450),(52264,53,3566,47997,'thiamin',NULL,0.0001800000,'Thiamin',68451),(52265,54,3566,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',68452),(52266,59,3566,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68453),(52267,58,3566,47997,'folate',NULL,0.0000168000,'Folate, total',68454),(52268,52,3566,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',68455),(52269,26,3566,47997,'sodium',NULL,0.0000000000,'Sodium',68456),(52270,25,3566,47997,'potassium',NULL,0.3960000000,'Potassium',68457),(52271,21,3566,47997,'calcium',NULL,0.0072000000,'Calcium',68458),(52272,23,3566,47997,'magnesium',NULL,0.0324000000,'Magnesium',68459),(52273,24,3566,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',68460),(52274,22,3566,47997,'iron',NULL,0.0003240000,'Iron',68461),(52275,27,3566,47997,'zinc',NULL,0.0002400000,'Zinc',68462),(52276,34,3567,50491,'vitamin_A',NULL,0.0000704000,'Vitamin A',68469),(52277,41,3567,50491,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68470),(52278,37,3567,50491,'vitamin_E',NULL,0.0005500000,'Vitamin E',68471),(52279,53,3567,50491,'thiamin',NULL,0.0001980000,'Thiamin',68472),(52280,54,3567,50491,'riboflavin',NULL,0.0001100000,'Riboflavin',68473),(52281,59,3567,50491,'vitamin_B12',NULL,0.0000004400,'Vitamin B-12',68474),(52282,58,3567,50491,'folate',NULL,0.0000242000,'Folate, total',68475),(52283,52,3567,50491,'vitamin_C',NULL,0.0066000000,'Vitamin C',68476),(52284,26,3567,50491,'sodium',NULL,0.1034000000,'Sodium',68477),(52285,25,3567,50491,'potassium',NULL,0.3960000000,'Potassium',68478),(52286,21,3567,50491,'calcium',NULL,0.0660000000,'Calcium',68479),(52287,23,3567,50491,'magnesium',NULL,0.0154000000,'Magnesium',68480),(52288,24,3567,50491,'phosphorus',NULL,0.0792000000,'Phosphorus',68481),(52289,22,3567,50491,'iron',NULL,0.0007480000,'Iron',68482),(52290,27,3567,50491,'zinc',NULL,0.0004400000,'Zinc',68483),(52291,34,3568,48277,'vitamin_A',NULL,0.0000000000,'Vitamin A',68489),(52292,41,3568,48277,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68490),(52293,37,3568,48277,'vitamin_E',NULL,0.0000000000,'Vitamin E',68491),(52294,53,3568,48277,'thiamin',NULL,0.0003072000,'Thiamin',68492),(52295,54,3568,48277,'riboflavin',NULL,0.0001440000,'Riboflavin',68493),(52296,59,3568,48277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68494),(52297,58,3568,48277,'folate',NULL,0.0000604800,'Folate, total',68495),(52298,52,3568,48277,'vitamin_C',NULL,0.0000000000,'Vitamin C',68496),(52299,26,3568,48277,'sodium',NULL,0.3648000000,'Sodium',68497),(52300,25,3568,48277,'potassium',NULL,0.1920000000,'Potassium',68498),(52301,21,3568,48277,'calcium',NULL,0.0960000000,'Calcium',68499),(52302,23,3568,48277,'magnesium',NULL,0.0624000000,'Magnesium',68500),(52303,24,3568,48277,'phosphorus',NULL,0.1824000000,'Phosphorus',68501),(52304,22,3568,48277,'iron',NULL,0.0030720000,'Iron',68502),(52305,27,3568,48277,'zinc',NULL,0.0014400000,'Zinc',68503),(52306,20,3569,49009,'fiber',NULL,0.0000000000,'Fiber',68509),(52307,34,3569,49009,'vitamin_A',NULL,0.0000956200,'Vitamin A',68510),(52308,41,3569,49009,'vitamin_D23',NULL,0.0000008120,'Vitamin D (D2 + D3)',68511),(52309,37,3569,49009,'vitamin_E',NULL,0.0036820000,'Vitamin E',68512),(52310,53,3569,49009,'thiamin',NULL,0.0000000000,'Thiamin',68513),(52311,52,3569,49009,'vitamin_C',NULL,0.0000000000,'Vitamin C',68514),(52312,26,3569,49009,'sodium',NULL,0.0840000000,'Sodium',68515),(52313,25,3569,49009,'potassium',NULL,0.0029400000,'Potassium',68516),(52314,21,3569,49009,'calcium',NULL,0.0004200000,'Calcium',68517),(52315,23,3569,49009,'magnesium',NULL,0.0000000000,'Magnesium',68518),(52316,24,3569,49009,'phosphorus',NULL,0.0001400000,'Phosphorus',68519),(52317,22,3569,49009,'iron',NULL,0.0000028000,'Iron',68520),(52318,27,3569,49009,'zinc',NULL,0.0000000000,'Zinc',68521),(52319,20,3570,173501,'fiber',NULL,0.8000000000,'Fiber',68528),(52320,26,3570,173501,'sodium',NULL,0.7600000000,'Sodium',68529),(52321,34,3571,50089,'vitamin_A',NULL,0.0000540000,'Vitamin A',68537),(52322,41,3571,50089,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',68538),(52323,37,3571,50089,'vitamin_E',NULL,0.0025600000,'Vitamin E',68539),(52324,53,3571,50089,'thiamin',NULL,0.0010600000,'Thiamin',68540),(52325,54,3571,50089,'riboflavin',NULL,0.0002800000,'Riboflavin',68541),(52326,59,3571,50089,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',68542),(52327,58,3571,50089,'folate',NULL,0.0000140000,'Folate, total',68543),(52328,52,3571,50089,'vitamin_C',NULL,0.0280000000,'Vitamin C',68544),(52329,26,3571,50089,'sodium',NULL,0.1420000000,'Sodium',68545),(52330,25,3571,50089,'potassium',NULL,0.6480000000,'Potassium',68546),(52331,21,3571,50089,'calcium',NULL,0.0280000000,'Calcium',68547),(52332,23,3571,50089,'magnesium',NULL,0.0400000000,'Magnesium',68548),(52333,24,3571,50089,'phosphorus',NULL,0.2980000000,'Phosphorus',68549),(52334,22,3571,50089,'iron',NULL,0.0015200000,'Iron',68550),(52335,27,3571,50089,'zinc',NULL,0.0028000000,'Zinc',68551),(52336,20,3572,50254,'fiber',NULL,1.5000000000,'Fiber',68558),(52337,34,3572,50254,'vitamin_A',NULL,0.0000000000,'Vitamin A',68559),(52338,41,3572,50254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68560),(52339,37,3572,50254,'vitamin_E',NULL,0.0001400000,'Vitamin E',68561),(52340,53,3572,50254,'thiamin',NULL,0.0001100000,'Thiamin',68562),(52341,54,3572,50254,'riboflavin',NULL,0.0000000000,'Riboflavin',68563),(52342,59,3572,50254,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68564),(52343,58,3572,50254,'folate',NULL,0.0000070000,'Folate, total',68565),(52344,52,3572,50254,'vitamin_C',NULL,0.0000000000,'Vitamin C',68566),(52345,26,3572,50254,'sodium',NULL,0.0040000000,'Sodium',68567),(52346,25,3572,50254,'potassium',NULL,0.0620000000,'Potassium',68568),(52347,21,3572,50254,'calcium',NULL,0.0170000000,'Calcium',68569),(52348,23,3572,50254,'magnesium',NULL,0.0480000000,'Magnesium',68570),(52349,24,3572,50254,'phosphorus',NULL,0.1250000000,'Phosphorus',68571),(52350,22,3572,50254,'iron',NULL,0.0005300000,'Iron',68572),(52351,27,3572,50254,'zinc',NULL,0.0007000000,'Zinc',68573),(52352,20,3573,50567,'fiber',NULL,2.6350000000,'Fiber',68580),(52353,34,3573,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',68581),(52354,41,3573,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68582),(52355,37,3573,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',68583),(52356,53,3573,50567,'thiamin',NULL,0.0002210000,'Thiamin',68584),(52357,54,3573,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',68585),(52358,59,3573,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68586),(52359,58,3573,50567,'folate',NULL,0.0000382500,'Folate, total',68587),(52360,52,3573,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',68588),(52361,26,3573,50567,'sodium',NULL,0.0008500000,'Sodium',68589),(52362,25,3573,50567,'potassium',NULL,0.1343000000,'Potassium',68590),(52363,21,3573,50567,'calcium',NULL,0.0025500000,'Calcium',68591),(52364,23,3573,50567,'magnesium',NULL,0.0136000000,'Magnesium',68592),(52365,24,3573,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',68593),(52366,22,3573,50567,'iron',NULL,0.0002890000,'Iron',68594),(52367,27,3573,50567,'zinc',NULL,0.0003400000,'Zinc',68595),(52368,20,3574,48433,'fiber',NULL,1.6800000000,'Fiber',68602),(52369,34,3574,48433,'vitamin_A',NULL,0.0011100000,'Vitamin A',68603),(52370,41,3574,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68604),(52371,37,3574,48433,'vitamin_E',NULL,0.0000540000,'Vitamin E',68605),(52372,53,3574,48433,'thiamin',NULL,0.0000540000,'Thiamin',68606),(52373,54,3574,48433,'riboflavin',NULL,0.0000120000,'Riboflavin',68607),(52374,59,3574,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68608),(52375,58,3574,48433,'folate',NULL,0.0000048000,'Folate, total',68609),(52376,52,3574,48433,'vitamin_C',NULL,0.0018000000,'Vitamin C',68610),(52377,26,3574,48433,'sodium',NULL,0.0174000000,'Sodium',68611),(52378,25,3574,48433,'potassium',NULL,0.0996000000,'Potassium',68612),(52379,21,3574,48433,'calcium',NULL,0.0186000000,'Calcium',68613),(52380,23,3574,48433,'magnesium',NULL,0.0048000000,'Magnesium',68614),(52381,24,3574,48433,'phosphorus',NULL,0.0102000000,'Phosphorus',68615),(52382,22,3574,48433,'iron',NULL,0.0002040000,'Iron',68616),(52383,27,3574,48433,'zinc',NULL,0.0000600000,'Zinc',68617),(52384,20,3575,49525,'fiber',NULL,5.4000000000,'Fiber',68623),(52385,34,3575,49525,'vitamin_A',NULL,0.0008820000,'Vitamin A',68624),(52386,41,3575,49525,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68625),(52387,37,3575,49525,'vitamin_E',NULL,0.0003000000,'Vitamin E',68626),(52388,53,3575,49525,'thiamin',NULL,0.0001200000,'Thiamin',68627),(52389,54,3575,49525,'riboflavin',NULL,0.0000600000,'Riboflavin',68628),(52390,59,3575,49525,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68629),(52391,58,3575,49525,'folate',NULL,0.0000150000,'Folate, total',68630),(52392,52,3575,49525,'vitamin_C',NULL,0.0780000000,'Vitamin C',68631),(52393,26,3575,49525,'sodium',NULL,0.0240000000,'Sodium',68632),(52394,25,3575,49525,'potassium',NULL,0.6300000000,'Potassium',68633),(52395,21,3575,49525,'calcium',NULL,0.0600000000,'Calcium',68634),(52396,23,3575,49525,'magnesium',NULL,0.0330000000,'Magnesium',68635),(52397,24,3575,49525,'phosphorus',NULL,0.0390000000,'Phosphorus',68636),(52398,22,3575,49525,'iron',NULL,0.0009000000,'Iron',68637),(52399,27,3575,49525,'zinc',NULL,0.0003000000,'Zinc',68638),(52400,20,3576,49496,'fiber',NULL,0.0000000000,'Fiber',68645),(52401,34,3576,49496,'vitamin_A',NULL,0.0000360000,'Vitamin A',68646),(52402,41,3576,49496,'vitamin_D23',NULL,0.0000082000,'Vitamin D (D2 + D3)',68647),(52403,37,3576,49496,'vitamin_E',NULL,0.0004600000,'Vitamin E',68648),(52404,53,3576,49496,'thiamin',NULL,0.0001500000,'Thiamin',68649),(52405,54,3576,49496,'riboflavin',NULL,0.0003700000,'Riboflavin',68650),(52406,59,3576,49496,'vitamin_B12',NULL,0.0000102000,'Vitamin B-12',68651),(52407,58,3576,49496,'folate',NULL,0.0000040000,'Folate, total',68652),(52408,52,3576,49496,'vitamin_C',NULL,0.0000000000,'Vitamin C',68653),(52409,26,3576,49496,'sodium',NULL,0.7460000000,'Sodium',68654),(52410,25,3576,49496,'potassium',NULL,0.3190000000,'Potassium',68655),(52411,21,3576,49496,'calcium',NULL,0.0330000000,'Calcium',68656),(52412,23,3576,49496,'magnesium',NULL,0.0380000000,'Magnesium',68657),(52413,24,3576,49496,'phosphorus',NULL,0.2370000000,'Phosphorus',68658),(52414,22,3576,49496,'iron',NULL,0.0011300000,'Iron',68659),(52415,27,3576,49496,'zinc',NULL,0.0009000000,'Zinc',68660),(52416,40,3576,49496,'vitamin_D3',NULL,0.0000082000,'Vitamin D3',NULL),(52417,20,3577,48349,'fiber',NULL,2.2800000000,'Fiber',68666),(52418,34,3577,48349,'vitamin_A',NULL,0.0000366000,'Vitamin A',68667),(52419,41,3577,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68668),(52420,37,3577,48349,'vitamin_E',NULL,0.0011040000,'Vitamin E',68669),(52421,53,3577,48349,'thiamin',NULL,0.0001740000,'Thiamin',68670),(52422,54,3577,48349,'riboflavin',NULL,0.0000900000,'Riboflavin',68671),(52423,59,3577,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68672),(52424,58,3577,48349,'folate',NULL,0.0000432000,'Folate, total',68673),(52425,52,3577,48349,'vitamin_C',NULL,0.0360000000,'Vitamin C',68674),(52426,26,3577,48349,'sodium',NULL,0.0042000000,'Sodium',68675),(52427,25,3577,48349,'potassium',NULL,0.2238000000,'Potassium',68676),(52428,21,3577,48349,'calcium',NULL,0.0264000000,'Calcium',68677),(52429,23,3577,48349,'magnesium',NULL,0.0126000000,'Magnesium',68678),(52430,24,3577,48349,'phosphorus',NULL,0.0444000000,'Phosphorus',68679),(52431,22,3577,48349,'iron',NULL,0.0004500000,'Iron',68680),(52432,27,3577,48349,'zinc',NULL,0.0003600000,'Zinc',68681),(52433,20,3578,48287,'fiber',NULL,1.9840000000,'Fiber',68687),(52434,34,3578,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',68688),(52435,41,3578,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68689),(52436,37,3578,48287,'vitamin_E',NULL,0.0000031000,'Vitamin E',68690),(52437,53,3578,48287,'thiamin',NULL,0.0000744000,'Thiamin',68691),(52438,54,3578,48287,'riboflavin',NULL,0.0000248000,'Riboflavin',68692),(52439,59,3578,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68693),(52440,58,3578,48287,'folate',NULL,0.0000089900,'Folate, total',68694),(52441,52,3578,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',68695),(52442,26,3578,48287,'sodium',NULL,0.1590300000,'Sodium',68696),(52443,25,3578,48287,'potassium',NULL,0.0858700000,'Potassium',68697),(52444,21,3578,48287,'calcium',NULL,0.0737800000,'Calcium',68698),(52445,23,3578,48287,'magnesium',NULL,0.0179800000,'Magnesium',68699),(52446,24,3578,48287,'phosphorus',NULL,0.0623100000,'Phosphorus',68700),(52447,22,3578,48287,'iron',NULL,0.0008742000,'Iron',68701),(52448,27,3578,48287,'zinc',NULL,0.0005270000,'Zinc',68702),(52449,20,3579,50137,'fiber',NULL,3.1500000000,'Fiber',68711),(52450,34,3579,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',68712),(52451,41,3579,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68713),(52452,37,3579,50137,'vitamin_E',NULL,0.0001925000,'Vitamin E',68714),(52453,53,3579,50137,'thiamin',NULL,0.0002275000,'Thiamin',68715),(52454,54,3579,50137,'riboflavin',NULL,0.0000175000,'Riboflavin',68716),(52455,59,3579,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68717),(52456,58,3579,50137,'folate',NULL,0.0000367500,'Folate, total',68718),(52457,52,3579,50137,'vitamin_C',NULL,0.0122500000,'Vitamin C',68719),(52458,26,3579,50137,'sodium',NULL,0.0052500000,'Sodium',68720),(52459,25,3579,50137,'potassium',NULL,0.6597500000,'Potassium',68721),(52460,21,3579,50137,'calcium',NULL,0.0192500000,'Calcium',68722),(52461,23,3579,50137,'magnesium',NULL,0.0315000000,'Magnesium',68723),(52462,24,3579,50137,'phosphorus',NULL,0.0770000000,'Phosphorus',68724),(52463,22,3579,50137,'iron',NULL,0.0010675000,'Iron',68725),(52464,27,3579,50137,'zinc',NULL,0.0003500000,'Zinc',68726),(52465,20,3580,49516,'fiber',NULL,0.0000000000,'Fiber',68732),(52466,41,3580,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68733),(52467,37,3580,49516,'vitamin_E',NULL,0.0027489000,'Vitamin E',68734),(52468,53,3580,49516,'thiamin',NULL,0.0000000000,'Thiamin',68735),(52469,54,3580,49516,'riboflavin',NULL,0.0000693000,'Riboflavin',68736),(52470,59,3580,49516,'vitamin_B12',NULL,0.0000001980,'Vitamin B-12',68737),(52471,58,3580,49516,'folate',NULL,0.0000059400,'Folate, total',68738),(52472,52,3580,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',68739),(52473,25,3580,49516,'potassium',NULL,0.0023100000,'Potassium',68740),(52474,21,3580,49516,'calcium',NULL,0.0016500000,'Calcium',68741),(52475,23,3580,49516,'magnesium',NULL,0.0003300000,'Magnesium',68742),(52476,24,3580,49516,'phosphorus',NULL,0.0033000000,'Phosphorus',68743),(52477,22,3580,49516,'iron',NULL,0.0001122000,'Iron',68744),(52478,27,3580,49516,'zinc',NULL,0.0000330000,'Zinc',68745),(52479,34,3581,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',68751),(52480,41,3581,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68752),(52481,37,3581,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',68753),(52482,53,3581,50319,'thiamin',NULL,0.0001250000,'Thiamin',68754),(52483,54,3581,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',68755),(52484,59,3581,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68756),(52485,58,3581,50319,'folate',NULL,0.0000800000,'Folate, total',68757),(52486,52,3581,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',68758),(52487,26,3581,50319,'sodium',NULL,0.0200000000,'Sodium',68759),(52488,25,3581,50319,'potassium',NULL,0.4300000000,'Potassium',68760),(52489,21,3581,50319,'calcium',NULL,0.0475000000,'Calcium',68761),(52490,23,3581,50319,'magnesium',NULL,0.0225000000,'Magnesium',68762),(52491,24,3581,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',68763),(52492,22,3581,50319,'iron',NULL,0.0007250000,'Iron',68764),(52493,27,3581,50319,'zinc',NULL,0.0002500000,'Zinc',68765),(52494,34,3582,48171,'vitamin_A',NULL,0.0000000000,'Vitamin A',68771),(52495,41,3582,48171,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68772),(52496,37,3582,48171,'vitamin_E',NULL,0.0000000000,'Vitamin E',68773),(52497,53,3582,48171,'thiamin',NULL,0.0000070000,'Thiamin',68774),(52498,54,3582,48171,'riboflavin',NULL,0.0000105000,'Riboflavin',68775),(52499,59,3582,48171,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68776),(52500,58,3582,48171,'folate',NULL,0.0000007000,'Folate, total',68777),(52501,26,3582,48171,'sodium',NULL,0.0420000000,'Sodium',68778),(52502,25,3582,48171,'potassium',NULL,0.0665000000,'Potassium',68779),(52503,21,3582,48171,'calcium',NULL,0.0066500000,'Calcium',68780),(52504,23,3582,48171,'magnesium',NULL,0.0045500000,'Magnesium',68781),(52505,24,3582,48171,'phosphorus',NULL,0.0059500000,'Phosphorus',68782),(52506,22,3582,48171,'iron',NULL,0.0001750000,'Iron',68783),(52507,27,3582,48171,'zinc',NULL,0.0001050000,'Zinc',68784),(52508,20,3583,50688,'fiber',NULL,0.0000000000,'Fiber',68790),(52509,34,3583,50688,'vitamin_A',NULL,0.0000000000,'Vitamin A',68791),(52510,41,3583,50688,'vitamin_D23',NULL,0.0000001400,'Vitamin D (D2 + D3)',68792),(52511,37,3583,50688,'vitamin_E',NULL,0.0000280000,'Vitamin E',68793),(52512,53,3583,50688,'thiamin',NULL,0.0000700000,'Thiamin',68794),(52513,54,3583,50688,'riboflavin',NULL,0.0002240000,'Riboflavin',68795),(52514,59,3583,50688,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',68796),(52515,58,3583,50688,'folate',NULL,0.0000252000,'Folate, total',68797),(52516,52,3583,50688,'vitamin_C',NULL,0.0000000000,'Vitamin C',68798),(52517,26,3583,50688,'sodium',NULL,0.0700000000,'Sodium',68799),(52518,25,3583,50688,'potassium',NULL,0.5600000000,'Potassium',68800),(52519,21,3583,50688,'calcium',NULL,0.0084000000,'Calcium',68801),(52520,23,3583,50688,'magnesium',NULL,0.0420000000,'Magnesium',68802),(52521,24,3583,50688,'phosphorus',NULL,0.3640000000,'Phosphorus',68803),(52522,22,3583,50688,'iron',NULL,0.0007000000,'Iron',68804),(52523,27,3583,50688,'zinc',NULL,0.0019600000,'Zinc',68805),(52524,40,3583,50688,'vitamin_D3',NULL,0.0000001400,'Vitamin D3',NULL),(52525,20,3584,47997,'fiber',NULL,1.6800000000,'Fiber',68812),(52526,34,3584,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',68813),(52527,41,3584,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68814),(52528,37,3584,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',68815),(52529,53,3584,47997,'thiamin',NULL,0.0001800000,'Thiamin',68816),(52530,54,3584,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',68817),(52531,59,3584,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68818),(52532,58,3584,47997,'folate',NULL,0.0000168000,'Folate, total',68819),(52533,52,3584,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',68820),(52534,26,3584,47997,'sodium',NULL,0.0000000000,'Sodium',68821),(52535,25,3584,47997,'potassium',NULL,0.3960000000,'Potassium',68822),(52536,21,3584,47997,'calcium',NULL,0.0072000000,'Calcium',68823),(52537,23,3584,47997,'magnesium',NULL,0.0324000000,'Magnesium',68824),(52538,24,3584,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',68825),(52539,22,3584,47997,'iron',NULL,0.0003240000,'Iron',68826),(52540,27,3584,47997,'zinc',NULL,0.0002400000,'Zinc',68827),(52541,20,3585,49789,'fiber',NULL,4.5900000000,'Fiber',68836),(52542,34,3585,49789,'vitamin_A',NULL,0.0000000000,'Vitamin A',68837),(52543,41,3585,49789,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68838),(52544,37,3585,49789,'vitamin_E',NULL,0.0002970000,'Vitamin E',68839),(52545,53,3585,49789,'thiamin',NULL,0.0002160000,'Thiamin',68840),(52546,54,3585,49789,'riboflavin',NULL,0.0000270000,'Riboflavin',68841),(52547,59,3585,49789,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68842),(52548,58,3585,49789,'folate',NULL,0.0000216000,'Folate, total',68843),(52549,52,3585,49789,'vitamin_C',NULL,0.0000000000,'Vitamin C',68844),(52550,26,3585,49789,'sodium',NULL,0.0081000000,'Sodium',68845),(52551,25,3585,49789,'potassium',NULL,0.1107000000,'Potassium',68846),(52552,21,3585,49789,'calcium',NULL,0.0729000000,'Calcium',68847),(52553,23,3585,49789,'magnesium',NULL,0.0567000000,'Magnesium',68848),(52554,24,3585,49789,'phosphorus',NULL,0.1782000000,'Phosphorus',68849),(52555,22,3585,49789,'iron',NULL,0.0017010000,'Iron',68850),(52556,27,3585,49789,'zinc',NULL,0.0013500000,'Zinc',68851),(52557,20,3586,48289,'fiber',NULL,0.5400000000,'Fiber',68858),(52558,34,3586,48289,'vitamin_A',NULL,0.0000376000,'Vitamin A',68859),(52559,41,3586,48289,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68860),(52560,37,3586,48289,'vitamin_E',NULL,0.0003580000,'Vitamin E',68861),(52561,53,3586,48289,'thiamin',NULL,0.0000460000,'Thiamin',68862),(52562,54,3586,48289,'riboflavin',NULL,0.0000260000,'Riboflavin',68863),(52563,59,3586,48289,'vitamin_B12',NULL,0.0000000200,'Vitamin B-12',68864),(52564,58,3586,48289,'folate',NULL,0.0000022000,'Folate, total',68865),(52565,52,3586,48289,'vitamin_C',NULL,0.0000000000,'Vitamin C',68866),(52566,26,3586,48289,'sodium',NULL,0.0952000000,'Sodium',68867),(52567,25,3586,48289,'potassium',NULL,0.0298000000,'Potassium',68868),(52568,21,3586,48289,'calcium',NULL,0.0252000000,'Calcium',68869),(52569,23,3586,48289,'magnesium',NULL,0.0042000000,'Magnesium',68870),(52570,24,3586,48289,'phosphorus',NULL,0.0176000000,'Phosphorus',68871),(52571,22,3586,48289,'iron',NULL,0.0003140000,'Iron',68872),(52572,27,3586,48289,'zinc',NULL,0.0001400000,'Zinc',68873),(52573,20,3587,50381,'fiber',NULL,1.1700000000,'Fiber',68880),(52574,34,3587,50381,'vitamin_A',NULL,0.0000855000,'Vitamin A',68881),(52575,41,3587,50381,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68882),(52576,37,3587,50381,'vitamin_E',NULL,0.0004950000,'Vitamin E',68883),(52577,54,3587,50381,'riboflavin',NULL,0.0000810000,'Riboflavin',68884),(52578,59,3587,50381,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68885),(52579,58,3587,50381,'folate',NULL,0.0000045000,'Folate, total',68886),(52580,52,3587,50381,'vitamin_C',NULL,0.0000000000,'Vitamin C',68887),(52581,26,3587,50381,'sodium',NULL,0.3060000000,'Sodium',68888),(52582,25,3587,50381,'potassium',NULL,0.0720000000,'Potassium',68889),(52583,21,3587,50381,'calcium',NULL,0.0900000000,'Calcium',68890),(52584,23,3587,50381,'magnesium',NULL,0.0063000000,'Magnesium',68891),(52585,24,3587,50381,'phosphorus',NULL,0.1134000000,'Phosphorus',68892),(52586,22,3587,50381,'iron',NULL,0.0002160000,'Iron',68893),(52587,27,3587,50381,'zinc',NULL,0.0005400000,'Zinc',68894),(52588,34,3588,48027,'vitamin_A',NULL,0.0000144000,'Vitamin A',68901),(52589,41,3588,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68902),(52590,37,3588,48027,'vitamin_E',NULL,0.0002400000,'Vitamin E',68903),(52591,53,3588,48027,'thiamin',NULL,0.0000180000,'Thiamin',68904),(52592,54,3588,48027,'riboflavin',NULL,0.0000360000,'Riboflavin',68905),(52593,59,3588,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68906),(52594,58,3588,48027,'folate',NULL,0.0000192000,'Folate, total',68907),(52595,52,3588,48027,'vitamin_C',NULL,0.0120000000,'Vitamin C',68908),(52596,26,3588,48027,'sodium',NULL,0.0120000000,'Sodium',68909),(52597,25,3588,48027,'potassium',NULL,0.1140000000,'Potassium',68910),(52598,21,3588,48027,'calcium',NULL,0.0108000000,'Calcium',68911),(52599,23,3588,48027,'magnesium',NULL,0.0114000000,'Magnesium',68912),(52600,24,3588,48027,'phosphorus',NULL,0.0600000000,'Phosphorus',68913),(52601,22,3588,48027,'iron',NULL,0.0004800000,'Iron',68914),(52602,27,3588,48027,'zinc',NULL,0.0004200000,'Zinc',68915),(52603,34,3589,49255,'vitamin_A',NULL,0.0000000000,'Vitamin A',68921),(52604,41,3589,49255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68922),(52605,37,3589,49255,'vitamin_E',NULL,0.0000000000,'Vitamin E',68923),(52606,53,3589,49255,'thiamin',NULL,0.0000230000,'Thiamin',68924),(52607,54,3589,49255,'riboflavin',NULL,0.0000920000,'Riboflavin',68925),(52608,59,3589,49255,'vitamin_B12',NULL,0.0000002300,'Vitamin B-12',68926),(52609,58,3589,49255,'folate',NULL,0.0000023000,'Folate, total',68927),(52610,52,3589,49255,'vitamin_C',NULL,0.0011500000,'Vitamin C',68928),(52611,26,3589,49255,'sodium',NULL,0.0333500000,'Sodium',68929),(52612,25,3589,49255,'potassium',NULL,0.0816500000,'Potassium',68930),(52613,21,3589,49255,'calcium',NULL,0.0678500000,'Calcium',68931),(52614,23,3589,49255,'magnesium',NULL,0.0069000000,'Magnesium',68932),(52615,24,3589,49255,'phosphorus',NULL,0.0494500000,'Phosphorus',68933),(52616,22,3589,49255,'iron',NULL,0.0004600000,'Iron',68934),(52617,21,3590,7428,'calcium',NULL,0.0416000000,'Calcium',68940),(52618,23,3590,7428,'magnesium',NULL,0.0273000000,'Magnesium',68941),(52619,24,3590,7428,'phosphorus',NULL,0.0644800000,'Phosphorus',68942),(52620,25,3590,7428,'potassium',NULL,0.0465400000,'Potassium',68943),(52621,26,3590,7428,'sodium',NULL,0.0039000000,'Sodium',68944),(52622,34,3590,7428,'vitamin_A',NULL,0.0000000000,'Vitamin A',68945),(52623,52,3590,7428,'vitamin_C',NULL,0.0000000000,'Vitamin C',68946),(52624,58,3590,7428,'folate',NULL,0.0000273000,'Folate, total',68947),(52625,59,3590,7428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68948),(52626,22,3590,7428,'iron',NULL,0.0006500000,'Iron',68949),(52627,27,3590,7428,'zinc',NULL,0.0003640000,'Zinc',68950),(52628,53,3590,7428,'thiamin',NULL,0.0000592800,'Thiamin',68951),(52629,54,3590,7428,'riboflavin',NULL,0.0000137800,'Riboflavin',68952),(52630,20,3590,7428,'fiber',NULL,1.9500000000,'Fiber',68953),(52631,20,3591,50637,'fiber',NULL,0.4420000000,'Fiber',68959),(52632,34,3591,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',68960),(52633,41,3591,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68961),(52634,37,3591,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',68962),(52635,53,3591,50637,'thiamin',NULL,0.0000170000,'Thiamin',68963),(52636,54,3591,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',68964),(52637,59,3591,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68965),(52638,58,3591,50637,'folate',NULL,0.0000081600,'Folate, total',68966),(52639,52,3591,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',68967),(52640,26,3591,50637,'sodium',NULL,0.0013600000,'Sodium',68968),(52641,25,3591,50637,'potassium',NULL,0.0931600000,'Potassium',68969),(52642,21,3591,50637,'calcium',NULL,0.0034000000,'Calcium',68970),(52643,23,3591,50637,'magnesium',NULL,0.0040800000,'Magnesium',68971),(52644,24,3591,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',68972),(52645,22,3591,50637,'iron',NULL,0.0001156000,'Iron',68973),(52646,27,3591,50637,'zinc',NULL,0.0000680000,'Zinc',68974),(52647,20,3592,48635,'fiber',NULL,0.1100000000,'Fiber',68980),(52648,34,3592,48635,'vitamin_A',NULL,0.0000047500,'Vitamin A',68981),(52649,41,3592,48635,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',68982),(52650,37,3592,48635,'vitamin_E',NULL,0.0000985000,'Vitamin E',68983),(52651,53,3592,48635,'thiamin',NULL,0.0000005000,'Thiamin',68984),(52652,54,3592,48635,'riboflavin',NULL,0.0000045000,'Riboflavin',68985),(52653,59,3592,48635,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',68986),(52654,58,3592,48635,'folate',NULL,0.0000005000,'Folate, total',68987),(52655,52,3592,48635,'vitamin_C',NULL,0.0004000000,'Vitamin C',68988),(52656,26,3592,48635,'sodium',NULL,0.0625000000,'Sodium',68989),(52657,25,3592,48635,'potassium',NULL,0.0070000000,'Potassium',68990),(52658,21,3592,48635,'calcium',NULL,0.0008500000,'Calcium',68991),(52659,23,3592,48635,'magnesium',NULL,0.0007500000,'Magnesium',68992),(52660,24,3592,48635,'phosphorus',NULL,0.0014000000,'Phosphorus',68993),(52661,22,3592,48635,'iron',NULL,0.0001400000,'Iron',68994),(52662,27,3592,48635,'zinc',NULL,0.0000050000,'Zinc',68995),(52663,20,3593,50567,'fiber',NULL,2.6350000000,'Fiber',69001),(52664,34,3593,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',69002),(52665,41,3593,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69003),(52666,37,3593,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',69004),(52667,53,3593,50567,'thiamin',NULL,0.0002210000,'Thiamin',69005),(52668,54,3593,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',69006),(52669,59,3593,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69007),(52670,58,3593,50567,'folate',NULL,0.0000382500,'Folate, total',69008),(52671,52,3593,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',69009),(52672,26,3593,50567,'sodium',NULL,0.0008500000,'Sodium',69010),(52673,25,3593,50567,'potassium',NULL,0.1343000000,'Potassium',69011),(52674,21,3593,50567,'calcium',NULL,0.0025500000,'Calcium',69012),(52675,23,3593,50567,'magnesium',NULL,0.0136000000,'Magnesium',69013),(52676,24,3593,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',69014),(52677,22,3593,50567,'iron',NULL,0.0002890000,'Iron',69015),(52678,27,3593,50567,'zinc',NULL,0.0003400000,'Zinc',69016),(52679,20,3594,48980,'fiber',NULL,0.1200000000,'Fiber',69022),(52680,34,3594,48980,'vitamin_A',NULL,0.0003384000,'Vitamin A',69023),(52681,41,3594,48980,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',69024),(52682,37,3594,48980,'vitamin_E',NULL,0.0016560000,'Vitamin E',69025),(52683,53,3594,48980,'thiamin',NULL,0.0000840000,'Thiamin',69026),(52684,54,3594,48980,'riboflavin',NULL,0.0004440000,'Riboflavin',69027),(52685,59,3594,48980,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',69028),(52686,58,3594,48980,'folate',NULL,0.0000336000,'Folate, total',69029),(52687,52,3594,48980,'vitamin_C',NULL,0.0000000000,'Vitamin C',69030),(52688,26,3594,48980,'sodium',NULL,0.3036000000,'Sodium',69031),(52689,25,3594,48980,'potassium',NULL,0.1800000000,'Potassium',69032),(52690,21,3594,48980,'calcium',NULL,0.0696000000,'Calcium',69033),(52691,23,3594,48980,'magnesium',NULL,0.0156000000,'Magnesium',69034),(52692,24,3594,48980,'phosphorus',NULL,0.1968000000,'Phosphorus',69035),(52693,22,3594,48980,'iron',NULL,0.0017520000,'Iron',69036),(52694,27,3594,48980,'zinc',NULL,0.0012000000,'Zinc',69037),(52695,20,3595,49714,'fiber',NULL,0.0000000000,'Fiber',69043),(52696,34,3595,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',69044),(52697,41,3595,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69045),(52698,37,3595,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',69046),(52699,53,3595,49714,'thiamin',NULL,0.0004480000,'Thiamin',69047),(52700,54,3595,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',69048),(52701,59,3595,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69049),(52702,58,3595,49714,'folate',NULL,0.0000352000,'Folate, total',69050),(52703,52,3595,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',69051),(52704,26,3595,49714,'sodium',NULL,0.0016000000,'Sodium',69052),(52705,25,3595,49714,'potassium',NULL,0.2528000000,'Potassium',69053),(52706,21,3595,49714,'calcium',NULL,0.0128000000,'Calcium',69054),(52707,23,3595,49714,'magnesium',NULL,0.0144000000,'Magnesium',69055),(52708,24,3595,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',69056),(52709,22,3595,49714,'iron',NULL,0.0001120000,'Iron',69057),(52710,27,3595,49714,'zinc',NULL,0.0000000000,'Zinc',69058),(52711,20,3596,50463,'fiber',NULL,2.0000000000,'Fiber',69064),(52712,41,3596,50463,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69065),(52713,59,3596,50463,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69066),(52714,26,3596,50463,'sodium',NULL,0.0000000000,'Sodium',69067),(52715,34,3597,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',69073),(52716,41,3597,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',69074),(52717,37,3597,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',69075),(52718,53,3597,50789,'thiamin',NULL,0.0001500000,'Thiamin',69076),(52719,54,3597,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',69077),(52720,59,3597,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',69078),(52721,58,3597,50789,'folate',NULL,0.0000225000,'Folate, total',69079),(52722,52,3597,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',69080),(52723,26,3597,50789,'sodium',NULL,0.0787500000,'Sodium',69081),(52724,25,3597,50789,'potassium',NULL,0.2850000000,'Potassium',69082),(52725,21,3597,50789,'calcium',NULL,0.2025000000,'Calcium',69083),(52726,23,3597,50789,'magnesium',NULL,0.0200000000,'Magnesium',69084),(52727,24,3597,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',69085),(52728,22,3597,50789,'iron',NULL,0.0001000000,'Iron',69086),(52729,27,3597,50789,'zinc',NULL,0.0007500000,'Zinc',69087),(52730,20,3598,50254,'fiber',NULL,2.7000000000,'Fiber',69096),(52731,34,3598,50254,'vitamin_A',NULL,0.0000000000,'Vitamin A',69097),(52732,41,3598,50254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69098),(52733,37,3598,50254,'vitamin_E',NULL,0.0002520000,'Vitamin E',69099),(52734,53,3598,50254,'thiamin',NULL,0.0001980000,'Thiamin',69100),(52735,54,3598,50254,'riboflavin',NULL,0.0000000000,'Riboflavin',69101),(52736,59,3598,50254,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69102),(52737,58,3598,50254,'folate',NULL,0.0000126000,'Folate, total',69103),(52738,52,3598,50254,'vitamin_C',NULL,0.0000000000,'Vitamin C',69104),(52739,26,3598,50254,'sodium',NULL,0.0072000000,'Sodium',69105),(52740,25,3598,50254,'potassium',NULL,0.1116000000,'Potassium',69106),(52741,21,3598,50254,'calcium',NULL,0.0306000000,'Calcium',69107),(52742,23,3598,50254,'magnesium',NULL,0.0864000000,'Magnesium',69108),(52743,24,3598,50254,'phosphorus',NULL,0.2250000000,'Phosphorus',69109),(52744,22,3598,50254,'iron',NULL,0.0009540000,'Iron',69110),(52745,27,3598,50254,'zinc',NULL,0.0012600000,'Zinc',69111),(52746,20,3599,48558,'fiber',NULL,0.1800000000,'Fiber',69118),(52747,34,3599,48558,'vitamin_A',NULL,0.0000918000,'Vitamin A',69119),(52748,41,3599,48558,'vitamin_D23',NULL,0.0000003600,'Vitamin D (D2 + D3)',69120),(52749,37,3599,48558,'vitamin_E',NULL,0.0003960000,'Vitamin E',69121),(52750,53,3599,48558,'thiamin',NULL,0.0001080000,'Thiamin',69122),(52751,54,3599,48558,'riboflavin',NULL,0.0003600000,'Riboflavin',69123),(52752,59,3599,48558,'vitamin_B12',NULL,0.0000007200,'Vitamin B-12',69124),(52753,58,3599,48558,'folate',NULL,0.0000144000,'Folate, total',69125),(52754,52,3599,48558,'vitamin_C',NULL,0.0000000000,'Vitamin C',69126),(52755,26,3599,48558,'sodium',NULL,0.1602000000,'Sodium',69127),(52756,25,3599,48558,'potassium',NULL,0.4752000000,'Potassium',69128),(52757,21,3599,48558,'calcium',NULL,0.1224000000,'Calcium',69129),(52758,23,3599,48558,'magnesium',NULL,0.0360000000,'Magnesium',69130),(52759,24,3599,48558,'phosphorus',NULL,0.3078000000,'Phosphorus',69131),(52760,22,3599,48558,'iron',NULL,0.0008280000,'Iron',69132),(52761,27,3599,48558,'zinc',NULL,0.0018000000,'Zinc',69133),(52762,34,3600,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',69140),(52763,41,3600,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69141),(52764,37,3600,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',69142),(52765,53,3600,48027,'thiamin',NULL,0.0000360000,'Thiamin',69143),(52766,54,3600,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',69144),(52767,59,3600,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69145),(52768,58,3600,48027,'folate',NULL,0.0000384000,'Folate, total',69146),(52769,52,3600,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',69147),(52770,26,3600,48027,'sodium',NULL,0.0240000000,'Sodium',69148),(52771,25,3600,48027,'potassium',NULL,0.2280000000,'Potassium',69149),(52772,21,3600,48027,'calcium',NULL,0.0216000000,'Calcium',69150),(52773,23,3600,48027,'magnesium',NULL,0.0228000000,'Magnesium',69151),(52774,24,3600,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',69152),(52775,22,3600,48027,'iron',NULL,0.0009600000,'Iron',69153),(52776,27,3600,48027,'zinc',NULL,0.0008400000,'Zinc',69154),(52777,34,3601,49940,'vitamin_A',NULL,0.0000048000,'Vitamin A',69160),(52778,41,3601,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69161),(52779,37,3601,49940,'vitamin_E',NULL,0.0001600000,'Vitamin E',69162),(52780,53,3601,49940,'thiamin',NULL,0.0001280000,'Thiamin',69163),(52781,54,3601,49940,'riboflavin',NULL,0.0000480000,'Riboflavin',69164),(52782,59,3601,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69165),(52783,58,3601,49940,'folate',NULL,0.0000080000,'Folate, total',69166),(52784,52,3601,49940,'vitamin_C',NULL,0.0192000000,'Vitamin C',69167),(52785,26,3601,49940,'sodium',NULL,0.0032000000,'Sodium',69168),(52786,25,3601,49940,'potassium',NULL,0.2560000000,'Potassium',69169),(52787,21,3601,49940,'calcium',NULL,0.0288000000,'Calcium',69170),(52788,23,3601,49940,'magnesium',NULL,0.0256000000,'Magnesium',69171),(52789,24,3601,49940,'phosphorus',NULL,0.0160000000,'Phosphorus',69172),(52790,22,3601,49940,'iron',NULL,0.0003200000,'Iron',69173),(52791,27,3601,49940,'zinc',NULL,0.0001600000,'Zinc',69174),(52792,20,3602,50445,'fiber',NULL,2.7900000000,'Fiber',69181),(52793,34,3602,50445,'vitamin_A',NULL,0.0000124000,'Vitamin A',69182),(52794,41,3602,50445,'vitamin_D23',NULL,0.0000006200,'Vitamin D (D2 + D3)',69183),(52795,37,3602,50445,'vitamin_E',NULL,0.0005890000,'Vitamin E',69184),(52796,53,3602,50445,'thiamin',NULL,0.0004030000,'Thiamin',69185),(52797,54,3602,50445,'riboflavin',NULL,0.0001550000,'Riboflavin',69186),(52798,59,3602,50445,'vitamin_B12',NULL,0.0000012400,'Vitamin B-12',69187),(52799,58,3602,50445,'folate',NULL,0.0000279000,'Folate, total',69188),(52800,52,3602,50445,'vitamin_C',NULL,0.0124000000,'Vitamin C',69189),(52801,26,3602,50445,'sodium',NULL,0.7223000000,'Sodium',69190),(52802,25,3602,50445,'potassium',NULL,0.8153000000,'Potassium',69191),(52803,21,3602,50445,'calcium',NULL,0.0496000000,'Calcium',69192),(52804,23,3602,50445,'magnesium',NULL,0.0465000000,'Magnesium',69193),(52805,24,3602,50445,'phosphorus',NULL,0.2139000000,'Phosphorus',69194),(52806,22,3602,50445,'iron',NULL,0.0018910000,'Iron',69195),(52807,27,3602,50445,'zinc',NULL,0.0031000000,'Zinc',69196),(52808,20,3603,49850,'fiber',NULL,3.8500000000,'Fiber',69202),(52809,34,3603,49850,'vitamin_A',NULL,0.0000322000,'Vitamin A',69203),(52810,41,3603,49850,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69204),(52811,37,3603,49850,'vitamin_E',NULL,0.0000840000,'Vitamin E',69205),(52812,53,3603,49850,'thiamin',NULL,0.0002800000,'Thiamin',69206),(52813,54,3603,49850,'riboflavin',NULL,0.0000490000,'Riboflavin',69207),(52814,59,3603,49850,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69208),(52815,58,3603,49850,'folate',NULL,0.0000217000,'Folate, total',69209),(52816,52,3603,49850,'vitamin_C',NULL,0.0084000000,'Vitamin C',69210),(52817,26,3603,49850,'sodium',NULL,0.0028000000,'Sodium',69211),(52818,25,3603,49850,'potassium',NULL,0.1239000000,'Potassium',69212),(52819,21,3603,49850,'calcium',NULL,0.0259000000,'Calcium',69213),(52820,23,3603,49850,'magnesium',NULL,0.0189000000,'Magnesium',69214),(52821,24,3603,49850,'phosphorus',NULL,0.0630000000,'Phosphorus',69215),(52822,22,3603,49850,'iron',NULL,0.0012740000,'Iron',69216),(52823,27,3603,49850,'zinc',NULL,0.0005600000,'Zinc',69217),(52824,20,3604,48433,'fiber',NULL,1.6800000000,'Fiber',69223),(52825,34,3604,48433,'vitamin_A',NULL,0.0011100000,'Vitamin A',69224),(52826,41,3604,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69225),(52827,37,3604,48433,'vitamin_E',NULL,0.0000540000,'Vitamin E',69226),(52828,53,3604,48433,'thiamin',NULL,0.0000540000,'Thiamin',69227),(52829,54,3604,48433,'riboflavin',NULL,0.0000120000,'Riboflavin',69228),(52830,59,3604,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69229),(52831,58,3604,48433,'folate',NULL,0.0000048000,'Folate, total',69230),(52832,52,3604,48433,'vitamin_C',NULL,0.0018000000,'Vitamin C',69231),(52833,26,3604,48433,'sodium',NULL,0.0174000000,'Sodium',69232),(52834,25,3604,48433,'potassium',NULL,0.0996000000,'Potassium',69233),(52835,21,3604,48433,'calcium',NULL,0.0186000000,'Calcium',69234),(52836,23,3604,48433,'magnesium',NULL,0.0048000000,'Magnesium',69235),(52837,24,3604,48433,'phosphorus',NULL,0.0102000000,'Phosphorus',69236),(52838,22,3604,48433,'iron',NULL,0.0002040000,'Iron',69237),(52839,27,3604,48433,'zinc',NULL,0.0000600000,'Zinc',69238),(52840,20,3605,49256,'fiber',NULL,0.0000000000,'Fiber',69244),(52841,34,3605,49256,'vitamin_A',NULL,0.0000000000,'Vitamin A',69245),(52842,41,3605,49256,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69246),(52843,37,3605,49256,'vitamin_E',NULL,0.0000000000,'Vitamin E',69247),(52844,53,3605,49256,'thiamin',NULL,0.0000000000,'Thiamin',69248),(52845,54,3605,49256,'riboflavin',NULL,0.0000000000,'Riboflavin',69249),(52846,59,3605,49256,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69250),(52847,58,3605,49256,'folate',NULL,0.0000000000,'Folate, total',69251),(52848,52,3605,49256,'vitamin_C',NULL,0.0000000000,'Vitamin C',69252),(52849,26,3605,49256,'sodium',NULL,0.0062500000,'Sodium',69253),(52850,25,3605,49256,'potassium',NULL,0.0062500000,'Potassium',69254),(52851,21,3605,49256,'calcium',NULL,0.0087500000,'Calcium',69255),(52852,23,3605,49256,'magnesium',NULL,0.0000000000,'Magnesium',69256),(52853,24,3605,49256,'phosphorus',NULL,0.0012500000,'Phosphorus',69257),(52854,22,3605,49256,'iron',NULL,0.0005000000,'Iron',69258),(52855,21,3606,2872,'calcium',NULL,0.0252000000,'Calcium',69266),(52856,23,3606,2872,'magnesium',NULL,0.0315000000,'Magnesium',69267),(52857,24,3606,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',69268),(52858,25,3606,2872,'potassium',NULL,0.5455800000,'Potassium',69269),(52859,26,3606,2872,'sodium',NULL,0.4851000000,'Sodium',69270),(52860,34,3606,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',69271),(52861,38,3606,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(52862,41,3606,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69272),(52863,58,3606,2872,'folate',NULL,0.0000151200,'Folate, total',69273),(52864,59,3606,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69274),(52865,20,3606,2872,'fiber',NULL,2.6460000000,'Fiber',69275),(52866,52,3606,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',69276),(52867,22,3606,2872,'iron',NULL,0.0008316000,'Iron',69277),(52868,27,3606,2872,'zinc',NULL,0.0005040000,'Zinc',69278),(52869,37,3606,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',69279),(52870,53,3606,2872,'thiamin',NULL,0.0001373400,'Thiamin',69280),(52871,54,3606,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',69281),(52872,20,3607,50265,'fiber',NULL,1.0800000000,'Fiber',69287),(52873,34,3607,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',69288),(52874,41,3607,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69289),(52875,37,3607,50265,'vitamin_E',NULL,0.0001440000,'Vitamin E',69290),(52876,53,3607,50265,'thiamin',NULL,0.0000540000,'Thiamin',69291),(52877,54,3607,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',69292),(52878,59,3607,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69293),(52879,58,3607,50265,'folate',NULL,0.0000090000,'Folate, total',69294),(52880,52,3607,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',69295),(52881,26,3607,50265,'sodium',NULL,0.0072000000,'Sodium',69296),(52882,25,3607,50265,'potassium',NULL,0.0270000000,'Potassium',69297),(52883,21,3607,50265,'calcium',NULL,0.0252000000,'Calcium',69298),(52884,23,3607,50265,'magnesium',NULL,0.0108000000,'Magnesium',69299),(52885,24,3607,50265,'phosphorus',NULL,0.0540000000,'Phosphorus',69300),(52886,22,3607,50265,'iron',NULL,0.0001440000,'Iron',69301),(52887,27,3607,50265,'zinc',NULL,0.0007200000,'Zinc',69302),(52888,20,3608,48571,'fiber',NULL,0.0000000000,'Fiber',69308),(52889,34,3608,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',69309),(52890,41,3608,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',69310),(52891,37,3608,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',69311),(52892,53,3608,48571,'thiamin',NULL,0.0002100000,'Thiamin',69312),(52893,54,3608,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',69313),(52894,59,3608,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69314),(52895,58,3608,48571,'folate',NULL,0.0000090000,'Folate, total',69315),(52896,52,3608,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',69316),(52897,26,3608,48571,'sodium',NULL,0.0825000000,'Sodium',69317),(52898,25,3608,48571,'potassium',NULL,0.6900000000,'Potassium',69318),(52899,21,3608,48571,'calcium',NULL,0.0090000000,'Calcium',69319),(52900,23,3608,48571,'magnesium',NULL,0.0540000000,'Magnesium',69320),(52901,24,3608,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',69321),(52902,22,3608,48571,'iron',NULL,0.0006000000,'Iron',69322),(52903,27,3608,48571,'zinc',NULL,0.0012000000,'Zinc',69323),(52904,21,3609,4848,'calcium',NULL,0.0227500000,'Calcium',69329),(52905,23,3609,4848,'magnesium',NULL,0.0200200000,'Magnesium',69330),(52906,24,3609,4848,'phosphorus',NULL,0.0464100000,'Phosphorus',69331),(52907,25,3609,4848,'potassium',NULL,0.1537900000,'Potassium',69332),(52908,26,3609,4848,'sodium',NULL,0.0318500000,'Sodium',69333),(52909,34,3609,4848,'vitamin_A',NULL,0.0001947400,'Vitamin A',69334),(52910,38,3609,4848,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(52911,41,3609,4848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69335),(52912,58,3609,4848,'folate',NULL,0.0000172900,'Folate, total',69336),(52913,59,3609,4848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69337),(52914,52,3609,4848,'vitamin_C',NULL,0.0029120000,'Vitamin C',69338),(52915,53,3609,4848,'thiamin',NULL,0.0000646100,'Thiamin',69339),(52916,54,3609,4848,'riboflavin',NULL,0.0001092000,'Riboflavin',69340),(52917,20,3609,4848,'fiber',NULL,4.0040000000,'Fiber',69341),(52918,22,3609,4848,'iron',NULL,0.0007462000,'Iron',69342),(52919,27,3609,4848,'zinc',NULL,0.0004459000,'Zinc',69343),(52920,37,3609,4848,'vitamin_E',NULL,0.0003458000,'Vitamin E',69344),(52921,21,3610,3894,'calcium',NULL,0.0272800000,'Calcium',69350),(52922,23,3610,3894,'magnesium',NULL,0.0272800000,'Magnesium',69351),(52923,24,3610,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',69352),(52924,25,3610,3894,'potassium',NULL,0.4960000000,'Potassium',69353),(52925,26,3610,3894,'sodium',NULL,0.0024800000,'Sodium',69354),(52926,34,3610,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',69355),(52927,38,3610,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(52928,41,3610,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69356),(52929,52,3610,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',69357),(52930,58,3610,3894,'folate',NULL,0.0000744000,'Folate, total',69358),(52931,59,3610,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69359),(52932,22,3610,3894,'iron',NULL,0.0004960000,'Iron',69360),(52933,27,3610,3894,'zinc',NULL,0.0001240000,'Zinc',69361),(52934,37,3610,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',69362),(52935,53,3610,3894,'thiamin',NULL,0.0002232000,'Thiamin',69363),(52936,54,3610,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',69364),(52937,20,3610,3894,'fiber',NULL,0.4960000000,'Fiber',69365),(52938,21,3611,2872,'calcium',NULL,0.0252000000,'Calcium',69373),(52939,23,3611,2872,'magnesium',NULL,0.0315000000,'Magnesium',69374),(52940,24,3611,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',69375),(52941,25,3611,2872,'potassium',NULL,0.5455800000,'Potassium',69376),(52942,26,3611,2872,'sodium',NULL,0.4851000000,'Sodium',69377),(52943,34,3611,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',69378),(52944,38,3611,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(52945,41,3611,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69379),(52946,58,3611,2872,'folate',NULL,0.0000151200,'Folate, total',69380),(52947,59,3611,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69381),(52948,20,3611,2872,'fiber',NULL,2.6460000000,'Fiber',69382),(52949,52,3611,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',69383),(52950,22,3611,2872,'iron',NULL,0.0008316000,'Iron',69384),(52951,27,3611,2872,'zinc',NULL,0.0005040000,'Zinc',69385),(52952,37,3611,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',69386),(52953,53,3611,2872,'thiamin',NULL,0.0001373400,'Thiamin',69387),(52954,54,3611,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',69388),(52955,20,3612,49791,'fiber',NULL,9.2400000000,'Fiber',69394),(52956,34,3612,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',69395),(52957,41,3612,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69396),(52958,37,3612,49791,'vitamin_E',NULL,0.0005500000,'Vitamin E',69397),(52959,53,3612,49791,'thiamin',NULL,0.0002420000,'Thiamin',69398),(52960,54,3612,49791,'riboflavin',NULL,0.0000440000,'Riboflavin',69399),(52961,59,3612,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69400),(52962,58,3612,49791,'folate',NULL,0.0000176000,'Folate, total',69401),(52963,52,3612,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',69402),(52964,26,3612,49791,'sodium',NULL,0.0110000000,'Sodium',69403),(52965,25,3612,49791,'potassium',NULL,0.1804000000,'Potassium',69404),(52966,21,3612,49791,'calcium',NULL,0.0682000000,'Calcium',69405),(52967,23,3612,49791,'magnesium',NULL,0.1012000000,'Magnesium',69406),(52968,24,3612,49791,'phosphorus',NULL,0.2728000000,'Phosphorus',69407),(52969,22,3612,49791,'iron',NULL,0.0032560000,'Iron',69408),(52970,27,3612,49791,'zinc',NULL,0.0026400000,'Zinc',69409),(52971,20,3613,174,'fiber',NULL,0.0000000000,'Fiber',69414),(52972,34,3613,174,'vitamin_A',NULL,0.0000000000,'Vitamin A',69415),(52973,41,3613,174,'vitamin_D23',NULL,0.0000009600,'Vitamin D (D2 + D3)',69416),(52974,37,3613,174,'vitamin_E',NULL,0.0000480000,'Vitamin E',69417),(52975,53,3613,174,'thiamin',NULL,0.0001600000,'Thiamin',69418),(52976,54,3613,174,'riboflavin',NULL,0.0002880000,'Riboflavin',69419),(52977,59,3613,174,'vitamin_B12',NULL,0.0000032000,'Vitamin B-12',69420),(52978,52,3613,174,'vitamin_C',NULL,0.0000000000,'Vitamin C',69421),(52979,26,3613,174,'sodium',NULL,0.3008000000,'Sodium',69422),(52980,25,3613,174,'potassium',NULL,0.6272000000,'Potassium',69423),(52981,21,3613,174,'calcium',NULL,0.0176000000,'Calcium',69424),(52982,24,3613,174,'phosphorus',NULL,0.2928000000,'Phosphorus',69425),(52983,23,3613,174,'magnesium',NULL,0.0432000000,'Magnesium',69426),(52984,22,3613,174,'iron',NULL,0.0027200000,'Iron',69427),(52985,27,3613,174,'zinc',NULL,0.0073600000,'Zinc',69428),(52986,21,3614,3894,'calcium',NULL,0.0272800000,'Calcium',69434),(52987,23,3614,3894,'magnesium',NULL,0.0272800000,'Magnesium',69435),(52988,24,3614,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',69436),(52989,25,3614,3894,'potassium',NULL,0.4960000000,'Potassium',69437),(52990,26,3614,3894,'sodium',NULL,0.0024800000,'Sodium',69438),(52991,34,3614,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',69439),(52992,38,3614,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(52993,41,3614,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69440),(52994,52,3614,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',69441),(52995,58,3614,3894,'folate',NULL,0.0000744000,'Folate, total',69442),(52996,59,3614,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69443),(52997,22,3614,3894,'iron',NULL,0.0004960000,'Iron',69444),(52998,27,3614,3894,'zinc',NULL,0.0001240000,'Zinc',69445),(52999,37,3614,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',69446),(53000,53,3614,3894,'thiamin',NULL,0.0002232000,'Thiamin',69447),(53001,54,3614,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',69448),(53002,20,3614,3894,'fiber',NULL,0.4960000000,'Fiber',69449),(53003,20,3615,1775,'fiber',NULL,0.0000000000,'Fiber',69457),(53004,21,3615,1775,'calcium',NULL,0.1870000000,'Calcium',69458),(53005,23,3615,1775,'magnesium',NULL,0.0187000000,'Magnesium',69459),(53006,24,3615,1775,'phosphorus',NULL,0.2295000000,'Phosphorus',69460),(53007,25,3615,1775,'potassium',NULL,0.2397000000,'Potassium',69461),(53008,26,3615,1775,'sodium',NULL,0.0612000000,'Sodium',69462),(53009,34,3615,1775,'vitamin_A',NULL,0.0000017000,'Vitamin A',69463),(53010,38,3615,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(53011,39,3615,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(53012,40,3615,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(53013,41,3615,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69464),(53014,52,3615,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',69465),(53015,58,3615,1775,'folate',NULL,0.0000119000,'Folate, total',69466),(53016,27,3615,1775,'zinc',NULL,0.0008840000,'Zinc',69467),(53017,53,3615,1775,'thiamin',NULL,0.0000391000,'Thiamin',69468),(53018,54,3615,1775,'riboflavin',NULL,0.0004726000,'Riboflavin',69469),(53019,22,3615,1775,'iron',NULL,0.0001190000,'Iron',69470),(53020,37,3615,1775,'vitamin_E',NULL,0.0000170000,'Vitamin E',69471),(53021,59,3615,1775,'vitamin_B12',NULL,0.0000012750,'Vitamin B-12',69472),(53022,21,3616,6415,'calcium',NULL,0.0126000000,'Calcium',69478),(53023,23,3616,6415,'magnesium',NULL,0.0612000000,'Magnesium',69479),(53024,24,3616,6415,'phosphorus',NULL,0.1328400000,'Phosphorus',69480),(53025,25,3616,6415,'potassium',NULL,0.2408400000,'Potassium',69481),(53026,26,3616,6415,'sodium',NULL,0.1944000000,'Sodium',69482),(53027,34,3616,6415,'vitamin_A',NULL,0.0000000000,'Vitamin A',69483),(53028,38,3616,6415,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(53029,41,3616,6415,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69484),(53030,52,3616,6415,'vitamin_C',NULL,0.0000000000,'Vitamin C',69485),(53031,58,3616,6415,'folate',NULL,0.0000216000,'Folate, total',69486),(53032,59,3616,6415,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69487),(53033,20,3616,6415,'fiber',NULL,1.8720000000,'Fiber',69488),(53034,22,3616,6415,'iron',NULL,0.0006840000,'Iron',69489),(53035,27,3616,6415,'zinc',NULL,0.0010080000,'Zinc',69490),(53036,37,3616,6415,'vitamin_E',NULL,0.0032544000,'Vitamin E',69491),(53037,53,3616,6415,'thiamin',NULL,0.0000972000,'Thiamin',69492),(53038,54,3616,6415,'riboflavin',NULL,0.0000216000,'Riboflavin',69493),(53039,23,3617,28198,'magnesium',NULL,0.0130000000,'Magnesium',69499),(53040,58,3617,28198,'folate',NULL,0.0000310000,'Folate, total',69500),(53041,22,3617,28198,'iron',NULL,0.0001000000,'Iron',69501),(53042,41,3617,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69502),(53043,27,3617,28198,'zinc',NULL,0.0004000000,'Zinc',69503),(53044,53,3617,28198,'thiamin',NULL,0.0002000000,'Thiamin',69504),(53045,26,3617,28198,'sodium',NULL,0.0600000000,'Sodium',69505),(53046,37,3617,28198,'vitamin_E',NULL,0.0000300000,'Vitamin E',69506),(53047,25,3617,28198,'potassium',NULL,0.1800000000,'Potassium',69507),(53048,21,3617,28198,'calcium',NULL,0.1280000000,'Calcium',69508),(53049,52,3617,28198,'vitamin_C',NULL,0.0010000000,'Vitamin C',69509),(53050,24,3617,28198,'phosphorus',NULL,0.1100000000,'Phosphorus',69510),(53051,59,3617,28198,'vitamin_B12',NULL,0.0000002400,'Vitamin B-12',69511),(53052,54,3617,28198,'riboflavin',NULL,0.0004100000,'Riboflavin',69512),(53053,21,3618,27522,'calcium',NULL,0.0930000000,'Calcium',69517),(53054,34,3618,27522,'vitamin_A',NULL,0.0000040000,'Vitamin A',69518),(53055,53,3618,27522,'thiamin',NULL,0.0000700000,'Thiamin',69519),(53056,52,3618,27522,'vitamin_C',NULL,0.0000000000,'Vitamin C',69520),(53057,22,3618,27522,'iron',NULL,0.0015000000,'Iron',69521),(53058,26,3618,27522,'sodium',NULL,0.0435000000,'Sodium',69522),(53059,20,3618,27522,'fiber',NULL,5.2000000000,'Fiber',69523),(53060,37,3618,27522,'vitamin_E',NULL,0.0000000000,'Vitamin E',69524),(53061,27,3618,27522,'zinc',NULL,0.0004500000,'Zinc',69525),(53062,25,3618,27522,'potassium',NULL,0.5050000000,'Potassium',69526),(53063,54,3618,27522,'riboflavin',NULL,0.0000500000,'Riboflavin',69527),(53064,41,3618,27522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69528),(53065,24,3618,27522,'phosphorus',NULL,0.0555000000,'Phosphorus',69529),(53066,58,3618,27522,'folate',NULL,0.0000045000,'Folate, total',69530),(53067,21,3619,7797,'calcium',NULL,0.0012600000,'Calcium',69536),(53068,23,3619,7797,'magnesium',NULL,0.0004200000,'Magnesium',69537),(53069,24,3619,7797,'phosphorus',NULL,0.0008400000,'Phosphorus',69538),(53070,25,3619,7797,'potassium',NULL,0.0109200000,'Potassium',69539),(53071,26,3619,7797,'sodium',NULL,0.0008400000,'Sodium',69540),(53072,34,3619,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',69541),(53073,37,3619,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',69542),(53074,38,3619,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(53075,41,3619,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69543),(53076,22,3619,7797,'iron',NULL,0.0000882000,'Iron',69544),(53077,27,3619,7797,'zinc',NULL,0.0000462000,'Zinc',69545),(53078,53,3619,7797,'thiamin',NULL,0.0000000000,'Thiamin',69546),(53079,58,3619,7797,'folate',NULL,0.0000004200,'Folate, total',69547),(53080,59,3619,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69548),(53081,52,3619,7797,'vitamin_C',NULL,0.0001050000,'Vitamin C',69549),(53082,54,3619,7797,'riboflavin',NULL,0.0000079800,'Riboflavin',69550),(53083,20,3619,7797,'fiber',NULL,0.0420000000,'Fiber',69551),(53084,54,3620,22136,'riboflavin',NULL,0.0000250000,'Riboflavin',69557),(53085,23,3620,22136,'magnesium',NULL,0.0143000000,'Magnesium',69558),(53086,24,3620,22136,'phosphorus',NULL,0.0334000000,'Phosphorus',69559),(53087,21,3620,22136,'calcium',NULL,0.0275000000,'Calcium',69560),(53088,22,3620,22136,'iron',NULL,0.0001700000,'Iron',69561),(53089,27,3620,22136,'zinc',NULL,0.0000820000,'Zinc',69562),(53090,20,3620,22136,'fiber',NULL,3.5000000000,'Fiber',69563),(53091,41,3620,22136,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69564),(53092,52,3620,22136,'vitamin_C',NULL,0.0927000000,'Vitamin C',69565),(53093,53,3620,22136,'thiamin',NULL,0.0000170000,'Thiamin',69566),(53094,59,3620,22136,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69567),(53095,58,3620,22136,'folate',NULL,0.0000335000,'Folate, total',69568),(53096,26,3620,22136,'sodium',NULL,0.0019900000,'Sodium',69569),(53097,25,3620,22136,'potassium',NULL,0.2970000000,'Potassium',69570),(53098,37,3620,22136,'vitamin_E',NULL,0.0014600000,'Vitamin E',69571),(53099,34,3621,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',69580),(53100,41,3621,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69581),(53101,37,3621,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',69582),(53102,53,3621,50319,'thiamin',NULL,0.0001250000,'Thiamin',69583),(53103,54,3621,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',69584),(53104,59,3621,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69585),(53105,58,3621,50319,'folate',NULL,0.0000800000,'Folate, total',69586),(53106,52,3621,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',69587),(53107,26,3621,50319,'sodium',NULL,0.0200000000,'Sodium',69588),(53108,25,3621,50319,'potassium',NULL,0.4300000000,'Potassium',69589),(53109,21,3621,50319,'calcium',NULL,0.0475000000,'Calcium',69590),(53110,23,3621,50319,'magnesium',NULL,0.0225000000,'Magnesium',69591),(53111,24,3621,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',69592),(53112,22,3621,50319,'iron',NULL,0.0007250000,'Iron',69593),(53113,27,3621,50319,'zinc',NULL,0.0002500000,'Zinc',69594),(53114,21,3622,4553,'calcium',NULL,0.0083200000,'Calcium',69601),(53115,23,3622,4553,'magnesium',NULL,0.0067600000,'Magnesium',69602),(53116,24,3622,4553,'phosphorus',NULL,0.0124800000,'Phosphorus',69603),(53117,25,3622,4553,'potassium',NULL,0.0764400000,'Potassium',69604),(53118,26,3622,4553,'sodium',NULL,0.0010400000,'Sodium',69605),(53119,34,3622,4553,'vitamin_A',NULL,0.0000026000,'Vitamin A',69606),(53120,38,3622,4553,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(53121,41,3622,4553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69607),(53122,58,3622,4553,'folate',NULL,0.0000036400,'Folate, total',69608),(53123,59,3622,4553,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69609),(53124,20,3622,4553,'fiber',NULL,0.2600000000,'Fiber',69610),(53125,52,3622,4553,'vitamin_C',NULL,0.0014560000,'Vitamin C',69611),(53126,22,3622,4553,'iron',NULL,0.0001456000,'Iron',69612),(53127,27,3622,4553,'zinc',NULL,0.0001040000,'Zinc',69613),(53128,37,3622,4553,'vitamin_E',NULL,0.0000156000,'Vitamin E',69614),(53129,53,3622,4553,'thiamin',NULL,0.0000140400,'Thiamin',69615),(53130,54,3622,4553,'riboflavin',NULL,0.0000171600,'Riboflavin',69616),(53131,21,3623,4817,'calcium',NULL,0.0149000000,'Calcium',69623),(53132,23,3623,4817,'magnesium',NULL,0.0163900000,'Magnesium',69624),(53133,24,3623,4817,'phosphorus',NULL,0.0357600000,'Phosphorus',69625),(53134,25,3623,4817,'potassium',NULL,0.3531300000,'Potassium',69626),(53135,26,3623,4817,'sodium',NULL,0.0074500000,'Sodium',69627),(53136,34,3623,4817,'vitamin_A',NULL,0.0000625800,'Vitamin A',69628),(53137,38,3623,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(53138,41,3623,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69629),(53139,58,3623,4817,'folate',NULL,0.0000223500,'Folate, total',69630),(53140,59,3623,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69631),(53141,52,3623,4817,'vitamin_C',NULL,0.0204130000,'Vitamin C',69632),(53142,22,3623,4817,'iron',NULL,0.0004023000,'Iron',69633),(53143,27,3623,4817,'zinc',NULL,0.0002533000,'Zinc',69634),(53144,37,3623,4817,'vitamin_E',NULL,0.0008046000,'Vitamin E',69635),(53145,53,3623,4817,'thiamin',NULL,0.0000551300,'Thiamin',69636),(53146,54,3623,4817,'riboflavin',NULL,0.0000283100,'Riboflavin',69637),(53147,20,3623,4817,'fiber',NULL,1.7880000000,'Fiber',69638),(53148,34,3624,47958,'vitamin_A',NULL,0.0000022500,'Vitamin A',69645),(53149,41,3624,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69646),(53150,37,3624,47958,'vitamin_E',NULL,0.0024000000,'Vitamin E',69647),(53151,53,3624,47958,'thiamin',NULL,0.0000750000,'Thiamin',69648),(53152,54,3624,47958,'riboflavin',NULL,0.0001350000,'Riboflavin',69649),(53153,59,3624,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69650),(53154,58,3624,47958,'folate',NULL,0.0000082500,'Folate, total',69651),(53155,52,3624,47958,'vitamin_C',NULL,0.0045000000,'Vitamin C',69652),(53156,26,3624,47958,'sodium',NULL,0.0045000000,'Sodium',69653),(53157,25,3624,47958,'potassium',NULL,0.3375000000,'Potassium',69654),(53158,21,3624,47958,'calcium',NULL,0.0082500000,'Calcium',69655),(53159,23,3624,47958,'magnesium',NULL,0.0187500000,'Magnesium',69656),(53160,24,3624,47958,'phosphorus',NULL,0.0292500000,'Phosphorus',69657),(53161,22,3624,47958,'iron',NULL,0.0003000000,'Iron',69658),(53162,27,3624,47958,'zinc',NULL,0.0003000000,'Zinc',69659),(53163,20,3625,2196,'fiber',NULL,0.0000000000,'Fiber',69665),(53164,21,3625,2196,'calcium',NULL,0.0000450000,'Calcium',69666),(53165,23,3625,2196,'magnesium',NULL,0.0000000000,'Magnesium',69667),(53166,24,3625,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',69668),(53167,25,3625,2196,'potassium',NULL,0.0000450000,'Potassium',69669),(53168,26,3625,2196,'sodium',NULL,0.0000900000,'Sodium',69670),(53169,27,3625,2196,'zinc',NULL,0.0000000000,'Zinc',69671),(53170,34,3625,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',69672),(53171,38,3625,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(53172,41,3625,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69673),(53173,52,3625,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',69674),(53174,53,3625,2196,'thiamin',NULL,0.0000000000,'Thiamin',69675),(53175,54,3625,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',69676),(53176,58,3625,2196,'folate',NULL,0.0000000000,'Folate, total',69677),(53177,59,3625,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69678),(53178,22,3625,2196,'iron',NULL,0.0000252000,'Iron',69679),(53179,37,3625,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',69680),(53180,34,3626,50631,'vitamin_A',NULL,0.0000000000,'Vitamin A',69686),(53181,41,3626,50631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69687),(53182,53,3626,50631,'thiamin',NULL,0.0000900000,'Thiamin',69688),(53183,54,3626,50631,'riboflavin',NULL,0.0000200000,'Riboflavin',69689),(53184,59,3626,50631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69690),(53185,58,3626,50631,'folate',NULL,0.0000270000,'Folate, total',69691),(53186,52,3626,50631,'vitamin_C',NULL,0.0000000000,'Vitamin C',69692),(53187,26,3626,50631,'sodium',NULL,0.0120000000,'Sodium',69693),(53188,25,3626,50631,'potassium',NULL,0.1800000000,'Potassium',69694),(53189,23,3626,50631,'magnesium',NULL,0.0670000000,'Magnesium',69695),(53190,24,3626,50631,'phosphorus',NULL,0.2700000000,'Phosphorus',69696),(53191,22,3626,50631,'iron',NULL,0.0035000000,'Iron',69697),(53192,27,3626,50631,'zinc',NULL,0.0020000000,'Zinc',69698),(53193,21,3627,4037,'calcium',NULL,0.0222000000,'Calcium',69705),(53194,23,3627,4037,'magnesium',NULL,0.0074000000,'Magnesium',69706),(53195,24,3627,4037,'phosphorus',NULL,0.0155400000,'Phosphorus',69707),(53196,25,3627,4037,'potassium',NULL,0.1309800000,'Potassium',69708),(53197,26,3627,4037,'sodium',NULL,0.0007400000,'Sodium',69709),(53198,38,3627,4037,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(53199,41,3627,4037,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69710),(53200,58,3627,4037,'folate',NULL,0.0000177600,'Folate, total',69711),(53201,52,3627,4037,'vitamin_C',NULL,0.0361120000,'Vitamin C',69712),(53202,22,3627,4037,'iron',NULL,0.0001036000,'Iron',69713),(53203,27,3627,4037,'zinc',NULL,0.0000444000,'Zinc',69714),(53204,37,3627,4037,'vitamin_E',NULL,0.0001480000,'Vitamin E',69715),(53205,53,3627,4037,'thiamin',NULL,0.0000636400,'Thiamin',69716),(53206,54,3627,4037,'riboflavin',NULL,0.0000222000,'Riboflavin',69717),(53207,20,3627,4037,'fiber',NULL,1.2580000000,'Fiber',69718),(53208,21,3628,4504,'calcium',NULL,0.0099200000,'Calcium',69726),(53209,23,3628,4504,'magnesium',NULL,0.0055800000,'Magnesium',69727),(53210,24,3628,4504,'phosphorus',NULL,0.0198400000,'Phosphorus',69728),(53211,25,3628,4504,'potassium',NULL,0.0880400000,'Potassium',69729),(53212,26,3628,4504,'sodium',NULL,0.0093000000,'Sodium',69730),(53213,34,3628,4504,'vitamin_A',NULL,0.0000006200,'Vitamin A',69731),(53214,22,3628,4504,'iron',NULL,0.0001984000,'Iron',69732),(53215,27,3628,4504,'zinc',NULL,0.0001054000,'Zinc',69733),(53216,37,3628,4504,'vitamin_E',NULL,0.0000434000,'Vitamin E',69734),(53217,38,3628,4504,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(53218,41,3628,4504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69735),(53219,58,3628,4504,'folate',NULL,0.0000272800,'Folate, total',69736),(53220,59,3628,4504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69737),(53221,53,3628,4504,'thiamin',NULL,0.0000260400,'Thiamin',69738),(53222,54,3628,4504,'riboflavin',NULL,0.0000322400,'Riboflavin',69739),(53223,20,3628,4504,'fiber',NULL,1.4260000000,'Fiber',69740),(53224,52,3628,4504,'vitamin_C',NULL,0.0274660000,'Vitamin C',69741),(53225,20,3629,50254,'fiber',NULL,1.5000000000,'Fiber',69748),(53226,34,3629,50254,'vitamin_A',NULL,0.0000000000,'Vitamin A',69749),(53227,41,3629,50254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69750),(53228,37,3629,50254,'vitamin_E',NULL,0.0001400000,'Vitamin E',69751),(53229,53,3629,50254,'thiamin',NULL,0.0001100000,'Thiamin',69752),(53230,54,3629,50254,'riboflavin',NULL,0.0000000000,'Riboflavin',69753),(53231,59,3629,50254,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69754),(53232,58,3629,50254,'folate',NULL,0.0000070000,'Folate, total',69755),(53233,52,3629,50254,'vitamin_C',NULL,0.0000000000,'Vitamin C',69756),(53234,26,3629,50254,'sodium',NULL,0.0040000000,'Sodium',69757),(53235,25,3629,50254,'potassium',NULL,0.0620000000,'Potassium',69758),(53236,21,3629,50254,'calcium',NULL,0.0170000000,'Calcium',69759),(53237,23,3629,50254,'magnesium',NULL,0.0480000000,'Magnesium',69760),(53238,24,3629,50254,'phosphorus',NULL,0.1250000000,'Phosphorus',69761),(53239,22,3629,50254,'iron',NULL,0.0005300000,'Iron',69762),(53240,27,3629,50254,'zinc',NULL,0.0007000000,'Zinc',69763),(53241,21,3630,6330,'calcium',NULL,0.0803600000,'Calcium',69770),(53242,23,3630,6330,'magnesium',NULL,0.0787200000,'Magnesium',69771),(53243,24,3630,6330,'phosphorus',NULL,0.2755200000,'Phosphorus',69772),(53244,25,3630,6330,'potassium',NULL,0.4772400000,'Potassium',69773),(53245,26,3630,6330,'sodium',NULL,0.0114800000,'Sodium',69774),(53246,34,3630,6330,'vitamin_A',NULL,0.0000016400,'Vitamin A',69775),(53247,38,3630,6330,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(53248,41,3630,6330,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69776),(53249,58,3630,6330,'folate',NULL,0.0002820800,'Folate, total',69777),(53250,59,3630,6330,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69778),(53251,52,3630,6330,'vitamin_C',NULL,0.0021320000,'Vitamin C',69779),(53252,22,3630,6330,'iron',NULL,0.0047396000,'Iron',69780),(53253,27,3630,6330,'zinc',NULL,0.0025092000,'Zinc',69781),(53254,37,3630,6330,'vitamin_E',NULL,0.0005740000,'Vitamin E',69782),(53255,53,3630,6330,'thiamin',NULL,0.0001902400,'Thiamin',69783),(53256,54,3630,6330,'riboflavin',NULL,0.0001033200,'Riboflavin',69784),(53257,20,3630,6330,'fiber',NULL,12.4640000000,'Fiber',69785),(53258,20,3631,50406,'fiber',NULL,3.0000000000,'Fiber',69792),(53259,34,3631,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',69793),(53260,37,3631,50406,'vitamin_E',NULL,0.0001560000,'Vitamin E',69794),(53261,53,3631,50406,'thiamin',NULL,0.0000000000,'Thiamin',69795),(53262,54,3631,50406,'riboflavin',NULL,0.0001560000,'Riboflavin',69796),(53263,59,3631,50406,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',69797),(53264,58,3631,50406,'folate',NULL,0.0000384000,'Folate, total',69798),(53265,26,3631,50406,'sodium',NULL,0.8160000000,'Sodium',69799),(53266,25,3631,50406,'potassium',NULL,0.3120000000,'Potassium',69800),(53267,21,3631,50406,'calcium',NULL,0.1560000000,'Calcium',69801),(53268,23,3631,50406,'magnesium',NULL,0.0228000000,'Magnesium',69802),(53269,24,3631,50406,'phosphorus',NULL,0.2760000000,'Phosphorus',69803),(53270,22,3631,50406,'iron',NULL,0.0015600000,'Iron',69804),(53271,27,3631,50406,'zinc',NULL,0.0020400000,'Zinc',69805),(53272,20,3632,47991,'fiber',NULL,6.6150000000,'Fiber',69811),(53273,34,3632,47991,'vitamin_A',NULL,0.0000054000,'Vitamin A',69812),(53274,41,3632,47991,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69813),(53275,37,3632,47991,'vitamin_E',NULL,0.0004725000,'Vitamin E',69814),(53276,53,3632,47991,'thiamin',NULL,0.0002835000,'Thiamin',69815),(53277,54,3632,47991,'riboflavin',NULL,0.0000405000,'Riboflavin',69816),(53278,59,3632,47991,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69817),(53279,58,3632,47991,'folate',NULL,0.0000391500,'Folate, total',69818),(53280,52,3632,47991,'vitamin_C',NULL,0.0000000000,'Vitamin C',69819),(53281,26,3632,47991,'sodium',NULL,0.2565000000,'Sodium',69820),(53282,25,3632,47991,'potassium',NULL,0.3672000000,'Potassium',69821),(53283,21,3632,47991,'calcium',NULL,0.0567000000,'Calcium',69822),(53284,23,3632,47991,'magnesium',NULL,0.0405000000,'Magnesium',69823),(53285,24,3632,47991,'phosphorus',NULL,0.1188000000,'Phosphorus',69824),(53286,22,3632,47991,'iron',NULL,0.0019170000,'Iron',69825),(53287,27,3632,47991,'zinc',NULL,0.0008100000,'Zinc',69826),(53288,20,3633,48306,'fiber',NULL,0.8100000000,'Fiber',69832),(53289,34,3633,48306,'vitamin_A',NULL,0.0000000000,'Vitamin A',69833),(53290,41,3633,48306,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69834),(53291,37,3633,48306,'vitamin_E',NULL,0.0000000000,'Vitamin E',69835),(53292,53,3633,48306,'thiamin',NULL,0.0000675000,'Thiamin',69836),(53293,54,3633,48306,'riboflavin',NULL,0.0000270000,'Riboflavin',69837),(53294,59,3633,48306,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69838),(53295,58,3633,48306,'folate',NULL,0.0000081000,'Folate, total',69839),(53296,52,3633,48306,'vitamin_C',NULL,0.0000000000,'Vitamin C',69840),(53297,26,3633,48306,'sodium',NULL,0.1323000000,'Sodium',69841),(53298,25,3633,48306,'potassium',NULL,0.0450900000,'Potassium',69842),(53299,21,3633,48306,'calcium',NULL,0.0583200000,'Calcium',69843),(53300,23,3633,48306,'magnesium',NULL,0.0075600000,'Magnesium',69844),(53301,24,3633,48306,'phosphorus',NULL,0.0313200000,'Phosphorus',69845),(53302,22,3633,48306,'iron',NULL,0.0005265000,'Iron',69846),(53303,27,3633,48306,'zinc',NULL,0.0002700000,'Zinc',69847),(53304,34,3634,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',69853),(53305,41,3634,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69854),(53306,37,3634,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',69855),(53307,53,3634,50502,'thiamin',NULL,0.0000540000,'Thiamin',69856),(53308,54,3634,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',69857),(53309,59,3634,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69858),(53310,58,3634,50502,'folate',NULL,0.0000468000,'Folate, total',69859),(53311,52,3634,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',69860),(53312,26,3634,50502,'sodium',NULL,0.0144000000,'Sodium',69861),(53313,25,3634,50502,'potassium',NULL,0.3060000000,'Potassium',69862),(53314,21,3634,50502,'calcium',NULL,0.1350000000,'Calcium',69863),(53315,23,3634,50502,'magnesium',NULL,0.0279000000,'Magnesium',69864),(53316,24,3634,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',69865),(53317,22,3634,50502,'iron',NULL,0.0015300000,'Iron',69866),(53318,27,3634,50502,'zinc',NULL,0.0005400000,'Zinc',69867),(53319,20,3635,49131,'fiber',NULL,0.0000000000,'Fiber',69873),(53320,34,3635,49131,'vitamin_A',NULL,0.0000000000,'Vitamin A',69874),(53321,41,3635,49131,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69875),(53322,37,3635,49131,'vitamin_E',NULL,0.0003040000,'Vitamin E',69876),(53323,53,3635,49131,'thiamin',NULL,0.0000640000,'Thiamin',69877),(53324,54,3635,49131,'riboflavin',NULL,0.0000160000,'Riboflavin',69878),(53325,59,3635,49131,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69879),(53326,58,3635,49131,'folate',NULL,0.0000096000,'Folate, total',69880),(53327,52,3635,49131,'vitamin_C',NULL,0.0496000000,'Vitamin C',69881),(53328,26,3635,49131,'sodium',NULL,0.0112000000,'Sodium',69882),(53329,25,3635,49131,'potassium',NULL,0.1600000000,'Potassium',69883),(53330,21,3635,49131,'calcium',NULL,0.0224000000,'Calcium',69884),(53331,23,3635,49131,'magnesium',NULL,0.0128000000,'Magnesium',69885),(53332,24,3635,49131,'phosphorus',NULL,0.0176000000,'Phosphorus',69886),(53333,22,3635,49131,'iron',NULL,0.0003200000,'Iron',69887),(53334,27,3635,49131,'zinc',NULL,0.0000000000,'Zinc',69888),(53335,20,3636,48987,'fiber',NULL,0.0000000000,'Fiber',69894),(53336,34,3636,48987,'vitamin_A',NULL,0.0001920000,'Vitamin A',69895),(53337,41,3636,48987,'vitamin_D23',NULL,0.0000048000,'Vitamin D (D2 + D3)',69896),(53338,37,3636,48987,'vitamin_E',NULL,0.0019680000,'Vitamin E',69897),(53339,53,3636,48987,'thiamin',NULL,0.0001200000,'Thiamin',69898),(53340,54,3636,48987,'riboflavin',NULL,0.0006120000,'Riboflavin',69899),(53341,59,3636,48987,'vitamin_B12',NULL,0.0000040800,'Vitamin B-12',69900),(53342,58,3636,48987,'folate',NULL,0.0000504000,'Folate, total',69901),(53343,52,3636,48987,'vitamin_C',NULL,0.0000000000,'Vitamin C',69902),(53344,26,3636,48987,'sodium',NULL,0.2340000000,'Sodium',69903),(53345,25,3636,48987,'potassium',NULL,0.2208000000,'Potassium',69904),(53346,21,3636,48987,'calcium',NULL,0.0708000000,'Calcium',69905),(53347,23,3636,48987,'magnesium',NULL,0.0192000000,'Magnesium',69906),(53348,24,3636,48987,'phosphorus',NULL,0.2724000000,'Phosphorus',69907),(53349,22,3636,48987,'iron',NULL,0.0026160000,'Iron',69908),(53350,27,3636,48987,'zinc',NULL,0.0016800000,'Zinc',69909),(53351,20,3637,50640,'fiber',NULL,0.0000000000,'Fiber',69915),(53352,34,3637,50640,'vitamin_A',NULL,0.0000501500,'Vitamin A',69916),(53353,41,3637,50640,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69917),(53354,37,3637,50640,'vitamin_E',NULL,0.0007565000,'Vitamin E',69918),(53355,53,3637,50640,'thiamin',NULL,0.0000425000,'Thiamin',69919),(53356,54,3637,50640,'riboflavin',NULL,0.0000085000,'Riboflavin',69920),(53357,59,3637,50640,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',69921),(53358,58,3637,50640,'folate',NULL,0.0000119000,'Folate, total',69922),(53359,52,3637,50640,'vitamin_C',NULL,0.0255000000,'Vitamin C',69923),(53360,26,3637,50640,'sodium',NULL,0.0017000000,'Sodium',69924),(53361,25,3637,50640,'potassium',NULL,0.1776500000,'Potassium',69925),(53362,21,3637,50640,'calcium',NULL,0.0085000000,'Calcium',69926),(53363,23,3637,50640,'magnesium',NULL,0.0076500000,'Magnesium',69927),(53364,24,3637,50640,'phosphorus',NULL,0.0178500000,'Phosphorus',69928),(53365,22,3637,50640,'iron',NULL,0.0002210000,'Iron',69929),(53366,27,3637,50640,'zinc',NULL,0.0000850000,'Zinc',69930),(53367,20,3638,48476,'fiber',NULL,1.5300000000,'Fiber',69937),(53368,34,3638,48476,'vitamin_A',NULL,0.0000000000,'Vitamin A',69938),(53369,41,3638,48476,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69939),(53370,37,3638,48476,'vitamin_E',NULL,0.0006720000,'Vitamin E',69940),(53371,53,3638,48476,'thiamin',NULL,0.0000540000,'Thiamin',69941),(53372,54,3638,48476,'riboflavin',NULL,0.0000240000,'Riboflavin',69942),(53373,59,3638,48476,'vitamin_B12',NULL,0.0000000300,'Vitamin B-12',69943),(53374,58,3638,48476,'folate',NULL,0.0000030000,'Folate, total',69944),(53375,52,3638,48476,'vitamin_C',NULL,0.0000000000,'Vitamin C',69945),(53376,26,3638,48476,'sodium',NULL,0.0663000000,'Sodium',69946),(53377,25,3638,48476,'potassium',NULL,0.0927000000,'Potassium',69947),(53378,21,3638,48476,'calcium',NULL,0.0219000000,'Calcium',69948),(53379,23,3638,48476,'magnesium',NULL,0.0174000000,'Magnesium',69949),(53380,24,3638,48476,'phosphorus',NULL,0.0546000000,'Phosphorus',69950),(53381,22,3638,48476,'iron',NULL,0.0005760000,'Iron',69951),(53382,27,3638,48476,'zinc',NULL,0.0003600000,'Zinc',69952),(53383,20,3639,49577,'fiber',NULL,0.0000000000,'Fiber',69958),(53384,34,3639,49577,'vitamin_A',NULL,0.0001110000,'Vitamin A',69959),(53385,41,3639,49577,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69960),(53386,37,3639,49577,'vitamin_E',NULL,0.0003000000,'Vitamin E',69961),(53387,53,3639,49577,'thiamin',NULL,0.0000900000,'Thiamin',69962),(53388,54,3639,49577,'riboflavin',NULL,0.0006900000,'Riboflavin',69963),(53389,59,3639,49577,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',69964),(53390,58,3639,49577,'folate',NULL,0.0000120000,'Folate, total',69965),(53391,52,3639,49577,'vitamin_C',NULL,0.0030000000,'Vitamin C',69966),(53392,26,3639,49577,'sodium',NULL,0.1710000000,'Sodium',69967),(53393,25,3639,49577,'potassium',NULL,0.5130000000,'Potassium',69968),(53394,21,3639,49577,'calcium',NULL,0.3870000000,'Calcium',69969),(53395,23,3639,49577,'magnesium',NULL,0.0390000000,'Magnesium',69970),(53396,24,3639,49577,'phosphorus',NULL,0.3600000000,'Phosphorus',69971),(53397,22,3639,49577,'iron',NULL,0.0000000000,'Iron',69972),(53398,27,3639,49577,'zinc',NULL,0.0003000000,'Zinc',69973),(53399,20,3640,49490,'fiber',NULL,2.4200000000,'Fiber',69980),(53400,53,3640,49490,'thiamin',NULL,0.0000880000,'Thiamin',69981),(53401,54,3640,49490,'riboflavin',NULL,0.0003520000,'Riboflavin',69982),(53402,59,3640,49490,'vitamin_B12',NULL,0.0000015400,'Vitamin B-12',69983),(53403,58,3640,49490,'folate',NULL,0.0000132000,'Folate, total',69984),(53404,52,3640,49490,'vitamin_C',NULL,0.0022000000,'Vitamin C',69985),(53405,26,3640,49490,'sodium',NULL,0.3278000000,'Sodium',69986),(53406,25,3640,49490,'potassium',NULL,0.3080000000,'Potassium',69987),(53407,21,3640,49490,'calcium',NULL,0.3784000000,'Calcium',69988),(53408,23,3640,49490,'magnesium',NULL,0.0418000000,'Magnesium',69989),(53409,24,3640,49490,'phosphorus',NULL,0.3454000000,'Phosphorus',69990),(53410,22,3640,49490,'iron',NULL,0.0009240000,'Iron',69991),(53411,27,3640,49490,'zinc',NULL,0.0022000000,'Zinc',69992),(53412,34,3641,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',69998),(53413,41,3641,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',69999),(53414,37,3641,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',70000),(53415,53,3641,50319,'thiamin',NULL,0.0001250000,'Thiamin',70001),(53416,54,3641,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',70002),(53417,59,3641,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70003),(53418,58,3641,50319,'folate',NULL,0.0000800000,'Folate, total',70004),(53419,52,3641,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',70005),(53420,26,3641,50319,'sodium',NULL,0.0200000000,'Sodium',70006),(53421,25,3641,50319,'potassium',NULL,0.4300000000,'Potassium',70007),(53422,21,3641,50319,'calcium',NULL,0.0475000000,'Calcium',70008),(53423,23,3641,50319,'magnesium',NULL,0.0225000000,'Magnesium',70009),(53424,24,3641,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',70010),(53425,22,3641,50319,'iron',NULL,0.0007250000,'Iron',70011),(53426,27,3641,50319,'zinc',NULL,0.0002500000,'Zinc',70012),(53427,20,3642,50567,'fiber',NULL,0.9300000000,'Fiber',70018),(53428,34,3642,50567,'vitamin_A',NULL,0.0000021000,'Vitamin A',70019),(53429,41,3642,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70020),(53430,37,3642,50567,'vitamin_E',NULL,0.0001890000,'Vitamin E',70021),(53431,53,3642,50567,'thiamin',NULL,0.0000780000,'Thiamin',70022),(53432,54,3642,50567,'riboflavin',NULL,0.0000180000,'Riboflavin',70023),(53433,59,3642,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70024),(53434,58,3642,50567,'folate',NULL,0.0000135000,'Folate, total',70025),(53435,52,3642,50567,'vitamin_C',NULL,0.0072000000,'Vitamin C',70026),(53436,26,3642,50567,'sodium',NULL,0.0003000000,'Sodium',70027),(53437,25,3642,50567,'potassium',NULL,0.0474000000,'Potassium',70028),(53438,21,3642,50567,'calcium',NULL,0.0009000000,'Calcium',70029),(53439,23,3642,50567,'magnesium',NULL,0.0048000000,'Magnesium',70030),(53440,24,3642,50567,'phosphorus',NULL,0.0156000000,'Phosphorus',70031),(53441,22,3642,50567,'iron',NULL,0.0001020000,'Iron',70032),(53442,27,3642,50567,'zinc',NULL,0.0001200000,'Zinc',70033),(53443,20,3643,47998,'fiber',NULL,1.0800000000,'Fiber',70039),(53444,34,3643,47998,'vitamin_A',NULL,0.0000036000,'Vitamin A',70040),(53445,41,3643,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70041),(53446,37,3643,47998,'vitamin_E',NULL,0.0001200000,'Vitamin E',70042),(53447,53,3643,47998,'thiamin',NULL,0.0001080000,'Thiamin',70043),(53448,54,3643,47998,'riboflavin',NULL,0.0000360000,'Riboflavin',70044),(53449,59,3643,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70045),(53450,58,3643,47998,'folate',NULL,0.0000108000,'Folate, total',70046),(53451,52,3643,47998,'vitamin_C',NULL,0.0060000000,'Vitamin C',70047),(53452,26,3643,47998,'sodium',NULL,0.0000000000,'Sodium',70048),(53453,25,3643,47998,'potassium',NULL,0.2496000000,'Potassium',70049),(53454,21,3643,47998,'calcium',NULL,0.0048000000,'Calcium',70050),(53455,23,3643,47998,'magnesium',NULL,0.0204000000,'Magnesium',70051),(53456,24,3643,47998,'phosphorus',NULL,0.0168000000,'Phosphorus',70052),(53457,22,3643,47998,'iron',NULL,0.0002040000,'Iron',70053),(53458,27,3643,47998,'zinc',NULL,0.0001200000,'Zinc',70054),(53459,34,3644,49861,'vitamin_A',NULL,0.0000120000,'Vitamin A',70061),(53460,41,3644,49861,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70062),(53461,53,3644,49861,'thiamin',NULL,0.0000440000,'Thiamin',70063),(53462,54,3644,49861,'riboflavin',NULL,0.0000440000,'Riboflavin',70064),(53463,59,3644,49861,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70065),(53464,58,3644,49861,'folate',NULL,0.0000016000,'Folate, total',70066),(53465,52,3644,49861,'vitamin_C',NULL,0.0072000000,'Vitamin C',70067),(53466,26,3644,49861,'sodium',NULL,0.0016000000,'Sodium',70068),(53467,25,3644,49861,'potassium',NULL,0.0520000000,'Potassium',70069),(53468,21,3644,49861,'calcium',NULL,0.0164000000,'Calcium',70070),(53469,23,3644,49861,'magnesium',NULL,0.0076000000,'Magnesium',70071),(53470,24,3644,49861,'phosphorus',NULL,0.0168000000,'Phosphorus',70072),(53471,22,3644,49861,'iron',NULL,0.0002400000,'Iron',70073),(53472,27,3644,49861,'zinc',NULL,0.0001600000,'Zinc',70074),(53473,20,3645,48435,'fiber',NULL,2.3400000000,'Fiber',70080),(53474,34,3645,48435,'vitamin_A',NULL,0.0011766000,'Vitamin A',70081),(53475,41,3645,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70082),(53476,37,3645,48435,'vitamin_E',NULL,0.0000540000,'Vitamin E',70083),(53477,53,3645,48435,'thiamin',NULL,0.0000780000,'Thiamin',70084),(53478,54,3645,48435,'riboflavin',NULL,0.0000060000,'Riboflavin',70085),(53479,59,3645,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70086),(53480,58,3645,48435,'folate',NULL,0.0000048000,'Folate, total',70087),(53481,52,3645,48435,'vitamin_C',NULL,0.0012000000,'Vitamin C',70088),(53482,26,3645,48435,'sodium',NULL,0.0162000000,'Sodium',70089),(53483,25,3645,48435,'potassium',NULL,0.1068000000,'Potassium',70090),(53484,21,3645,48435,'calcium',NULL,0.0156000000,'Calcium',70091),(53485,23,3645,48435,'magnesium',NULL,0.0042000000,'Magnesium',70092),(53486,24,3645,48435,'phosphorus',NULL,0.0096000000,'Phosphorus',70093),(53487,22,3645,48435,'iron',NULL,0.0001380000,'Iron',70094),(53488,27,3645,48435,'zinc',NULL,0.0000600000,'Zinc',70095),(53489,20,3646,48936,'fiber',NULL,0.0330000000,'Fiber',70101),(53490,59,3646,48936,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70102),(53491,26,3646,48936,'sodium',NULL,0.0495000000,'Sodium',70103),(53492,25,3646,48936,'potassium',NULL,0.0577500000,'Potassium',70104),(53493,21,3646,48936,'calcium',NULL,0.0320100000,'Calcium',70105),(53494,23,3646,48936,'magnesium',NULL,0.0042900000,'Magnesium',70106),(53495,24,3646,48936,'phosphorus',NULL,0.0349800000,'Phosphorus',70107),(53496,22,3646,48936,'iron',NULL,0.0001782000,'Iron',70108),(53497,27,3646,48936,'zinc',NULL,0.0003960000,'Zinc',70109),(53498,34,3647,49342,'vitamin_A',NULL,0.0000000000,'Vitamin A',70118),(53499,41,3647,49342,'vitamin_D23',NULL,0.0000014400,'Vitamin D (D2 + D3)',70119),(53500,37,3647,49342,'vitamin_E',NULL,0.0000360000,'Vitamin E',70120),(53501,53,3647,49342,'thiamin',NULL,0.0003600000,'Thiamin',70121),(53502,54,3647,49342,'riboflavin',NULL,0.0005760000,'Riboflavin',70122),(53503,59,3647,49342,'vitamin_B12',NULL,0.0000072000,'Vitamin B-12',70123),(53504,58,3647,49342,'folate',NULL,0.0000144000,'Folate, total',70124),(53505,52,3647,49342,'vitamin_C',NULL,0.0000000000,'Vitamin C',70125),(53506,26,3647,49342,'sodium',NULL,0.1764000000,'Sodium',70126),(53507,25,3647,49342,'potassium',NULL,0.8640000000,'Potassium',70127),(53508,21,3647,49342,'calcium',NULL,0.0468000000,'Calcium',70128),(53509,23,3647,49342,'magnesium',NULL,0.0612000000,'Magnesium',70129),(53510,24,3647,49342,'phosphorus',NULL,0.5400000000,'Phosphorus',70130),(53511,22,3647,49342,'iron',NULL,0.0046800000,'Iron',70131),(53512,27,3647,49342,'zinc',NULL,0.0079200000,'Zinc',70132),(53513,20,3648,50145,'fiber',NULL,3.0800000000,'Fiber',70139),(53514,34,3648,50145,'vitamin_A',NULL,0.0001078000,'Vitamin A',70140),(53515,41,3648,50145,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70141),(53516,37,3648,50145,'vitamin_E',NULL,0.0001980000,'Vitamin E',70142),(53517,53,3648,50145,'thiamin',NULL,0.0004180000,'Thiamin',70143),(53518,54,3648,50145,'riboflavin',NULL,0.0000440000,'Riboflavin',70144),(53519,59,3648,50145,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',70145),(53520,58,3648,50145,'folate',NULL,0.0000374000,'Folate, total',70146),(53521,52,3648,50145,'vitamin_C',NULL,0.0176000000,'Vitamin C',70147),(53522,26,3648,50145,'sodium',NULL,0.0792000000,'Sodium',70148),(53523,25,3648,50145,'potassium',NULL,0.7414000000,'Potassium',70149),(53524,21,3648,50145,'calcium',NULL,0.0308000000,'Calcium',70150),(53525,23,3648,50145,'magnesium',NULL,0.0374000000,'Magnesium',70151),(53526,24,3648,50145,'phosphorus',NULL,0.0770000000,'Phosphorus',70152),(53527,22,3648,50145,'iron',NULL,0.0006600000,'Iron',70153),(53528,27,3648,50145,'zinc',NULL,0.0004400000,'Zinc',70154),(53529,34,3649,50723,'vitamin_A',NULL,0.0005670000,'Vitamin A',70161),(53530,41,3649,50723,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70162),(53531,53,3649,50723,'thiamin',NULL,0.0001620000,'Thiamin',70163),(53532,54,3649,50723,'riboflavin',NULL,0.0001215000,'Riboflavin',70164),(53533,59,3649,50723,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70165),(53534,58,3649,50723,'folate',NULL,0.0000702000,'Folate, total',70166),(53535,52,3649,50723,'vitamin_C',NULL,0.0175500000,'Vitamin C',70167),(53536,26,3649,50723,'sodium',NULL,0.0202500000,'Sodium',70168),(53537,25,3649,50723,'potassium',NULL,0.1755000000,'Potassium',70169),(53538,21,3649,50723,'calcium',NULL,0.0472500000,'Calcium',70170),(53539,23,3649,50723,'magnesium',NULL,0.0216000000,'Magnesium',70171),(53540,24,3649,50723,'phosphorus',NULL,0.0769500000,'Phosphorus',70172),(53541,22,3649,50723,'iron',NULL,0.0010800000,'Iron',70173),(53542,27,3649,50723,'zinc',NULL,0.0005400000,'Zinc',70174),(53543,20,3650,49894,'fiber',NULL,3.0800000000,'Fiber',70180),(53544,34,3650,49894,'vitamin_A',NULL,0.0001012000,'Vitamin A',70181),(53545,41,3650,49894,'vitamin_D23',NULL,0.0000001100,'Vitamin D (D2 + D3)',70182),(53546,37,3650,49894,'vitamin_E',NULL,0.0003960000,'Vitamin E',70183),(53547,53,3650,49894,'thiamin',NULL,0.0000880000,'Thiamin',70184),(53548,54,3650,49894,'riboflavin',NULL,0.0000330000,'Riboflavin',70185),(53549,59,3650,49894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70186),(53550,58,3650,49894,'folate',NULL,0.0000055000,'Folate, total',70187),(53551,52,3650,49894,'vitamin_C',NULL,0.0077000000,'Vitamin C',70188),(53552,26,3650,49894,'sodium',NULL,0.0715000000,'Sodium',70189),(53553,25,3650,49894,'potassium',NULL,0.1342000000,'Potassium',70190),(53554,21,3650,49894,'calcium',NULL,0.0121000000,'Calcium',70191),(53555,23,3650,49894,'magnesium',NULL,0.0187000000,'Magnesium',70192),(53556,24,3650,49894,'phosphorus',NULL,0.0605000000,'Phosphorus',70193),(53557,22,3650,49894,'iron',NULL,0.0005720000,'Iron',70194),(53558,27,3650,49894,'zinc',NULL,0.0003300000,'Zinc',70195),(53559,20,3651,49751,'fiber',NULL,1.1000000000,'Fiber',70202),(53560,34,3651,49751,'vitamin_A',NULL,0.0000462000,'Vitamin A',70203),(53561,41,3651,49751,'vitamin_D23',NULL,0.0000004400,'Vitamin D (D2 + D3)',70204),(53562,37,3651,49751,'vitamin_E',NULL,0.0034870000,'Vitamin E',70205),(53563,53,3651,49751,'thiamin',NULL,0.0000770000,'Thiamin',70206),(53564,54,3651,49751,'riboflavin',NULL,0.0002200000,'Riboflavin',70207),(53565,59,3651,49751,'vitamin_B12',NULL,0.0000009900,'Vitamin B-12',70208),(53566,58,3651,49751,'folate',NULL,0.0000110000,'Folate, total',70209),(53567,52,3651,49751,'vitamin_C',NULL,0.0011000000,'Vitamin C',70210),(53568,26,3651,49751,'sodium',NULL,0.0539000000,'Sodium',70211),(53569,25,3651,49751,'potassium',NULL,0.1881000000,'Potassium',70212),(53570,21,3651,49751,'calcium',NULL,0.1243000000,'Calcium',70213),(53571,23,3651,49751,'magnesium',NULL,0.0165000000,'Magnesium',70214),(53572,24,3651,49751,'phosphorus',NULL,0.1298000000,'Phosphorus',70215),(53573,22,3651,49751,'iron',NULL,0.0008470000,'Iron',70216),(53574,27,3651,49751,'zinc',NULL,0.0007700000,'Zinc',70217),(53575,34,3652,49827,'vitamin_A',NULL,0.0000209000,'Vitamin A',70223),(53576,41,3652,49827,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70224),(53577,53,3652,49827,'thiamin',NULL,0.0000220000,'Thiamin',70225),(53578,54,3652,49827,'riboflavin',NULL,0.0000440000,'Riboflavin',70226),(53579,59,3652,49827,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70227),(53580,58,3652,49827,'folate',NULL,0.0000033000,'Folate, total',70228),(53581,52,3652,49827,'vitamin_C',NULL,0.0341000000,'Vitamin C',70229),(53582,26,3652,49827,'sodium',NULL,0.0011000000,'Sodium',70230),(53583,25,3652,49827,'potassium',NULL,0.1760000000,'Potassium',70231),(53584,21,3652,49827,'calcium',NULL,0.0077000000,'Calcium',70232),(53585,23,3652,49827,'magnesium',NULL,0.0099000000,'Magnesium',70233),(53586,24,3652,49827,'phosphorus',NULL,0.0242000000,'Phosphorus',70234),(53587,22,3652,49827,'iron',NULL,0.0004400000,'Iron',70235),(53588,27,3652,49827,'zinc',NULL,0.0001100000,'Zinc',70236),(53589,20,3653,49216,'fiber',NULL,0.0000000000,'Fiber',70242),(53590,34,3653,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',70243),(53591,41,3653,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70244),(53592,37,3653,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',70245),(53593,53,3653,49216,'thiamin',NULL,0.0000000000,'Thiamin',70246),(53594,54,3653,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',70247),(53595,59,3653,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70248),(53596,52,3653,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',70249),(53597,26,3653,49216,'sodium',NULL,0.0018700000,'Sodium',70250),(53598,25,3653,49216,'potassium',NULL,0.0086700000,'Potassium',70251),(53599,21,3653,49216,'calcium',NULL,0.0008500000,'Calcium',70252),(53600,23,3653,49216,'magnesium',NULL,0.0003400000,'Magnesium',70253),(53601,24,3653,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',70254),(53602,22,3653,49216,'iron',NULL,0.0000680000,'Iron',70255),(53603,27,3653,49216,'zinc',NULL,0.0001530000,'Zinc',70256),(53604,20,3654,50137,'fiber',NULL,3.9600000000,'Fiber',70264),(53605,34,3654,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',70265),(53606,41,3654,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70266),(53607,37,3654,50137,'vitamin_E',NULL,0.0002420000,'Vitamin E',70267),(53608,53,3654,50137,'thiamin',NULL,0.0002860000,'Thiamin',70268),(53609,54,3654,50137,'riboflavin',NULL,0.0000220000,'Riboflavin',70269),(53610,59,3654,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70270),(53611,58,3654,50137,'folate',NULL,0.0000462000,'Folate, total',70271),(53612,52,3654,50137,'vitamin_C',NULL,0.0154000000,'Vitamin C',70272),(53613,26,3654,50137,'sodium',NULL,0.0066000000,'Sodium',70273),(53614,25,3654,50137,'potassium',NULL,0.8294000000,'Potassium',70274),(53615,21,3654,50137,'calcium',NULL,0.0242000000,'Calcium',70275),(53616,23,3654,50137,'magnesium',NULL,0.0396000000,'Magnesium',70276),(53617,24,3654,50137,'phosphorus',NULL,0.0968000000,'Phosphorus',70277),(53618,22,3654,50137,'iron',NULL,0.0013420000,'Iron',70278),(53619,27,3654,50137,'zinc',NULL,0.0004400000,'Zinc',70279),(53620,34,3655,50015,'vitamin_A',NULL,0.0000000000,'Vitamin A',70286),(53621,41,3655,50015,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',70287),(53622,37,3655,50015,'vitamin_E',NULL,0.0000450000,'Vitamin E',70288),(53623,53,3655,50015,'thiamin',NULL,0.0014220000,'Thiamin',70289),(53624,54,3655,50015,'riboflavin',NULL,0.0002520000,'Riboflavin',70290),(53625,59,3655,50015,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',70291),(53626,58,3655,50015,'folate',NULL,0.0000036000,'Folate, total',70292),(53627,52,3655,50015,'vitamin_C',NULL,0.0000000000,'Vitamin C',70293),(53628,26,3655,50015,'sodium',NULL,0.0603000000,'Sodium',70294),(53629,25,3655,50015,'potassium',NULL,0.4680000000,'Potassium',70295),(53630,21,3655,50015,'calcium',NULL,0.0081000000,'Calcium',70296),(53631,23,3655,50015,'magnesium',NULL,0.0315000000,'Magnesium',70297),(53632,24,3655,50015,'phosphorus',NULL,0.2880000000,'Phosphorus',70298),(53633,22,3655,50015,'iron',NULL,0.0011700000,'Iron',70299),(53634,27,3655,50015,'zinc',NULL,0.0024300000,'Zinc',70300),(53635,34,3656,47949,'vitamin_A',NULL,0.0001625000,'Vitamin A',70305),(53636,41,3656,47949,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70306),(53637,37,3656,47949,'vitamin_E',NULL,0.0029000000,'Vitamin E',70307),(53638,53,3656,47949,'thiamin',NULL,0.0003000000,'Thiamin',70308),(53639,54,3656,47949,'riboflavin',NULL,0.0001500000,'Riboflavin',70309),(53640,59,3656,47949,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70310),(53641,58,3656,47949,'folate',NULL,0.0004325000,'Folate, total',70311),(53642,52,3656,47949,'vitamin_C',NULL,0.0250000000,'Vitamin C',70312),(53643,26,3656,47949,'sodium',NULL,0.0025000000,'Sodium',70313),(53644,25,3656,47949,'potassium',NULL,0.5500000000,'Potassium',70314),(53645,21,3656,47949,'calcium',NULL,0.0625000000,'Calcium',70315),(53646,23,3656,47949,'magnesium',NULL,0.0325000000,'Magnesium',70316),(53647,24,3656,47949,'phosphorus',NULL,0.1250000000,'Phosphorus',70317),(53648,22,3656,47949,'iron',NULL,0.0015000000,'Iron',70318),(53649,27,3656,47949,'zinc',NULL,0.0017500000,'Zinc',70319),(53650,20,3657,49681,'fiber',NULL,0.0000000000,'Fiber',70325),(53651,34,3657,49681,'vitamin_A',NULL,0.0000000000,'Vitamin A',70326),(53652,41,3657,49681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70327),(53653,37,3657,49681,'vitamin_E',NULL,0.0006663000,'Vitamin E',70328),(53654,53,3657,49681,'thiamin',NULL,0.0000000000,'Thiamin',70329),(53655,54,3657,49681,'riboflavin',NULL,0.0000000000,'Riboflavin',70330),(53656,59,3657,49681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70331),(53657,58,3657,49681,'folate',NULL,0.0000000000,'Folate, total',70332),(53658,52,3657,49681,'vitamin_C',NULL,0.0000000000,'Vitamin C',70333),(53659,26,3657,49681,'sodium',NULL,0.0000000000,'Sodium',70334),(53660,25,3657,49681,'potassium',NULL,0.0000000000,'Potassium',70335),(53661,21,3657,49681,'calcium',NULL,0.0000000000,'Calcium',70336),(53662,23,3657,49681,'magnesium',NULL,0.0000000000,'Magnesium',70337),(53663,24,3657,49681,'phosphorus',NULL,0.0000000000,'Phosphorus',70338),(53664,22,3657,49681,'iron',NULL,0.0000030000,'Iron',70339),(53665,27,3657,49681,'zinc',NULL,0.0000000000,'Zinc',70340),(53666,20,3658,48381,'fiber',NULL,0.0000000000,'Fiber',70346),(53667,34,3658,48381,'vitamin_A',NULL,0.0000742000,'Vitamin A',70347),(53668,41,3658,48381,'vitamin_D23',NULL,0.0000000630,'Vitamin D (D2 + D3)',70348),(53669,37,3658,48381,'vitamin_E',NULL,0.0001295000,'Vitamin E',70349),(53670,53,3658,48381,'thiamin',NULL,0.0000000000,'Thiamin',70350),(53671,54,3658,48381,'riboflavin',NULL,0.0000049000,'Riboflavin',70351),(53672,59,3658,48381,'vitamin_B12',NULL,0.0000000210,'Vitamin B-12',70352),(53673,58,3658,48381,'folate',NULL,0.0000000000,'Folate, total',70353),(53674,52,3658,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',70354),(53675,26,3658,48381,'sodium',NULL,0.0005600000,'Sodium',70355),(53676,25,3658,48381,'potassium',NULL,0.0018900000,'Potassium',70356),(53677,21,3658,48381,'calcium',NULL,0.0012600000,'Calcium',70357),(53678,23,3658,48381,'magnesium',NULL,0.0001400000,'Magnesium',70358),(53679,24,3658,48381,'phosphorus',NULL,0.0016100000,'Phosphorus',70359),(53680,22,3658,48381,'iron',NULL,0.0000000000,'Iron',70360),(53681,27,3658,48381,'zinc',NULL,0.0000070000,'Zinc',70361),(53682,34,3659,49763,'vitamin_A',NULL,0.0000067300,'Vitamin A',70367),(53683,41,3659,49763,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70368),(53684,37,3659,49763,'vitamin_E',NULL,0.0000170000,'Vitamin E',70369),(53685,53,3659,49763,'thiamin',NULL,0.0000023000,'Thiamin',70370),(53686,54,3659,49763,'riboflavin',NULL,0.0000006000,'Riboflavin',70371),(53687,59,3659,49763,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70372),(53688,58,3659,49763,'folate',NULL,0.0000017000,'Folate, total',70373),(53689,52,3659,49763,'vitamin_C',NULL,0.0019000000,'Vitamin C',70374),(53690,26,3659,49763,'sodium',NULL,0.0003300000,'Sodium',70375),(53691,25,3659,49763,'potassium',NULL,0.0076000000,'Potassium',70376),(53692,21,3659,49763,'calcium',NULL,0.0020000000,'Calcium',70377),(53693,23,3659,49763,'magnesium',NULL,0.0002300000,'Magnesium',70378),(53694,24,3659,49763,'phosphorus',NULL,0.0006400000,'Phosphorus',70379),(53695,22,3659,49763,'iron',NULL,0.0000770000,'Iron',70380),(53696,27,3659,49763,'zinc',NULL,0.0000070000,'Zinc',70381),(53697,20,3660,49714,'fiber',NULL,0.0000000000,'Fiber',70387),(53698,34,3660,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',70388),(53699,41,3660,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70389),(53700,37,3660,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',70390),(53701,53,3660,49714,'thiamin',NULL,0.0004480000,'Thiamin',70391),(53702,54,3660,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',70392),(53703,59,3660,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70393),(53704,58,3660,49714,'folate',NULL,0.0000352000,'Folate, total',70394),(53705,52,3660,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',70395),(53706,26,3660,49714,'sodium',NULL,0.0016000000,'Sodium',70396),(53707,25,3660,49714,'potassium',NULL,0.2528000000,'Potassium',70397),(53708,21,3660,49714,'calcium',NULL,0.0128000000,'Calcium',70398),(53709,23,3660,49714,'magnesium',NULL,0.0144000000,'Magnesium',70399),(53710,24,3660,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',70400),(53711,22,3660,49714,'iron',NULL,0.0001120000,'Iron',70401),(53712,27,3660,49714,'zinc',NULL,0.0000000000,'Zinc',70402),(53713,26,3661,22264,'sodium',NULL,0.0163000000,'Sodium',70407),(53714,23,3661,22264,'magnesium',NULL,0.0037700000,'Magnesium',70408),(53715,25,3661,22264,'potassium',NULL,0.0015000000,'Potassium',70409),(53716,21,3661,22264,'calcium',NULL,0.0158000000,'Calcium',70410),(53717,22,3661,22264,'iron',NULL,0.0000005800,'Iron',70411),(53718,27,3661,22264,'zinc',NULL,0.0000037000,'Zinc',70412),(53719,20,3661,22264,'fiber',NULL,0.0000000000,'Fiber',70413),(53720,41,3661,22264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70414),(53721,37,3661,22264,'vitamin_E',NULL,0.0000000000,'Vitamin E',70415),(53722,52,3661,22264,'vitamin_C',NULL,0.0000000000,'Vitamin C',70416),(53723,53,3661,22264,'thiamin',NULL,0.0000000000,'Thiamin',70417),(53724,54,3661,22264,'riboflavin',NULL,0.0000000000,'Riboflavin',70418),(53725,59,3661,22264,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70419),(53726,58,3661,22264,'folate',NULL,0.0000000000,'Folate, total',70420),(53727,24,3661,22264,'phosphorus',NULL,0.0000014000,'Phosphorus',70421),(53728,34,3662,49503,'vitamin_A',NULL,0.0000000000,'Vitamin A',70427),(53729,41,3662,49503,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70428),(53730,53,3662,49503,'thiamin',NULL,0.0000500000,'Thiamin',70429),(53731,54,3662,49503,'riboflavin',NULL,0.0000100000,'Riboflavin',70430),(53732,59,3662,49503,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70431),(53733,52,3662,49503,'vitamin_C',NULL,0.0030000000,'Vitamin C',70432),(53734,26,3662,49503,'sodium',NULL,0.0010000000,'Sodium',70433),(53735,25,3662,49503,'potassium',NULL,0.1300000000,'Potassium',70434),(53736,21,3662,49503,'calcium',NULL,0.0140000000,'Calcium',70435),(53737,24,3662,49503,'phosphorus',NULL,0.0140000000,'Phosphorus',70436),(53738,22,3662,49503,'iron',NULL,0.0003000000,'Iron',70437),(53739,34,3663,50789,'vitamin_A',NULL,0.0000200000,'Vitamin A',70442),(53740,41,3663,50789,'vitamin_D23',NULL,0.0000002500,'Vitamin D (D2 + D3)',70443),(53741,37,3663,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',70444),(53742,53,3663,50789,'thiamin',NULL,0.0003000000,'Thiamin',70445),(53743,54,3663,50789,'riboflavin',NULL,0.0005500000,'Riboflavin',70446),(53744,59,3663,50789,'vitamin_B12',NULL,0.0000007500,'Vitamin B-12',70447),(53745,58,3663,50789,'folate',NULL,0.0000450000,'Folate, total',70448),(53746,52,3663,50789,'vitamin_C',NULL,0.0025000000,'Vitamin C',70449),(53747,26,3663,50789,'sodium',NULL,0.1575000000,'Sodium',70450),(53748,25,3663,50789,'potassium',NULL,0.5700000000,'Potassium',70451),(53749,21,3663,50789,'calcium',NULL,0.4050000000,'Calcium',70452),(53750,23,3663,50789,'magnesium',NULL,0.0400000000,'Magnesium',70453),(53751,24,3663,50789,'phosphorus',NULL,0.3575000000,'Phosphorus',70454),(53752,22,3663,50789,'iron',NULL,0.0002000000,'Iron',70455),(53753,27,3663,50789,'zinc',NULL,0.0015000000,'Zinc',70456),(53754,34,3664,48681,'vitamin_A',NULL,0.0000000000,'Vitamin A',70461),(53755,41,3664,48681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70462),(53756,37,3664,48681,'vitamin_E',NULL,0.0000000000,'Vitamin E',70463),(53757,53,3664,48681,'thiamin',NULL,0.0000150000,'Thiamin',70464),(53758,54,3664,48681,'riboflavin',NULL,0.0000300000,'Riboflavin',70465),(53759,59,3664,48681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70466),(53760,52,3664,48681,'vitamin_C',NULL,0.0010000000,'Vitamin C',70467),(53761,26,3664,48681,'sodium',NULL,0.0550000000,'Sodium',70468),(53762,25,3664,48681,'potassium',NULL,0.1400000000,'Potassium',70469),(53763,21,3664,48681,'calcium',NULL,0.0145000000,'Calcium',70470),(53764,23,3664,48681,'magnesium',NULL,0.0150000000,'Magnesium',70471),(53765,24,3664,48681,'phosphorus',NULL,0.0150000000,'Phosphorus',70472),(53766,22,3664,48681,'iron',NULL,0.0000500000,'Iron',70473),(53767,27,3664,48681,'zinc',NULL,0.0000500000,'Zinc',70474),(53768,20,3665,49216,'fiber',NULL,0.0000000000,'Fiber',70479),(53769,34,3665,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',70480),(53770,41,3665,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70481),(53771,37,3665,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',70482),(53772,53,3665,49216,'thiamin',NULL,0.0000000000,'Thiamin',70483),(53773,54,3665,49216,'riboflavin',NULL,0.0000050000,'Riboflavin',70484),(53774,59,3665,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70485),(53775,52,3665,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',70486),(53776,26,3665,49216,'sodium',NULL,0.0011000000,'Sodium',70487),(53777,25,3665,49216,'potassium',NULL,0.0051000000,'Potassium',70488),(53778,21,3665,49216,'calcium',NULL,0.0005000000,'Calcium',70489),(53779,23,3665,49216,'magnesium',NULL,0.0002000000,'Magnesium',70490),(53780,24,3665,49216,'phosphorus',NULL,0.0017000000,'Phosphorus',70491),(53781,22,3665,49216,'iron',NULL,0.0000400000,'Iron',70492),(53782,27,3665,49216,'zinc',NULL,0.0000900000,'Zinc',70493),(53783,26,3666,22916,'sodium',NULL,0.0007730000,'Sodium',70498),(53784,23,3666,22916,'magnesium',NULL,0.0120000000,'Magnesium',70499),(53785,59,3666,22916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70500),(53786,58,3666,22916,'folate',NULL,0.0000022300,'Folate, total',70501),(53787,24,3666,22916,'phosphorus',NULL,0.0218000000,'Phosphorus',70502),(53788,25,3666,22916,'potassium',NULL,0.0490000000,'Potassium',70503),(53789,21,3666,22916,'calcium',NULL,0.0053700000,'Calcium',70504),(53790,22,3666,22916,'iron',NULL,0.0003700000,'Iron',70505),(53791,27,3666,22916,'zinc',NULL,0.0002000000,'Zinc',70506),(53792,20,3666,22916,'fiber',NULL,1.2000000000,'Fiber',70507),(53793,41,3666,22916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70508),(53794,37,3666,22916,'vitamin_E',NULL,0.0000720000,'Vitamin E',70509),(53795,52,3666,22916,'vitamin_C',NULL,0.0000150000,'Vitamin C',70510),(53796,53,3666,22916,'thiamin',NULL,0.0000150000,'Thiamin',70511),(53797,54,3666,22916,'riboflavin',NULL,0.0000065000,'Riboflavin',70512),(53798,20,3667,48287,'fiber',NULL,2.9440000000,'Fiber',70519),(53799,34,3667,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',70520),(53800,41,3667,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70521),(53801,37,3667,48287,'vitamin_E',NULL,0.0000046000,'Vitamin E',70522),(53802,53,3667,48287,'thiamin',NULL,0.0001104000,'Thiamin',70523),(53803,54,3667,48287,'riboflavin',NULL,0.0000368000,'Riboflavin',70524),(53804,59,3667,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70525),(53805,58,3667,48287,'folate',NULL,0.0000133400,'Folate, total',70526),(53806,52,3667,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',70527),(53807,26,3667,48287,'sodium',NULL,0.2359800000,'Sodium',70528),(53808,25,3667,48287,'potassium',NULL,0.1274200000,'Potassium',70529),(53809,21,3667,48287,'calcium',NULL,0.1094800000,'Calcium',70530),(53810,23,3667,48287,'magnesium',NULL,0.0266800000,'Magnesium',70531),(53811,24,3667,48287,'phosphorus',NULL,0.0924600000,'Phosphorus',70532),(53812,22,3667,48287,'iron',NULL,0.0012972000,'Iron',70533),(53813,27,3667,48287,'zinc',NULL,0.0007820000,'Zinc',70534),(53814,20,3668,1678,'fiber',NULL,0.0000000000,'Fiber',70539),(53815,21,3668,1678,'calcium',NULL,0.0384000000,'Calcium',70540),(53816,23,3668,1678,'magnesium',NULL,0.0088000000,'Magnesium',70541),(53817,24,3668,1678,'phosphorus',NULL,0.1336000000,'Phosphorus',70542),(53818,25,3668,1678,'potassium',NULL,0.0936000000,'Potassium',70543),(53819,26,3668,1678,'sodium',NULL,0.1240000000,'Sodium',70544),(53820,34,3668,1678,'vitamin_A',NULL,0.0001376000,'Vitamin A',70545),(53821,38,3668,1678,'vitamin_D',NULL,55.2000000000,'Vitamin D',NULL),(53822,52,3668,1678,'vitamin_C',NULL,0.0000000000,'Vitamin C',70546),(53823,58,3668,1678,'folate',NULL,0.0000312000,'Folate, total',70547),(53824,40,3668,1678,'vitamin_D3',NULL,0.0000013600,'Vitamin D3',NULL),(53825,41,3668,1678,'vitamin_D23',NULL,0.0000013600,'Vitamin D (D2 + D3)',70548),(53826,22,3668,1678,'iron',NULL,0.0011840000,'Iron',70549),(53827,37,3668,1678,'vitamin_E',NULL,0.0010320000,'Vitamin E',70550),(53828,59,3668,1678,'vitamin_B12',NULL,0.0000006080,'Vitamin B-12',70551),(53829,54,3668,1678,'riboflavin',NULL,0.0003088000,'Riboflavin',70552),(53830,27,3668,1678,'zinc',NULL,0.0008720000,'Zinc',70553),(53831,53,3668,1678,'thiamin',NULL,0.0000272000,'Thiamin',70554),(53832,26,3669,81533,'sodium',NULL,0.0891000000,'Sodium',70559),(53833,23,3669,81533,'magnesium',NULL,0.0114900000,'Magnesium',70560),(53834,24,3669,81533,'phosphorus',NULL,0.1905000000,'Phosphorus',70561),(53835,25,3669,81533,'potassium',NULL,0.0292200000,'Potassium',70562),(53836,21,3669,81533,'calcium',NULL,0.2937000000,'Calcium',70563),(53837,22,3669,81533,'iron',NULL,0.0004500000,'Iron',70564),(53838,27,3669,81533,'zinc',NULL,0.0013200000,'Zinc',70565),(53839,20,3669,81533,'fiber',NULL,0.0000000000,'Fiber',70566),(53840,41,3669,81533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70567),(53841,37,3669,81533,'vitamin_E',NULL,0.0001290000,'Vitamin E',70568),(53842,52,3669,81533,'vitamin_C',NULL,0.0000000000,'Vitamin C',70569),(53843,53,3669,81533,'thiamin',NULL,0.0000057000,'Thiamin',70570),(53844,54,3669,81533,'riboflavin',NULL,0.0001050000,'Riboflavin',70571),(53845,59,3669,81533,'vitamin_B12',NULL,0.0000006060,'Vitamin B-12',70572),(53846,58,3669,81533,'folate',NULL,0.0000100200,'Folate, total',70573),(53847,21,3670,67669,'calcium',NULL,0.0403200000,'Calcium',70581),(53848,23,3670,67669,'magnesium',NULL,0.0499200000,'Magnesium',70582),(53849,24,3670,67669,'phosphorus',NULL,0.1526400000,'Phosphorus',70583),(53850,25,3670,67669,'potassium',NULL,0.1564800000,'Potassium',70584),(53851,26,3670,67669,'sodium',NULL,0.3600000000,'Sodium',70585),(53852,34,3670,67669,'vitamin_A',NULL,0.0000000000,'Vitamin A',70586),(53853,38,3670,67669,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(53854,58,3670,67669,'folate',NULL,0.0000921600,'Folate, total',70587),(53855,20,3670,67669,'fiber',NULL,4.0320000000,'Fiber',70588),(53856,41,3670,67669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70589),(53857,52,3670,67669,'vitamin_C',NULL,0.0000000000,'Vitamin C',70590),(53858,22,3670,67669,'iron',NULL,0.0007200000,'Iron',70591),(53859,27,3670,67669,'zinc',NULL,0.0011136000,'Zinc',70592),(53860,37,3670,67669,'vitamin_E',NULL,0.0002880000,'Vitamin E',70593),(53861,59,3670,67669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70594),(53862,53,3670,67669,'thiamin',NULL,0.0005011200,'Thiamin',70595),(53863,54,3670,67669,'riboflavin',NULL,0.0002419200,'Riboflavin',70596),(53864,23,3671,28488,'magnesium',NULL,0.0125000000,'Magnesium',70601),(53865,58,3671,28488,'folate',NULL,0.0000425000,'Folate, total',70602),(53866,22,3671,28488,'iron',NULL,0.0007750000,'Iron',70603),(53867,41,3671,28488,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70604),(53868,27,3671,28488,'zinc',NULL,0.0003250000,'Zinc',70605),(53869,53,3671,28488,'thiamin',NULL,0.0001500000,'Thiamin',70606),(53870,26,3671,28488,'sodium',NULL,0.1550000000,'Sodium',70607),(53871,37,3671,28488,'vitamin_E',NULL,0.0011250000,'Vitamin E',70608),(53872,25,3671,28488,'potassium',NULL,0.4250000000,'Potassium',70609),(53873,21,3671,28488,'calcium',NULL,0.0500000000,'Calcium',70610),(53874,52,3671,28488,'vitamin_C',NULL,0.0145000000,'Vitamin C',70611),(53875,24,3671,28488,'phosphorus',NULL,0.0500000000,'Phosphorus',70612),(53876,59,3671,28488,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70613),(53877,54,3671,28488,'riboflavin',NULL,0.0000250000,'Riboflavin',70614),(53878,20,3672,10117,'fiber',NULL,0.0000000000,'Fiber',70620),(53879,21,3672,10117,'calcium',NULL,0.1265600000,'Calcium',70621),(53880,23,3672,10117,'magnesium',NULL,0.0090400000,'Magnesium',70622),(53881,24,3672,10117,'phosphorus',NULL,0.2892800000,'Phosphorus',70623),(53882,25,3672,10117,'potassium',NULL,0.1943600000,'Potassium',70624),(53883,26,3672,10117,'sodium',NULL,0.9107800000,'Sodium',70625),(53884,34,3672,10117,'vitamin_A',NULL,0.0000293800,'Vitamin A',70626),(53885,38,3672,10117,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(53886,41,3672,10117,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70627),(53887,52,3672,10117,'vitamin_C',NULL,0.0090400000,'Vitamin C',70628),(53888,58,3672,10117,'folate',NULL,0.0000226000,'Folate, total',70629),(53889,22,3672,10117,'iron',NULL,0.0002260000,'Iron',70630),(53890,27,3672,10117,'zinc',NULL,0.0006554000,'Zinc',70631),(53891,37,3672,10117,'vitamin_E',NULL,0.0000226000,'Vitamin E',70632),(53892,59,3672,10117,'vitamin_B12',NULL,0.0000011074,'Vitamin B-12',70633),(53893,53,3672,10117,'thiamin',NULL,0.0000226000,'Thiamin',70634),(53894,54,3672,10117,'riboflavin',NULL,0.0002938000,'Riboflavin',70635),(53895,21,3673,4742,'calcium',NULL,0.0313200000,'Calcium',70641),(53896,23,3673,4742,'magnesium',NULL,0.0185600000,'Magnesium',70642),(53897,24,3673,4742,'phosphorus',NULL,0.0266800000,'Phosphorus',70643),(53898,25,3673,4742,'potassium',NULL,0.2633200000,'Potassium',70644),(53899,26,3673,4742,'sodium',NULL,0.0243600000,'Sodium',70645),(53900,34,3673,4742,'vitamin_A',NULL,0.0000000000,'Vitamin A',70646),(53901,37,3673,4742,'vitamin_E',NULL,0.0000000000,'Vitamin E',70647),(53902,38,3673,4742,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(53903,41,3673,4742,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70648),(53904,20,3673,4742,'fiber',NULL,1.8560000000,'Fiber',70649),(53905,22,3673,4742,'iron',NULL,0.0004640000,'Iron',70650),(53906,27,3673,4742,'zinc',NULL,0.0001740000,'Zinc',70651),(53907,52,3673,4742,'vitamin_C',NULL,0.0255200000,'Vitamin C',70652),(53908,58,3673,4742,'folate',NULL,0.0000324800,'Folate, total',70653),(53909,59,3673,4742,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70654),(53910,53,3673,4742,'thiamin',NULL,0.0000232000,'Thiamin',70655),(53911,54,3673,4742,'riboflavin',NULL,0.0000232000,'Riboflavin',70656),(53912,21,3674,3892,'calcium',NULL,0.0606300000,'Calcium',70662),(53913,23,3674,3892,'magnesium',NULL,0.0141000000,'Magnesium',70663),(53914,24,3674,3892,'phosphorus',NULL,0.0169200000,'Phosphorus',70664),(53915,25,3674,3892,'potassium',NULL,0.2382900000,'Potassium',70665),(53916,26,3674,3892,'sodium',NULL,0.0000000000,'Sodium',70666),(53917,34,3674,3892,'vitamin_A',NULL,0.0000155100,'Vitamin A',70667),(53918,38,3674,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(53919,41,3674,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70668),(53920,52,3674,3892,'vitamin_C',NULL,0.0634500000,'Vitamin C',70669),(53921,58,3674,3892,'folate',NULL,0.0000239700,'Folate, total',70670),(53922,59,3674,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70671),(53923,22,3674,3892,'iron',NULL,0.0001269000,'Iron',70672),(53924,27,3674,3892,'zinc',NULL,0.0001128000,'Zinc',70673),(53925,37,3674,3892,'vitamin_E',NULL,0.0002538000,'Vitamin E',70674),(53926,53,3674,3892,'thiamin',NULL,0.0001410000,'Thiamin',70675),(53927,54,3674,3892,'riboflavin',NULL,0.0000564000,'Riboflavin',70676),(53928,20,3674,3892,'fiber',NULL,3.3840000000,'Fiber',70677),(53929,34,3675,50509,'vitamin_A',NULL,0.0003780000,'Vitamin A',70685),(53930,41,3675,50509,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70686),(53931,53,3675,50509,'thiamin',NULL,0.0000500000,'Thiamin',70687),(53932,54,3675,50509,'riboflavin',NULL,0.0000600000,'Riboflavin',70688),(53933,59,3675,50509,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70689),(53934,58,3675,50509,'folate',NULL,0.0000660000,'Folate, total',70690),(53935,52,3675,50509,'vitamin_C',NULL,0.0770000000,'Vitamin C',70691),(53936,26,3675,50509,'sodium',NULL,0.0100000000,'Sodium',70692),(53937,25,3675,50509,'potassium',NULL,0.1600000000,'Potassium',70693),(53938,21,3675,50509,'calcium',NULL,0.0750000000,'Calcium',70694),(53939,23,3675,50509,'magnesium',NULL,0.0080000000,'Magnesium',70695),(53940,24,3675,50509,'phosphorus',NULL,0.0290000000,'Phosphorus',70696),(53941,22,3675,50509,'iron',NULL,0.0014000000,'Iron',70697),(53942,27,3675,50509,'zinc',NULL,0.0003000000,'Zinc',70698),(53943,26,3676,22821,'sodium',NULL,0.0560000000,'Sodium',70704),(53944,23,3676,22821,'magnesium',NULL,0.0460000000,'Magnesium',70705),(53945,24,3676,22821,'phosphorus',NULL,0.2730000000,'Phosphorus',70706),(53946,25,3676,22821,'potassium',NULL,0.4450000000,'Potassium',70707),(53947,21,3676,22821,'calcium',NULL,0.0187000000,'Calcium',70708),(53948,22,3676,22821,'iron',NULL,0.0018000000,'Iron',70709),(53949,27,3676,22821,'zinc',NULL,0.0004400000,'Zinc',70710),(53950,20,3676,22821,'fiber',NULL,0.0000000000,'Fiber',70711),(53951,41,3676,22821,'vitamin_D23',NULL,0.0000018300,'Vitamin D (D2 + D3)',70712),(53952,37,3676,22821,'vitamin_E',NULL,0.0003200000,'Vitamin E',70713),(53953,53,3676,22821,'thiamin',NULL,0.0000520000,'Thiamin',70714),(53954,54,3676,22821,'riboflavin',NULL,0.0000620000,'Riboflavin',70715),(53955,59,3676,22821,'vitamin_B12',NULL,0.0000025700,'Vitamin B-12',70716),(53956,58,3676,22821,'folate',NULL,0.0000406000,'Folate, total',70717),(53957,21,3677,5140,'calcium',NULL,0.0504000000,'Calcium',70724),(53958,23,3677,5140,'magnesium',NULL,0.0378000000,'Magnesium',70725),(53959,24,3677,5140,'phosphorus',NULL,0.0945000000,'Phosphorus',70726),(53960,25,3677,5140,'potassium',NULL,0.5964000000,'Potassium',70727),(53961,26,3677,5140,'sodium',NULL,0.6657000000,'Sodium',70728),(53962,34,3677,5140,'vitamin_A',NULL,0.0000798000,'Vitamin A',70729),(53963,38,3677,5140,'vitamin_D',NULL,21.0000000000,'Vitamin D',NULL),(53964,52,3677,5140,'vitamin_C',NULL,0.0126000000,'Vitamin C',70730),(53965,58,3677,5140,'folate',NULL,0.0000168000,'Folate, total',70731),(53966,41,3677,5140,'vitamin_D23',NULL,0.0000004200,'Vitamin D (D2 + D3)',70732),(53967,22,3677,5140,'iron',NULL,0.0005460000,'Iron',70733),(53968,27,3677,5140,'zinc',NULL,0.0005670000,'Zinc',70734),(53969,37,3677,5140,'vitamin_E',NULL,0.0002520000,'Vitamin E',70735),(53970,59,3677,5140,'vitamin_B12',NULL,0.0000001470,'Vitamin B-12',70736),(53971,53,3677,5140,'thiamin',NULL,0.0001806000,'Thiamin',70737),(53972,54,3677,5140,'riboflavin',NULL,0.0000861000,'Riboflavin',70738),(53973,20,3677,5140,'fiber',NULL,3.1500000000,'Fiber',70739),(53974,20,3678,48287,'fiber',NULL,3.9680000000,'Fiber',70746),(53975,34,3678,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',70747),(53976,41,3678,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70748),(53977,37,3678,48287,'vitamin_E',NULL,0.0000062000,'Vitamin E',70749),(53978,53,3678,48287,'thiamin',NULL,0.0001488000,'Thiamin',70750),(53979,54,3678,48287,'riboflavin',NULL,0.0000496000,'Riboflavin',70751),(53980,59,3678,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70752),(53981,58,3678,48287,'folate',NULL,0.0000179800,'Folate, total',70753),(53982,52,3678,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',70754),(53983,26,3678,48287,'sodium',NULL,0.3180600000,'Sodium',70755),(53984,25,3678,48287,'potassium',NULL,0.1717400000,'Potassium',70756),(53985,21,3678,48287,'calcium',NULL,0.1475600000,'Calcium',70757),(53986,23,3678,48287,'magnesium',NULL,0.0359600000,'Magnesium',70758),(53987,24,3678,48287,'phosphorus',NULL,0.1246200000,'Phosphorus',70759),(53988,22,3678,48287,'iron',NULL,0.0017484000,'Iron',70760),(53989,27,3678,48287,'zinc',NULL,0.0010540000,'Zinc',70761),(53990,20,3679,48989,'fiber',NULL,0.0000000000,'Fiber',70766),(53991,34,3679,48989,'vitamin_A',NULL,0.0000844200,'Vitamin A',70767),(53992,41,3679,48989,'vitamin_D23',NULL,0.0000021440,'Vitamin D (D2 + D3)',70768),(53993,37,3679,48989,'vitamin_E',NULL,0.0008643000,'Vitamin E',70769),(53994,53,3679,48989,'thiamin',NULL,0.0000536000,'Thiamin',70770),(53995,54,3679,48989,'riboflavin',NULL,0.0003350000,'Riboflavin',70771),(53996,59,3679,48989,'vitamin_B12',NULL,0.0000018090,'Vitamin B-12',70772),(53997,58,3679,48989,'folate',NULL,0.0000314900,'Folate, total',70773),(53998,52,3679,48989,'vitamin_C',NULL,0.0000000000,'Vitamin C',70774),(53999,26,3679,48989,'sodium',NULL,0.1031800000,'Sodium',70775),(54000,25,3679,48989,'potassium',NULL,0.0971500000,'Potassium',70776),(54001,21,3679,48989,'calcium',NULL,0.0308200000,'Calcium',70777),(54002,23,3679,48989,'magnesium',NULL,0.0087100000,'Magnesium',70778),(54003,24,3679,48989,'phosphorus',NULL,0.1199300000,'Phosphorus',70779),(54004,22,3679,48989,'iron',NULL,0.0011524000,'Iron',70780),(54005,27,3679,48989,'zinc',NULL,0.0007370000,'Zinc',70781),(54006,40,3679,48989,'vitamin_D3',NULL,0.0000016750,'Vitamin D3',NULL),(54007,20,3680,49561,'fiber',NULL,0.0000000000,'Fiber',70787),(54008,34,3680,49561,'vitamin_A',NULL,0.0000090000,'Vitamin A',70788),(54009,41,3680,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70789),(54010,37,3680,49561,'vitamin_E',NULL,0.0000180000,'Vitamin E',70790),(54011,53,3680,49561,'thiamin',NULL,0.0000135000,'Thiamin',70791),(54012,54,3680,49561,'riboflavin',NULL,0.0001080000,'Riboflavin',70792),(54013,59,3680,49561,'vitamin_B12',NULL,0.0000004050,'Vitamin B-12',70793),(54014,58,3680,49561,'folate',NULL,0.0000040500,'Folate, total',70794),(54015,52,3680,49561,'vitamin_C',NULL,0.0009000000,'Vitamin C',70795),(54016,26,3680,49561,'sodium',NULL,0.0193500000,'Sodium',70796),(54017,25,3680,49561,'potassium',NULL,0.0702000000,'Potassium',70797),(54018,21,3680,49561,'calcium',NULL,0.0540000000,'Calcium',70798),(54019,23,3680,49561,'magnesium',NULL,0.0049500000,'Magnesium',70799),(54020,24,3680,49561,'phosphorus',NULL,0.0423000000,'Phosphorus',70800),(54021,22,3680,49561,'iron',NULL,0.0000090000,'Iron',70801),(54022,27,3680,49561,'zinc',NULL,0.0001800000,'Zinc',70802),(54023,20,3681,48669,'fiber',NULL,1.5930000000,'Fiber',70807),(54024,34,3681,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',70808),(54025,41,3681,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70809),(54026,53,3681,48669,'thiamin',NULL,0.0000006000,'Thiamin',70810),(54027,54,3681,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',70811),(54028,59,3681,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70812),(54029,58,3681,48669,'folate',NULL,0.0000001800,'Folate, total',70813),(54030,52,3681,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',70814),(54031,26,3681,48669,'sodium',NULL,0.0003000000,'Sodium',70815),(54032,25,3681,48669,'potassium',NULL,0.0129300000,'Potassium',70816),(54033,21,3681,48669,'calcium',NULL,0.0300600000,'Calcium',70817),(54034,23,3681,48669,'magnesium',NULL,0.0018000000,'Magnesium',70818),(54035,24,3681,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',70819),(54036,22,3681,48669,'iron',NULL,0.0002496000,'Iron',70820),(54037,27,3681,48669,'zinc',NULL,0.0000540000,'Zinc',70821),(54038,20,3682,50545,'fiber',NULL,0.0000000000,'Fiber',70827),(54039,34,3682,50545,'vitamin_A',NULL,0.0000000000,'Vitamin A',70828),(54040,41,3682,50545,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70829),(54041,37,3682,50545,'vitamin_E',NULL,0.0000000000,'Vitamin E',70830),(54042,53,3682,50545,'thiamin',NULL,0.0000000000,'Thiamin',70831),(54043,54,3682,50545,'riboflavin',NULL,0.0000000000,'Riboflavin',70832),(54044,59,3682,50545,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70833),(54045,58,3682,50545,'folate',NULL,0.0000000000,'Folate, total',70834),(54046,52,3682,50545,'vitamin_C',NULL,0.0000000000,'Vitamin C',70835),(54047,26,3682,50545,'sodium',NULL,0.0018600000,'Sodium',70836),(54048,25,3682,50545,'potassium',NULL,0.0084000000,'Potassium',70837),(54049,21,3682,50545,'calcium',NULL,0.0033600000,'Calcium',70838),(54050,23,3682,50545,'magnesium',NULL,0.0010200000,'Magnesium',70839),(54051,24,3682,50545,'phosphorus',NULL,0.0002400000,'Phosphorus',70840),(54052,22,3682,50545,'iron',NULL,0.0001020000,'Iron',70841),(54053,27,3682,50545,'zinc',NULL,0.0000060000,'Zinc',70842),(54054,34,3683,50223,'vitamin_A',NULL,0.0000009000,'Vitamin A',70848),(54055,41,3683,50223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70849),(54056,37,3683,50223,'vitamin_E',NULL,0.0004140000,'Vitamin E',70850),(54057,53,3683,50223,'thiamin',NULL,0.0000180000,'Thiamin',70851),(54058,54,3683,50223,'riboflavin',NULL,0.0000360000,'Riboflavin',70852),(54059,59,3683,50223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70853),(54060,58,3683,50223,'folate',NULL,0.0000054000,'Folate, total',70854),(54061,52,3683,50223,'vitamin_C',NULL,0.0207000000,'Vitamin C',70855),(54062,26,3683,50223,'sodium',NULL,0.0018000000,'Sodium',70856),(54063,25,3683,50223,'potassium',NULL,0.1440000000,'Potassium',70857),(54064,21,3683,50223,'calcium',NULL,0.0216000000,'Calcium',70858),(54065,23,3683,50223,'magnesium',NULL,0.0162000000,'Magnesium',70859),(54066,24,3683,50223,'phosphorus',NULL,0.0261000000,'Phosphorus',70860),(54067,22,3683,50223,'iron',NULL,0.0006300000,'Iron',70861),(54068,27,3683,50223,'zinc',NULL,0.0002700000,'Zinc',70862),(54069,34,3684,48251,'vitamin_A',NULL,0.0000088000,'Vitamin A',70867),(54070,41,3684,48251,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70868),(54071,37,3684,48251,'vitamin_E',NULL,0.0016240000,'Vitamin E',70869),(54072,53,3684,48251,'thiamin',NULL,0.0000080000,'Thiamin',70870),(54073,54,3684,48251,'riboflavin',NULL,0.0000240000,'Riboflavin',70871),(54074,59,3684,48251,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70872),(54075,58,3684,48251,'folate',NULL,0.0000040000,'Folate, total',70873),(54076,52,3684,48251,'vitamin_C',NULL,0.0080000000,'Vitamin C',70874),(54077,26,3684,48251,'sodium',NULL,0.0008000000,'Sodium',70875),(54078,25,3684,48251,'potassium',NULL,0.1120000000,'Potassium',70876),(54079,21,3684,48251,'calcium',NULL,0.0280000000,'Calcium',70877),(54080,23,3684,48251,'magnesium',NULL,0.0152000000,'Magnesium',70878),(54081,24,3684,48251,'phosphorus',NULL,0.0208000000,'Phosphorus',70879),(54082,22,3684,48251,'iron',NULL,0.0004800000,'Iron',70880),(54083,27,3684,48251,'zinc',NULL,0.0001600000,'Zinc',70881),(54084,20,3685,48262,'fiber',NULL,0.6000000000,'Fiber',70887),(54085,34,3685,48262,'vitamin_A',NULL,0.0000008000,'Vitamin A',70888),(54086,41,3685,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70889),(54087,37,3685,48262,'vitamin_E',NULL,0.0003760000,'Vitamin E',70890),(54088,53,3685,48262,'thiamin',NULL,0.0000160000,'Thiamin',70891),(54089,54,3685,48262,'riboflavin',NULL,0.0000160000,'Riboflavin',70892),(54090,59,3685,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70893),(54091,58,3685,48262,'folate',NULL,0.0000032000,'Folate, total',70894),(54092,52,3685,48262,'vitamin_C',NULL,0.0024000000,'Vitamin C',70895),(54093,26,3685,48262,'sodium',NULL,0.0008000000,'Sodium',70896),(54094,25,3685,48262,'potassium',NULL,0.0264000000,'Potassium',70897),(54095,21,3685,48262,'calcium',NULL,0.0040000000,'Calcium',70898),(54096,23,3685,48262,'magnesium',NULL,0.0020000000,'Magnesium',70899),(54097,24,3685,48262,'phosphorus',NULL,0.0064000000,'Phosphorus',70900),(54098,22,3685,48262,'iron',NULL,0.0002200000,'Iron',70901),(54099,27,3685,48262,'zinc',NULL,0.0000400000,'Zinc',70902),(54100,20,3686,48381,'fiber',NULL,0.0000000000,'Fiber',70908),(54101,34,3686,48381,'vitamin_A',NULL,0.0000742000,'Vitamin A',70909),(54102,41,3686,48381,'vitamin_D23',NULL,0.0000000630,'Vitamin D (D2 + D3)',70910),(54103,37,3686,48381,'vitamin_E',NULL,0.0001295000,'Vitamin E',70911),(54104,53,3686,48381,'thiamin',NULL,0.0000000000,'Thiamin',70912),(54105,54,3686,48381,'riboflavin',NULL,0.0000049000,'Riboflavin',70913),(54106,59,3686,48381,'vitamin_B12',NULL,0.0000000210,'Vitamin B-12',70914),(54107,58,3686,48381,'folate',NULL,0.0000000000,'Folate, total',70915),(54108,52,3686,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',70916),(54109,26,3686,48381,'sodium',NULL,0.0005600000,'Sodium',70917),(54110,25,3686,48381,'potassium',NULL,0.0018900000,'Potassium',70918),(54111,21,3686,48381,'calcium',NULL,0.0012600000,'Calcium',70919),(54112,23,3686,48381,'magnesium',NULL,0.0001400000,'Magnesium',70920),(54113,24,3686,48381,'phosphorus',NULL,0.0016100000,'Phosphorus',70921),(54114,22,3686,48381,'iron',NULL,0.0000000000,'Iron',70922),(54115,27,3686,48381,'zinc',NULL,0.0000070000,'Zinc',70923),(54116,34,3687,48143,'vitamin_A',NULL,0.0000000000,'Vitamin A',70932),(54117,41,3687,48143,'vitamin_D23',NULL,0.0000004200,'Vitamin D (D2 + D3)',70933),(54118,37,3687,48143,'vitamin_E',NULL,0.0000315000,'Vitamin E',70934),(54119,53,3687,48143,'thiamin',NULL,0.0000735000,'Thiamin',70935),(54120,54,3687,48143,'riboflavin',NULL,0.0001680000,'Riboflavin',70936),(54121,59,3687,48143,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',70937),(54122,58,3687,48143,'folate',NULL,0.0000157500,'Folate, total',70938),(54123,52,3687,48143,'vitamin_C',NULL,0.0000000000,'Vitamin C',70939),(54124,26,3687,48143,'sodium',NULL,0.0630000000,'Sodium',70940),(54125,25,3687,48143,'potassium',NULL,0.3570000000,'Potassium',70941),(54126,21,3687,48143,'calcium',NULL,0.0073500000,'Calcium',70942),(54127,23,3687,48143,'magnesium',NULL,0.0231000000,'Magnesium',70943),(54128,24,3687,48143,'phosphorus',NULL,0.2100000000,'Phosphorus',70944),(54129,22,3687,48143,'iron',NULL,0.0013650000,'Iron',70945),(54130,27,3687,48143,'zinc',NULL,0.0040950000,'Zinc',70946),(54131,20,3688,49646,'fiber',NULL,6.4400000000,'Fiber',70953),(54132,34,3688,49646,'vitamin_A',NULL,0.0000000000,'Vitamin A',70954),(54133,41,3688,49646,'vitamin_D23',NULL,0.0000002800,'Vitamin D (D2 + D3)',70955),(54134,37,3688,49646,'vitamin_E',NULL,0.0007560000,'Vitamin E',70956),(54135,53,3688,49646,'thiamin',NULL,0.0000000000,'Thiamin',70957),(54136,54,3688,49646,'riboflavin',NULL,0.0000000000,'Riboflavin',70958),(54137,59,3688,49646,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70959),(54138,58,3688,49646,'folate',NULL,0.0000140000,'Folate, total',70960),(54139,52,3688,49646,'vitamin_C',NULL,0.0000000000,'Vitamin C',70961),(54140,26,3688,49646,'sodium',NULL,0.3052000000,'Sodium',70962),(54141,25,3688,49646,'potassium',NULL,0.1596000000,'Potassium',70963),(54142,21,3688,49646,'calcium',NULL,0.0924000000,'Calcium',70964),(54143,23,3688,49646,'magnesium',NULL,0.0532000000,'Magnesium',70965),(54144,24,3688,49646,'phosphorus',NULL,0.1904000000,'Phosphorus',70966),(54145,22,3688,49646,'iron',NULL,0.0023800000,'Iron',70967),(54146,27,3688,49646,'zinc',NULL,0.0014000000,'Zinc',70968),(54147,40,3688,49646,'vitamin_D3',NULL,0.0000002520,'Vitamin D3',NULL),(54148,41,3689,50721,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',70975),(54149,53,3689,50721,'thiamin',NULL,0.0002380000,'Thiamin',70976),(54150,54,3689,50721,'riboflavin',NULL,0.0004420000,'Riboflavin',70977),(54151,59,3689,50721,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',70978),(54152,58,3689,50721,'folate',NULL,0.0000544000,'Folate, total',70979),(54153,52,3689,50721,'vitamin_C',NULL,0.0272000000,'Vitamin C',70980),(54154,26,3689,50721,'sodium',NULL,0.0374000000,'Sodium',70981),(54155,25,3689,50721,'potassium',NULL,0.7820000000,'Potassium',70982),(54156,21,3689,50721,'calcium',NULL,0.1020000000,'Calcium',70983),(54157,23,3689,50721,'magnesium',NULL,0.0544000000,'Magnesium',70984),(54158,24,3689,50721,'phosphorus',NULL,0.1564000000,'Phosphorus',70985),(54159,22,3689,50721,'iron',NULL,0.0017000000,'Iron',70986),(54160,27,3689,50721,'zinc',NULL,0.0010200000,'Zinc',70987),(54161,20,3690,173743,'fiber',NULL,3.6000000000,'Fiber',70995),(54162,26,3690,173743,'sodium',NULL,0.4980000000,'Sodium',70996),(54163,20,3691,50384,'fiber',NULL,2.0700000000,'Fiber',71002),(54164,34,3691,50384,'vitamin_A',NULL,0.0000891000,'Vitamin A',71003),(54165,41,3691,50384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71004),(54166,37,3691,50384,'vitamin_E',NULL,0.0032400000,'Vitamin E',71005),(54167,53,3691,50384,'thiamin',NULL,0.0000540000,'Thiamin',71006),(54168,54,3691,50384,'riboflavin',NULL,0.0000180000,'Riboflavin',71007),(54169,59,3691,50384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71008),(54170,58,3691,50384,'folate',NULL,0.0000072000,'Folate, total',71009),(54171,52,3691,50384,'vitamin_C',NULL,0.0000000000,'Vitamin C',71010),(54172,26,3691,50384,'sodium',NULL,0.2610000000,'Sodium',71011),(54173,25,3691,50384,'potassium',NULL,0.3204000000,'Potassium',71012),(54174,21,3691,50384,'calcium',NULL,0.0297000000,'Calcium',71013),(54175,23,3691,50384,'magnesium',NULL,0.0162000000,'Magnesium',71014),(54176,24,3691,50384,'phosphorus',NULL,0.0288000000,'Phosphorus',71015),(54177,22,3691,50384,'iron',NULL,0.0005580000,'Iron',71016),(54178,27,3691,50384,'zinc',NULL,0.0001800000,'Zinc',71017),(54179,20,3692,48571,'fiber',NULL,0.0000000000,'Fiber',71023),(54180,34,3692,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',71024),(54181,41,3692,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',71025),(54182,37,3692,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',71026),(54183,53,3692,48571,'thiamin',NULL,0.0001820000,'Thiamin',71027),(54184,54,3692,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',71028),(54185,59,3692,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71029),(54186,58,3692,48571,'folate',NULL,0.0000078000,'Folate, total',71030),(54187,52,3692,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',71031),(54188,26,3692,48571,'sodium',NULL,0.0715000000,'Sodium',71032),(54189,25,3692,48571,'potassium',NULL,0.5980000000,'Potassium',71033),(54190,21,3692,48571,'calcium',NULL,0.0078000000,'Calcium',71034),(54191,23,3692,48571,'magnesium',NULL,0.0468000000,'Magnesium',71035),(54192,24,3692,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',71036),(54193,22,3692,48571,'iron',NULL,0.0005200000,'Iron',71037),(54194,27,3692,48571,'zinc',NULL,0.0010400000,'Zinc',71038),(54195,34,3693,49624,'vitamin_A',NULL,0.0000000000,'Vitamin A',71044),(54196,41,3693,49624,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71045),(54197,54,3693,49624,'riboflavin',NULL,0.0000430000,'Riboflavin',71046),(54198,59,3693,49624,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71047),(54199,52,3693,49624,'vitamin_C',NULL,0.0000000000,'Vitamin C',71048),(54200,26,3693,49624,'sodium',NULL,0.0077000000,'Sodium',71049),(54201,25,3693,49624,'potassium',NULL,0.0230000000,'Potassium',71050),(54202,21,3693,49624,'calcium',NULL,0.0029000000,'Calcium',71051),(54203,23,3693,49624,'magnesium',NULL,0.0029000000,'Magnesium',71052),(54204,24,3693,49624,'phosphorus',NULL,0.0120000000,'Phosphorus',71053),(54205,22,3693,49624,'iron',NULL,0.0001900000,'Iron',71054),(54206,27,3693,49624,'zinc',NULL,0.0000000000,'Zinc',71055),(54207,34,3694,48802,'vitamin_A',NULL,0.0005040000,'Vitamin A',71062),(54208,41,3694,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71063),(54209,37,3694,48802,'vitamin_E',NULL,0.0011970000,'Vitamin E',71064),(54210,53,3694,48802,'thiamin',NULL,0.0000180000,'Thiamin',71065),(54211,54,3694,48802,'riboflavin',NULL,0.0000540000,'Riboflavin',71066),(54212,59,3694,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71067),(54213,58,3694,48802,'folate',NULL,0.0000774000,'Folate, total',71068),(54214,52,3694,48802,'vitamin_C',NULL,0.0639000000,'Vitamin C',71069),(54215,26,3694,48802,'sodium',NULL,0.0306000000,'Sodium',71070),(54216,25,3694,48802,'potassium',NULL,0.1440000000,'Potassium',71071),(54217,21,3694,48802,'calcium',NULL,0.1350000000,'Calcium',71072),(54218,23,3694,48802,'magnesium',NULL,0.0072000000,'Magnesium',71073),(54219,24,3694,48802,'phosphorus',NULL,0.0351000000,'Phosphorus',71074),(54220,22,3694,48802,'iron',NULL,0.0018000000,'Iron',71075),(54221,27,3694,48802,'zinc',NULL,0.0001800000,'Zinc',71076),(54222,20,3695,49236,'fiber',NULL,0.0000000000,'Fiber',71082),(54223,41,3695,49236,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71083),(54224,53,3695,49236,'thiamin',NULL,0.0000960000,'Thiamin',71084),(54225,54,3695,49236,'riboflavin',NULL,0.0003360000,'Riboflavin',71085),(54226,59,3695,49236,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',71086),(54227,58,3695,49236,'folate',NULL,0.0000084000,'Folate, total',71087),(54228,34,3696,49230,'vitamin_A',NULL,0.0000000000,'Vitamin A',71092),(54229,41,3696,49230,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71093),(54230,53,3696,49230,'thiamin',NULL,0.0000000000,'Thiamin',71094),(54231,54,3696,49230,'riboflavin',NULL,0.0000000000,'Riboflavin',71095),(54232,59,3696,49230,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71096),(54233,58,3696,49230,'folate',NULL,0.0000000000,'Folate, total',71097),(54234,52,3696,49230,'vitamin_C',NULL,0.0000000000,'Vitamin C',71098),(54235,26,3696,49230,'sodium',NULL,0.0000000000,'Sodium',71099),(54236,25,3696,49230,'potassium',NULL,0.0204000000,'Potassium',71100),(54237,21,3696,49230,'calcium',NULL,0.0027000000,'Calcium',71101),(54238,23,3696,49230,'magnesium',NULL,0.0045000000,'Magnesium',71102),(54239,24,3696,49230,'phosphorus',NULL,0.0078000000,'Phosphorus',71103),(54240,22,3696,49230,'iron',NULL,0.0002370000,'Iron',71104),(54241,27,3696,49230,'zinc',NULL,0.0000300000,'Zinc',71105),(54242,20,3697,50406,'fiber',NULL,3.0000000000,'Fiber',71112),(54243,34,3697,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',71113),(54244,37,3697,50406,'vitamin_E',NULL,0.0001560000,'Vitamin E',71114),(54245,53,3697,50406,'thiamin',NULL,0.0000000000,'Thiamin',71115),(54246,54,3697,50406,'riboflavin',NULL,0.0001560000,'Riboflavin',71116),(54247,59,3697,50406,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',71117),(54248,58,3697,50406,'folate',NULL,0.0000384000,'Folate, total',71118),(54249,26,3697,50406,'sodium',NULL,0.8160000000,'Sodium',71119),(54250,25,3697,50406,'potassium',NULL,0.3120000000,'Potassium',71120),(54251,21,3697,50406,'calcium',NULL,0.1560000000,'Calcium',71121),(54252,23,3697,50406,'magnesium',NULL,0.0228000000,'Magnesium',71122),(54253,24,3697,50406,'phosphorus',NULL,0.2760000000,'Phosphorus',71123),(54254,22,3697,50406,'iron',NULL,0.0015600000,'Iron',71124),(54255,27,3697,50406,'zinc',NULL,0.0020400000,'Zinc',71125),(54256,20,3698,48287,'fiber',NULL,3.9680000000,'Fiber',71131),(54257,34,3698,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',71132),(54258,41,3698,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71133),(54259,37,3698,48287,'vitamin_E',NULL,0.0000062000,'Vitamin E',71134),(54260,53,3698,48287,'thiamin',NULL,0.0001488000,'Thiamin',71135),(54261,54,3698,48287,'riboflavin',NULL,0.0000496000,'Riboflavin',71136),(54262,59,3698,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71137),(54263,58,3698,48287,'folate',NULL,0.0000179800,'Folate, total',71138),(54264,52,3698,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',71139),(54265,26,3698,48287,'sodium',NULL,0.3180600000,'Sodium',71140),(54266,25,3698,48287,'potassium',NULL,0.1717400000,'Potassium',71141),(54267,21,3698,48287,'calcium',NULL,0.1475600000,'Calcium',71142),(54268,23,3698,48287,'magnesium',NULL,0.0359600000,'Magnesium',71143),(54269,24,3698,48287,'phosphorus',NULL,0.1246200000,'Phosphorus',71144),(54270,22,3698,48287,'iron',NULL,0.0017484000,'Iron',71145),(54271,27,3698,48287,'zinc',NULL,0.0010540000,'Zinc',71146),(54272,20,3699,50633,'fiber',NULL,0.1080000000,'Fiber',71152),(54273,34,3699,50633,'vitamin_A',NULL,0.0000094800,'Vitamin A',71153),(54274,41,3699,50633,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71154),(54275,53,3699,50633,'thiamin',NULL,0.0001200000,'Thiamin',71155),(54276,54,3699,50633,'riboflavin',NULL,0.0000108000,'Riboflavin',71156),(54277,59,3699,50633,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71157),(54278,58,3699,50633,'folate',NULL,0.0000001200,'Folate, total',71158),(54279,52,3699,50633,'vitamin_C',NULL,0.0002400000,'Vitamin C',71159),(54280,26,3699,50633,'sodium',NULL,0.0960000000,'Sodium',71160),(54281,25,3699,50633,'potassium',NULL,0.0420000000,'Potassium',71161),(54282,21,3699,50633,'calcium',NULL,0.0015600000,'Calcium',71162),(54283,23,3699,50633,'magnesium',NULL,0.0022800000,'Magnesium',71163),(54284,24,3699,50633,'phosphorus',NULL,0.0037200000,'Phosphorus',71164),(54285,22,3699,50633,'iron',NULL,0.0000360000,'Iron',71165),(54286,27,3699,50633,'zinc',NULL,0.0000120000,'Zinc',71166),(54287,20,3700,49714,'fiber',NULL,0.0000000000,'Fiber',71172),(54288,34,3700,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',71173),(54289,41,3700,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71174),(54290,37,3700,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',71175),(54291,53,3700,49714,'thiamin',NULL,0.0004480000,'Thiamin',71176),(54292,54,3700,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',71177),(54293,59,3700,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71178),(54294,58,3700,49714,'folate',NULL,0.0000352000,'Folate, total',71179),(54295,52,3700,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',71180),(54296,26,3700,49714,'sodium',NULL,0.0016000000,'Sodium',71181),(54297,25,3700,49714,'potassium',NULL,0.2528000000,'Potassium',71182),(54298,21,3700,49714,'calcium',NULL,0.0128000000,'Calcium',71183),(54299,23,3700,49714,'magnesium',NULL,0.0144000000,'Magnesium',71184),(54300,24,3700,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',71185),(54301,22,3700,49714,'iron',NULL,0.0001120000,'Iron',71186),(54302,27,3700,49714,'zinc',NULL,0.0000000000,'Zinc',71187),(54303,20,3701,50790,'fiber',NULL,0.0000000000,'Fiber',71194),(54304,34,3701,50790,'vitamin_A',NULL,0.0000100000,'Vitamin A',71195),(54305,41,3701,50790,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',71196),(54306,37,3701,50790,'vitamin_E',NULL,0.0000000000,'Vitamin E',71197),(54307,53,3701,50790,'thiamin',NULL,0.0001500000,'Thiamin',71198),(54308,54,3701,50790,'riboflavin',NULL,0.0004125000,'Riboflavin',71199),(54309,59,3701,50790,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',71200),(54310,58,3701,50790,'folate',NULL,0.0000225000,'Folate, total',71201),(54311,52,3701,50790,'vitamin_C',NULL,0.0012500000,'Vitamin C',71202),(54312,26,3701,50790,'sodium',NULL,0.0837500000,'Sodium',71203),(54313,25,3701,50790,'potassium',NULL,0.2750000000,'Potassium',71204),(54314,21,3701,50790,'calcium',NULL,0.1987500000,'Calcium',71205),(54315,23,3701,50790,'magnesium',NULL,0.0200000000,'Magnesium',71206),(54316,24,3701,50790,'phosphorus',NULL,0.1650000000,'Phosphorus',71207),(54317,22,3701,50790,'iron',NULL,0.0001375000,'Iron',71208),(54318,27,3701,50790,'zinc',NULL,0.0007500000,'Zinc',71209),(54319,20,3702,47930,'fiber',NULL,1.7000000000,'Fiber',71215),(54320,34,3702,47930,'vitamin_A',NULL,0.0000034000,'Vitamin A',71216),(54321,41,3702,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71217),(54322,37,3702,47930,'vitamin_E',NULL,0.0001360000,'Vitamin E',71218),(54323,53,3702,47930,'thiamin',NULL,0.0000510000,'Thiamin',71219),(54324,54,3702,47930,'riboflavin',NULL,0.0000510000,'Riboflavin',71220),(54325,59,3702,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71221),(54326,58,3702,47930,'folate',NULL,0.0000000000,'Folate, total',71222),(54327,52,3702,47930,'vitamin_C',NULL,0.0085000000,'Vitamin C',71223),(54328,26,3702,47930,'sodium',NULL,0.0017000000,'Sodium',71224),(54329,25,3702,47930,'potassium',NULL,0.1479000000,'Potassium',71225),(54330,21,3702,47930,'calcium',NULL,0.0085000000,'Calcium',71226),(54331,23,3702,47930,'magnesium',NULL,0.0068000000,'Magnesium',71227),(54332,24,3702,47930,'phosphorus',NULL,0.0119000000,'Phosphorus',71228),(54333,22,3702,47930,'iron',NULL,0.0001360000,'Iron',71229),(54334,27,3702,47930,'zinc',NULL,0.0000000000,'Zinc',71230),(54335,34,3703,48143,'vitamin_A',NULL,0.0000000000,'Vitamin A',71239),(54336,41,3703,48143,'vitamin_D23',NULL,0.0000005760,'Vitamin D (D2 + D3)',71240),(54337,37,3703,48143,'vitamin_E',NULL,0.0000432000,'Vitamin E',71241),(54338,53,3703,48143,'thiamin',NULL,0.0001008000,'Thiamin',71242),(54339,54,3703,48143,'riboflavin',NULL,0.0002304000,'Riboflavin',71243),(54340,59,3703,48143,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',71244),(54341,58,3703,48143,'folate',NULL,0.0000216000,'Folate, total',71245),(54342,52,3703,48143,'vitamin_C',NULL,0.0000000000,'Vitamin C',71246),(54343,26,3703,48143,'sodium',NULL,0.0864000000,'Sodium',71247),(54344,25,3703,48143,'potassium',NULL,0.4896000000,'Potassium',71248),(54345,21,3703,48143,'calcium',NULL,0.0100800000,'Calcium',71249),(54346,23,3703,48143,'magnesium',NULL,0.0316800000,'Magnesium',71250),(54347,24,3703,48143,'phosphorus',NULL,0.2880000000,'Phosphorus',71251),(54348,22,3703,48143,'iron',NULL,0.0018720000,'Iron',71252),(54349,27,3703,48143,'zinc',NULL,0.0056160000,'Zinc',71253),(54350,34,3704,50561,'vitamin_A',NULL,0.0011115000,'Vitamin A',71260),(54351,41,3704,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71261),(54352,37,3704,50561,'vitamin_E',NULL,0.0077480000,'Vitamin E',71262),(54353,53,3704,50561,'thiamin',NULL,0.0001170000,'Thiamin',71263),(54354,54,3704,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',71264),(54355,59,3704,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71265),(54356,58,3704,50561,'folate',NULL,0.0000117000,'Folate, total',71266),(54357,52,3704,50561,'vitamin_C',NULL,0.0299000000,'Vitamin C',71267),(54358,26,3704,50561,'sodium',NULL,0.0676000000,'Sodium',71268),(54359,25,3704,50561,'potassium',NULL,0.6240000000,'Potassium',71269),(54360,21,3704,50561,'calcium',NULL,0.0403000000,'Calcium',71270),(54361,23,3704,50561,'magnesium',NULL,0.0299000000,'Magnesium',71271),(54362,24,3704,50561,'phosphorus',NULL,0.0845000000,'Phosphorus',71272),(54363,22,3704,50561,'iron',NULL,0.0011700000,'Iron',71273),(54364,27,3704,50561,'zinc',NULL,0.0005200000,'Zinc',71274),(54365,20,3705,48936,'fiber',NULL,0.0330000000,'Fiber',71280),(54366,59,3705,48936,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71281),(54367,26,3705,48936,'sodium',NULL,0.0495000000,'Sodium',71282),(54368,25,3705,48936,'potassium',NULL,0.0577500000,'Potassium',71283),(54369,21,3705,48936,'calcium',NULL,0.0320100000,'Calcium',71284),(54370,23,3705,48936,'magnesium',NULL,0.0042900000,'Magnesium',71285),(54371,24,3705,48936,'phosphorus',NULL,0.0349800000,'Phosphorus',71286),(54372,22,3705,48936,'iron',NULL,0.0001782000,'Iron',71287),(54373,27,3705,48936,'zinc',NULL,0.0003960000,'Zinc',71288),(54374,20,3706,48349,'fiber',NULL,3.2300000000,'Fiber',71295),(54375,34,3706,48349,'vitamin_A',NULL,0.0000518500,'Vitamin A',71296),(54376,41,3706,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71297),(54377,37,3706,48349,'vitamin_E',NULL,0.0015640000,'Vitamin E',71298),(54378,53,3706,48349,'thiamin',NULL,0.0002465000,'Thiamin',71299),(54379,54,3706,48349,'riboflavin',NULL,0.0001275000,'Riboflavin',71300),(54380,59,3706,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71301),(54381,58,3706,48349,'folate',NULL,0.0000612000,'Folate, total',71302),(54382,52,3706,48349,'vitamin_C',NULL,0.0510000000,'Vitamin C',71303),(54383,26,3706,48349,'sodium',NULL,0.0059500000,'Sodium',71304),(54384,25,3706,48349,'potassium',NULL,0.3170500000,'Potassium',71305),(54385,21,3706,48349,'calcium',NULL,0.0374000000,'Calcium',71306),(54386,23,3706,48349,'magnesium',NULL,0.0178500000,'Magnesium',71307),(54387,24,3706,48349,'phosphorus',NULL,0.0629000000,'Phosphorus',71308),(54388,22,3706,48349,'iron',NULL,0.0006375000,'Iron',71309),(54389,27,3706,48349,'zinc',NULL,0.0005100000,'Zinc',71310),(54390,20,3707,49138,'fiber',NULL,1.3000000000,'Fiber',71316),(54391,34,3707,49138,'vitamin_A',NULL,0.0000020000,'Vitamin A',71317),(54392,41,3707,49138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71318),(54393,37,3707,49138,'vitamin_E',NULL,0.0002000000,'Vitamin E',71319),(54394,53,3707,49138,'thiamin',NULL,0.0000900000,'Thiamin',71320),(54395,54,3707,49138,'riboflavin',NULL,0.0000100000,'Riboflavin',71321),(54396,59,3707,49138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71322),(54397,58,3707,49138,'folate',NULL,0.0000060000,'Folate, total',71323),(54398,52,3707,49138,'vitamin_C',NULL,0.0030000000,'Vitamin C',71324),(54399,26,3707,49138,'sodium',NULL,0.0010000000,'Sodium',71325),(54400,25,3707,49138,'potassium',NULL,0.2130000000,'Potassium',71326),(54401,21,3707,49138,'calcium',NULL,0.0110000000,'Calcium',71327),(54402,23,3707,49138,'magnesium',NULL,0.0070000000,'Magnesium',71328),(54403,24,3707,49138,'phosphorus',NULL,0.0180000000,'Phosphorus',71329),(54404,22,3707,49138,'iron',NULL,0.0002400000,'Iron',71330),(54405,27,3707,49138,'zinc',NULL,0.0000000000,'Zinc',71331),(54406,20,3708,48500,'fiber',NULL,0.0000000000,'Fiber',71338),(54407,34,3708,48500,'vitamin_A',NULL,0.0000190400,'Vitamin A',71339),(54408,41,3708,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71340),(54409,37,3708,48500,'vitamin_E',NULL,0.0000336000,'Vitamin E',71341),(54410,53,3708,48500,'thiamin',NULL,0.0000560000,'Thiamin',71342),(54411,54,3708,48500,'riboflavin',NULL,0.0002688000,'Riboflavin',71343),(54412,59,3708,48500,'vitamin_B12',NULL,0.0000006720,'Vitamin B-12',71344),(54413,58,3708,48500,'folate',NULL,0.0000246400,'Folate, total',71345),(54414,52,3708,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',71346),(54415,26,3708,48500,'sodium',NULL,0.2352000000,'Sodium',71347),(54416,25,3708,48500,'potassium',NULL,0.1803200000,'Potassium',71348),(54417,21,3708,48500,'calcium',NULL,0.1422400000,'Calcium',71349),(54418,23,3708,48500,'magnesium',NULL,0.0145600000,'Magnesium',71350),(54419,24,3708,48500,'phosphorus',NULL,0.1915200000,'Phosphorus',71351),(54420,22,3708,48500,'iron',NULL,0.0000000000,'Iron',71352),(54421,27,3708,48500,'zinc',NULL,0.0006720000,'Zinc',71353),(54422,20,3709,48771,'fiber',NULL,1.3650000000,'Fiber',71359),(54423,34,3709,48771,'vitamin_A',NULL,0.0000000000,'Vitamin A',71360),(54424,41,3709,48771,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71361),(54425,37,3709,48771,'vitamin_E',NULL,0.0005880000,'Vitamin E',71362),(54426,53,3709,48771,'thiamin',NULL,0.0000490000,'Thiamin',71363),(54427,54,3709,48771,'riboflavin',NULL,0.0000070000,'Riboflavin',71364),(54428,59,3709,48771,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71365),(54429,58,3709,48771,'folate',NULL,0.0000066500,'Folate, total',71366),(54430,52,3709,48771,'vitamin_C',NULL,0.0000000000,'Vitamin C',71367),(54431,26,3709,48771,'sodium',NULL,0.1344000000,'Sodium',71368),(54432,25,3709,48771,'potassium',NULL,0.0752500000,'Potassium',71369),(54433,21,3709,48771,'calcium',NULL,0.0325500000,'Calcium',71370),(54434,23,3709,48771,'magnesium',NULL,0.0077000000,'Magnesium',71371),(54435,24,3709,48771,'phosphorus',NULL,0.0360500000,'Phosphorus',71372),(54436,22,3709,48771,'iron',NULL,0.0006895000,'Iron',71373),(54437,27,3709,48771,'zinc',NULL,0.0002450000,'Zinc',71374),(54438,20,3710,50625,'fiber',NULL,4.8000000000,'Fiber',71380),(54439,34,3710,50625,'vitamin_A',NULL,0.0000520000,'Vitamin A',71381),(54440,41,3710,50625,'vitamin_D23',NULL,0.0000022000,'Vitamin D (D2 + D3)',71382),(54441,37,3710,50625,'vitamin_E',NULL,0.0015400000,'Vitamin E',71383),(54442,53,3710,50625,'thiamin',NULL,0.0001400000,'Thiamin',71384),(54443,54,3710,50625,'riboflavin',NULL,0.0003800000,'Riboflavin',71385),(54444,59,3710,50625,'vitamin_B12',NULL,0.0000024000,'Vitamin B-12',71386),(54445,58,3710,50625,'folate',NULL,0.0000200000,'Folate, total',71387),(54446,52,3710,50625,'vitamin_C',NULL,0.0060000000,'Vitamin C',71388),(54447,26,3710,50625,'sodium',NULL,0.6680000000,'Sodium',71389),(54448,25,3710,50625,'potassium',NULL,0.4020000000,'Potassium',71390),(54449,21,3710,50625,'calcium',NULL,0.2520000000,'Calcium',71391),(54450,23,3710,50625,'magnesium',NULL,0.0340000000,'Magnesium',71392),(54451,24,3710,50625,'phosphorus',NULL,0.3720000000,'Phosphorus',71393),(54452,22,3710,50625,'iron',NULL,0.0023000000,'Iron',71394),(54453,27,3710,50625,'zinc',NULL,0.0020000000,'Zinc',71395),(54454,20,3711,50146,'fiber',NULL,2.4500000000,'Fiber',71401),(54455,34,3711,50146,'vitamin_A',NULL,0.0000542500,'Vitamin A',71402),(54456,41,3711,50146,'vitamin_D23',NULL,0.0000005250,'Vitamin D (D2 + D3)',71403),(54457,37,3711,50146,'vitamin_E',NULL,0.0020825000,'Vitamin E',71404),(54458,53,3711,50146,'thiamin',NULL,0.0003325000,'Thiamin',71405),(54459,54,3711,50146,'riboflavin',NULL,0.0000350000,'Riboflavin',71406),(54460,59,3711,50146,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',71407),(54461,58,3711,50146,'folate',NULL,0.0000297500,'Folate, total',71408),(54462,52,3711,50146,'vitamin_C',NULL,0.0140000000,'Vitamin C',71409),(54463,26,3711,50146,'sodium',NULL,0.0525000000,'Sodium',71410),(54464,25,3711,50146,'potassium',NULL,0.5897500000,'Potassium',71411),(54465,21,3711,50146,'calcium',NULL,0.0227500000,'Calcium',71412),(54466,23,3711,50146,'magnesium',NULL,0.0297500000,'Magnesium',71413),(54467,24,3711,50146,'phosphorus',NULL,0.0595000000,'Phosphorus',71414),(54468,22,3711,50146,'iron',NULL,0.0005425000,'Iron',71415),(54469,27,3711,50146,'zinc',NULL,0.0003500000,'Zinc',71416),(54470,20,3712,48433,'fiber',NULL,1.6800000000,'Fiber',71422),(54471,34,3712,48433,'vitamin_A',NULL,0.0011100000,'Vitamin A',71423),(54472,41,3712,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71424),(54473,37,3712,48433,'vitamin_E',NULL,0.0000540000,'Vitamin E',71425),(54474,53,3712,48433,'thiamin',NULL,0.0000540000,'Thiamin',71426),(54475,54,3712,48433,'riboflavin',NULL,0.0000120000,'Riboflavin',71427),(54476,59,3712,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71428),(54477,58,3712,48433,'folate',NULL,0.0000048000,'Folate, total',71429),(54478,52,3712,48433,'vitamin_C',NULL,0.0018000000,'Vitamin C',71430),(54479,26,3712,48433,'sodium',NULL,0.0174000000,'Sodium',71431),(54480,25,3712,48433,'potassium',NULL,0.0996000000,'Potassium',71432),(54481,21,3712,48433,'calcium',NULL,0.0186000000,'Calcium',71433),(54482,23,3712,48433,'magnesium',NULL,0.0048000000,'Magnesium',71434),(54483,24,3712,48433,'phosphorus',NULL,0.0102000000,'Phosphorus',71435),(54484,22,3712,48433,'iron',NULL,0.0002040000,'Iron',71436),(54485,27,3712,48433,'zinc',NULL,0.0000600000,'Zinc',71437),(54486,20,3713,49853,'fiber',NULL,1.6800000000,'Fiber',71443),(54487,34,3713,49853,'vitamin_A',NULL,0.0000777000,'Vitamin A',71444),(54488,41,3713,49853,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71445),(54489,37,3713,49853,'vitamin_E',NULL,0.0002590000,'Vitamin E',71446),(54490,53,3713,49853,'thiamin',NULL,0.0000980000,'Thiamin',71447),(54491,54,3713,49853,'riboflavin',NULL,0.0001120000,'Riboflavin',71448),(54492,59,3713,49853,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71449),(54493,58,3713,49853,'folate',NULL,0.0000056000,'Folate, total',71450),(54494,52,3713,49853,'vitamin_C',NULL,0.0196000000,'Vitamin C',71451),(54495,26,3713,49853,'sodium',NULL,0.0014000000,'Sodium',71452),(54496,25,3713,49853,'potassium',NULL,0.1190000000,'Potassium',71453),(54497,21,3713,49853,'calcium',NULL,0.0245000000,'Calcium',71454),(54498,23,3713,49853,'magnesium',NULL,0.0154000000,'Magnesium',71455),(54499,24,3713,49853,'phosphorus',NULL,0.0385000000,'Phosphorus',71456),(54500,22,3713,49853,'iron',NULL,0.0005600000,'Iron',71457),(54501,27,3713,49853,'zinc',NULL,0.0002800000,'Zinc',71458),(54502,34,3714,48793,'vitamin_A',NULL,0.0001768000,'Vitamin A',71464),(54503,41,3714,48793,'vitamin_D23',NULL,0.0000001700,'Vitamin D (D2 + D3)',71465),(54504,37,3714,48793,'vitamin_E',NULL,0.0008670000,'Vitamin E',71466),(54505,53,3714,48793,'thiamin',NULL,0.0001020000,'Thiamin',71467),(54506,54,3714,48793,'riboflavin',NULL,0.0000510000,'Riboflavin',71468),(54507,59,3714,48793,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71469),(54508,58,3714,48793,'folate',NULL,0.0000051000,'Folate, total',71470),(54509,52,3714,48793,'vitamin_C',NULL,0.0085000000,'Vitamin C',71471),(54510,26,3714,48793,'sodium',NULL,0.1071000000,'Sodium',71472),(54511,25,3714,48793,'potassium',NULL,0.3400000000,'Potassium',71473),(54512,21,3714,48793,'calcium',NULL,0.0527000000,'Calcium',71474),(54513,23,3714,48793,'magnesium',NULL,0.0323000000,'Magnesium',71475),(54514,24,3714,48793,'phosphorus',NULL,0.1054000000,'Phosphorus',71476),(54515,22,3714,48793,'iron',NULL,0.0010710000,'Iron',71477),(54516,27,3714,48793,'zinc',NULL,0.0006800000,'Zinc',71478),(54517,20,3715,48913,'fiber',NULL,0.0000000000,'Fiber',71484),(54518,34,3715,48913,'vitamin_A',NULL,0.0000012000,'Vitamin A',71485),(54519,41,3715,48913,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71486),(54520,37,3715,48913,'vitamin_E',NULL,0.0000000000,'Vitamin E',71487),(54521,53,3715,48913,'thiamin',NULL,0.0000360000,'Thiamin',71488),(54522,54,3715,48913,'riboflavin',NULL,0.0002760000,'Riboflavin',71489),(54523,59,3715,48913,'vitamin_B12',NULL,0.0000010800,'Vitamin B-12',71490),(54524,58,3715,48913,'folate',NULL,0.0000096000,'Folate, total',71491),(54525,52,3715,48913,'vitamin_C',NULL,0.0012000000,'Vitamin C',71492),(54526,26,3715,48913,'sodium',NULL,0.0828000000,'Sodium',71493),(54527,25,3715,48913,'potassium',NULL,0.2280000000,'Potassium',71494),(54528,21,3715,48913,'calcium',NULL,0.1740000000,'Calcium',71495),(54529,23,3715,48913,'magnesium',NULL,0.0156000000,'Magnesium',71496),(54530,24,3715,48913,'phosphorus',NULL,0.1356000000,'Phosphorus',71497),(54531,22,3715,48913,'iron',NULL,0.0001440000,'Iron',71498),(54532,27,3715,48913,'zinc',NULL,0.0007200000,'Zinc',71499),(54533,20,3716,172919,'fiber',NULL,2.2592000000,'Fiber',71506),(54534,26,3716,172919,'sodium',NULL,0.1157840000,'Sodium',71507),(54535,20,3717,48380,'fiber',NULL,0.0000000000,'Fiber',71513),(54536,34,3717,48380,'vitamin_A',NULL,0.0000437000,'Vitamin A',71514),(54537,41,3717,48380,'vitamin_D23',NULL,0.0000000400,'Vitamin D (D2 + D3)',71515),(54538,37,3717,48380,'vitamin_E',NULL,0.0008270000,'Vitamin E',71516),(54539,53,3717,48380,'thiamin',NULL,0.0000000000,'Thiamin',71517),(54540,54,3717,48380,'riboflavin',NULL,0.0000030000,'Riboflavin',71518),(54541,59,3717,48380,'vitamin_B12',NULL,0.0000000100,'Vitamin B-12',71519),(54542,58,3717,48380,'folate',NULL,0.0000000000,'Folate, total',71520),(54543,52,3717,48380,'vitamin_C',NULL,0.0000000000,'Vitamin C',71521),(54544,26,3717,48380,'sodium',NULL,0.0467000000,'Sodium',71522),(54545,25,3717,48380,'potassium',NULL,0.0026000000,'Potassium',71523),(54546,21,3717,48380,'calcium',NULL,0.0017000000,'Calcium',71524),(54547,23,3717,48380,'magnesium',NULL,0.0000000000,'Magnesium',71525),(54548,24,3717,48380,'phosphorus',NULL,0.0015000000,'Phosphorus',71526),(54549,22,3717,48380,'iron',NULL,0.0000250000,'Iron',71527),(54550,27,3717,48380,'zinc',NULL,0.0000100000,'Zinc',71528),(54551,34,3718,49250,'vitamin_A',NULL,0.0000000000,'Vitamin A',71534),(54552,41,3718,49250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71535),(54553,37,3718,49250,'vitamin_E',NULL,0.0000000000,'Vitamin E',71536),(54554,53,3718,49250,'thiamin',NULL,0.0000000000,'Thiamin',71537),(54555,54,3718,49250,'riboflavin',NULL,0.0000000000,'Riboflavin',71538),(54556,59,3718,49250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71539),(54557,58,3718,49250,'folate',NULL,0.0000000000,'Folate, total',71540),(54558,52,3718,49250,'vitamin_C',NULL,0.0025000000,'Vitamin C',71541),(54559,26,3718,49250,'sodium',NULL,0.0072500000,'Sodium',71542),(54560,25,3718,49250,'potassium',NULL,0.0107500000,'Potassium',71543),(54561,21,3718,49250,'calcium',NULL,0.0030000000,'Calcium',71544),(54562,23,3718,49250,'magnesium',NULL,0.0012500000,'Magnesium',71545),(54563,24,3718,49250,'phosphorus',NULL,0.0025000000,'Phosphorus',71546),(54564,22,3718,49250,'iron',NULL,0.0000500000,'Iron',71547),(54565,27,3718,49250,'zinc',NULL,0.0000250000,'Zinc',71548),(54566,20,3719,49569,'fiber',NULL,0.0000000000,'Fiber',71554),(54567,34,3719,49569,'vitamin_A',NULL,0.0000020000,'Vitamin A',71555),(54568,41,3719,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71556),(54569,37,3719,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',71557),(54570,53,3719,49569,'thiamin',NULL,0.0000600000,'Thiamin',71558),(54571,54,3719,49569,'riboflavin',NULL,0.0004400000,'Riboflavin',71559),(54572,59,3719,49569,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',71560),(54573,58,3719,49569,'folate',NULL,0.0000280000,'Folate, total',71561),(54574,52,3719,49569,'vitamin_C',NULL,0.0020000000,'Vitamin C',71562),(54575,26,3719,49569,'sodium',NULL,0.0840000000,'Sodium',71563),(54576,25,3719,49569,'potassium',NULL,0.3260000000,'Potassium',71564),(54577,21,3719,49569,'calcium',NULL,0.2480000000,'Calcium',71565),(54578,23,3719,49569,'magnesium',NULL,0.0220000000,'Magnesium',71566),(54579,24,3719,49569,'phosphorus',NULL,0.1980000000,'Phosphorus',71567),(54580,22,3719,49569,'iron',NULL,0.0000200000,'Iron',71568),(54581,27,3719,49569,'zinc',NULL,0.0010000000,'Zinc',71569),(54582,40,3719,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(54583,34,3720,47949,'vitamin_A',NULL,0.0001218750,'Vitamin A',71578),(54584,41,3720,47949,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71579),(54585,37,3720,47949,'vitamin_E',NULL,0.0021750000,'Vitamin E',71580),(54586,53,3720,47949,'thiamin',NULL,0.0002250000,'Thiamin',71581),(54587,54,3720,47949,'riboflavin',NULL,0.0001125000,'Riboflavin',71582),(54588,59,3720,47949,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71583),(54589,58,3720,47949,'folate',NULL,0.0003243750,'Folate, total',71584),(54590,52,3720,47949,'vitamin_C',NULL,0.0187500000,'Vitamin C',71585),(54591,26,3720,47949,'sodium',NULL,0.0018750000,'Sodium',71586),(54592,25,3720,47949,'potassium',NULL,0.4125000000,'Potassium',71587),(54593,21,3720,47949,'calcium',NULL,0.0468750000,'Calcium',71588),(54594,23,3720,47949,'magnesium',NULL,0.0243750000,'Magnesium',71589),(54595,24,3720,47949,'phosphorus',NULL,0.0937500000,'Phosphorus',71590),(54596,22,3720,47949,'iron',NULL,0.0011250000,'Iron',71591),(54597,27,3720,47949,'zinc',NULL,0.0013125000,'Zinc',71592),(54598,20,3721,48987,'fiber',NULL,0.0000000000,'Fiber',71599),(54599,34,3721,48987,'vitamin_A',NULL,0.0001920000,'Vitamin A',71600),(54600,41,3721,48987,'vitamin_D23',NULL,0.0000048000,'Vitamin D (D2 + D3)',71601),(54601,37,3721,48987,'vitamin_E',NULL,0.0019680000,'Vitamin E',71602),(54602,53,3721,48987,'thiamin',NULL,0.0001200000,'Thiamin',71603),(54603,54,3721,48987,'riboflavin',NULL,0.0006120000,'Riboflavin',71604),(54604,59,3721,48987,'vitamin_B12',NULL,0.0000040800,'Vitamin B-12',71605),(54605,58,3721,48987,'folate',NULL,0.0000504000,'Folate, total',71606),(54606,52,3721,48987,'vitamin_C',NULL,0.0000000000,'Vitamin C',71607),(54607,26,3721,48987,'sodium',NULL,0.2340000000,'Sodium',71608),(54608,25,3721,48987,'potassium',NULL,0.2208000000,'Potassium',71609),(54609,21,3721,48987,'calcium',NULL,0.0708000000,'Calcium',71610),(54610,23,3721,48987,'magnesium',NULL,0.0192000000,'Magnesium',71611),(54611,24,3721,48987,'phosphorus',NULL,0.2724000000,'Phosphorus',71612),(54612,22,3721,48987,'iron',NULL,0.0026160000,'Iron',71613),(54613,27,3721,48987,'zinc',NULL,0.0016800000,'Zinc',71614),(54614,20,3722,48287,'fiber',NULL,3.9680000000,'Fiber',71621),(54615,34,3722,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',71622),(54616,41,3722,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71623),(54617,37,3722,48287,'vitamin_E',NULL,0.0000062000,'Vitamin E',71624),(54618,53,3722,48287,'thiamin',NULL,0.0001488000,'Thiamin',71625),(54619,54,3722,48287,'riboflavin',NULL,0.0000496000,'Riboflavin',71626),(54620,59,3722,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71627),(54621,58,3722,48287,'folate',NULL,0.0000179800,'Folate, total',71628),(54622,52,3722,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',71629),(54623,26,3722,48287,'sodium',NULL,0.3180600000,'Sodium',71630),(54624,25,3722,48287,'potassium',NULL,0.1717400000,'Potassium',71631),(54625,21,3722,48287,'calcium',NULL,0.1475600000,'Calcium',71632),(54626,23,3722,48287,'magnesium',NULL,0.0359600000,'Magnesium',71633),(54627,24,3722,48287,'phosphorus',NULL,0.1246200000,'Phosphorus',71634),(54628,22,3722,48287,'iron',NULL,0.0017484000,'Iron',71635),(54629,27,3722,48287,'zinc',NULL,0.0010540000,'Zinc',71636),(54630,20,3723,50640,'fiber',NULL,0.0000000000,'Fiber',71642),(54631,34,3723,50640,'vitamin_A',NULL,0.0000501500,'Vitamin A',71643),(54632,41,3723,50640,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71644),(54633,37,3723,50640,'vitamin_E',NULL,0.0007565000,'Vitamin E',71645),(54634,53,3723,50640,'thiamin',NULL,0.0000425000,'Thiamin',71646),(54635,54,3723,50640,'riboflavin',NULL,0.0000085000,'Riboflavin',71647),(54636,59,3723,50640,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71648),(54637,58,3723,50640,'folate',NULL,0.0000119000,'Folate, total',71649),(54638,52,3723,50640,'vitamin_C',NULL,0.0255000000,'Vitamin C',71650),(54639,26,3723,50640,'sodium',NULL,0.0017000000,'Sodium',71651),(54640,25,3723,50640,'potassium',NULL,0.1776500000,'Potassium',71652),(54641,21,3723,50640,'calcium',NULL,0.0085000000,'Calcium',71653),(54642,23,3723,50640,'magnesium',NULL,0.0076500000,'Magnesium',71654),(54643,24,3723,50640,'phosphorus',NULL,0.0178500000,'Phosphorus',71655),(54644,22,3723,50640,'iron',NULL,0.0002210000,'Iron',71656),(54645,27,3723,50640,'zinc',NULL,0.0000850000,'Zinc',71657),(54646,20,3724,49008,'fiber',NULL,0.0000000000,'Fiber',71663),(54647,34,3724,49008,'vitamin_A',NULL,0.0000817000,'Vitamin A',71664),(54648,41,3724,49008,'vitamin_D23',NULL,0.0000004200,'Vitamin D (D2 + D3)',71665),(54649,37,3724,49008,'vitamin_E',NULL,0.0012500000,'Vitamin E',71666),(54650,53,3724,49008,'thiamin',NULL,0.0000000000,'Thiamin',71667),(54651,59,3724,49008,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71668),(54652,58,3724,49008,'folate',NULL,0.0000000000,'Folate, total',71669),(54653,52,3724,49008,'vitamin_C',NULL,0.0000000000,'Vitamin C',71670),(54654,26,3724,49008,'sodium',NULL,0.0551000000,'Sodium',71671),(54655,25,3724,49008,'potassium',NULL,0.0046000000,'Potassium',71672),(54656,21,3724,49008,'calcium',NULL,0.0007000000,'Calcium',71673),(54657,23,3724,49008,'magnesium',NULL,0.0001000000,'Magnesium',71674),(54658,24,3724,49008,'phosphorus',NULL,0.0007000000,'Phosphorus',71675),(54659,22,3724,49008,'iron',NULL,0.0000040000,'Iron',71676),(54660,27,3724,49008,'zinc',NULL,0.0000000000,'Zinc',71677),(54661,20,3725,49256,'fiber',NULL,0.0000000000,'Fiber',71683),(54662,34,3725,49256,'vitamin_A',NULL,0.0000000000,'Vitamin A',71684),(54663,41,3725,49256,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71685),(54664,37,3725,49256,'vitamin_E',NULL,0.0000000000,'Vitamin E',71686),(54665,53,3725,49256,'thiamin',NULL,0.0000000000,'Thiamin',71687),(54666,54,3725,49256,'riboflavin',NULL,0.0000000000,'Riboflavin',71688),(54667,59,3725,49256,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71689),(54668,58,3725,49256,'folate',NULL,0.0000000000,'Folate, total',71690),(54669,52,3725,49256,'vitamin_C',NULL,0.0000000000,'Vitamin C',71691),(54670,26,3725,49256,'sodium',NULL,0.0062500000,'Sodium',71692),(54671,25,3725,49256,'potassium',NULL,0.0062500000,'Potassium',71693),(54672,21,3725,49256,'calcium',NULL,0.0087500000,'Calcium',71694),(54673,23,3725,49256,'magnesium',NULL,0.0000000000,'Magnesium',71695),(54674,24,3725,49256,'phosphorus',NULL,0.0012500000,'Phosphorus',71696),(54675,22,3725,49256,'iron',NULL,0.0005000000,'Iron',71697),(54676,20,3726,48913,'fiber',NULL,0.0000000000,'Fiber',71703),(54677,34,3726,48913,'vitamin_A',NULL,0.0000012000,'Vitamin A',71704),(54678,41,3726,48913,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71705),(54679,37,3726,48913,'vitamin_E',NULL,0.0000000000,'Vitamin E',71706),(54680,53,3726,48913,'thiamin',NULL,0.0000360000,'Thiamin',71707),(54681,54,3726,48913,'riboflavin',NULL,0.0002760000,'Riboflavin',71708),(54682,59,3726,48913,'vitamin_B12',NULL,0.0000010800,'Vitamin B-12',71709),(54683,58,3726,48913,'folate',NULL,0.0000096000,'Folate, total',71710),(54684,52,3726,48913,'vitamin_C',NULL,0.0012000000,'Vitamin C',71711),(54685,26,3726,48913,'sodium',NULL,0.0828000000,'Sodium',71712),(54686,25,3726,48913,'potassium',NULL,0.2280000000,'Potassium',71713),(54687,21,3726,48913,'calcium',NULL,0.1740000000,'Calcium',71714),(54688,23,3726,48913,'magnesium',NULL,0.0156000000,'Magnesium',71715),(54689,24,3726,48913,'phosphorus',NULL,0.1356000000,'Phosphorus',71716),(54690,22,3726,48913,'iron',NULL,0.0001440000,'Iron',71717),(54691,27,3726,48913,'zinc',NULL,0.0007200000,'Zinc',71718),(54692,20,3727,48799,'fiber',NULL,2.4800000000,'Fiber',71725),(54693,34,3727,48799,'vitamin_A',NULL,0.0000000000,'Vitamin A',71726),(54694,41,3727,48799,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71727),(54695,37,3727,48799,'vitamin_E',NULL,0.0002080000,'Vitamin E',71728),(54696,53,3727,48799,'thiamin',NULL,0.0001840000,'Thiamin',71729),(54697,54,3727,48799,'riboflavin',NULL,0.0000480000,'Riboflavin',71730),(54698,59,3727,48799,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71731),(54699,58,3727,48799,'folate',NULL,0.0000072000,'Folate, total',71732),(54700,52,3727,48799,'vitamin_C',NULL,0.0000000000,'Vitamin C',71733),(54701,26,3727,48799,'sodium',NULL,0.8232000000,'Sodium',71734),(54702,25,3727,48799,'potassium',NULL,0.1344000000,'Potassium',71735),(54703,21,3727,48799,'calcium',NULL,0.0984000000,'Calcium',71736),(54704,23,3727,48799,'magnesium',NULL,0.0136000000,'Magnesium',71737),(54705,24,3727,48799,'phosphorus',NULL,0.1760000000,'Phosphorus',71738),(54706,22,3727,48799,'iron',NULL,0.0011520000,'Iron',71739),(54707,27,3727,48799,'zinc',NULL,0.0004800000,'Zinc',71740),(54708,20,3728,50782,'fiber',NULL,0.0000000000,'Fiber',71746),(54709,34,3728,50782,'vitamin_A',NULL,0.0000000000,'Vitamin A',71747),(54710,41,3728,50782,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71748),(54711,53,3728,50782,'thiamin',NULL,0.0003280000,'Thiamin',71749),(54712,54,3728,50782,'riboflavin',NULL,0.0009520000,'Riboflavin',71750),(54713,59,3728,50782,'vitamin_B12',NULL,0.0000011600,'Vitamin B-12',71751),(54714,58,3728,50782,'folate',NULL,0.0002096000,'Folate, total',71752),(54715,52,3728,50782,'vitamin_C',NULL,0.0000000000,'Vitamin C',71753),(54716,26,3728,50782,'sodium',NULL,0.3440000000,'Sodium',71754),(54717,25,3728,50782,'potassium',NULL,0.1680000000,'Potassium',71755),(54718,21,3728,50782,'calcium',NULL,0.0056000000,'Calcium',71756),(54719,23,3728,50782,'magnesium',NULL,0.0128000000,'Magnesium',71757),(54720,24,3728,50782,'phosphorus',NULL,0.0760000000,'Phosphorus',71758),(54721,22,3728,50782,'iron',NULL,0.0002320000,'Iron',71759),(54722,27,3728,50782,'zinc',NULL,0.0002160000,'Zinc',71760),(54723,20,3729,48800,'fiber',NULL,0.4200000000,'Fiber',71766),(54724,34,3729,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',71767),(54725,41,3729,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71768),(54726,37,3729,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',71769),(54727,53,3729,48800,'thiamin',NULL,0.0000180000,'Thiamin',71770),(54728,54,3729,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',71771),(54729,59,3729,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71772),(54730,58,3729,48800,'folate',NULL,0.0000084000,'Folate, total',71773),(54731,52,3729,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',71774),(54732,26,3729,48800,'sodium',NULL,0.0024000000,'Sodium',71775),(54733,25,3729,48800,'potassium',NULL,0.0936000000,'Potassium',71776),(54734,21,3729,48800,'calcium',NULL,0.0126000000,'Calcium',71777),(54735,23,3729,48800,'magnesium',NULL,0.0060000000,'Magnesium',71778),(54736,24,3729,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',71779),(54737,22,3729,48800,'iron',NULL,0.0001800000,'Iron',71780),(54738,27,3729,48800,'zinc',NULL,0.0000600000,'Zinc',71781),(54739,20,3730,49868,'fiber',NULL,0.6600000000,'Fiber',71787),(54740,34,3730,49868,'vitamin_A',NULL,0.0000291000,'Vitamin A',71788),(54741,41,3730,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71789),(54742,37,3730,49868,'vitamin_E',NULL,0.0002850000,'Vitamin E',71790),(54743,53,3730,49868,'thiamin',NULL,0.0000210000,'Thiamin',71791),(54744,54,3730,49868,'riboflavin',NULL,0.0000180000,'Riboflavin',71792),(54745,59,3730,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71793),(54746,58,3730,49868,'folate',NULL,0.0000225000,'Folate, total',71794),(54747,52,3730,49868,'vitamin_C',NULL,0.0378000000,'Vitamin C',71795),(54748,26,3730,49868,'sodium',NULL,0.0003000000,'Sodium',71796),(54749,25,3730,49868,'potassium',NULL,0.0648000000,'Potassium',71797),(54750,21,3730,49868,'calcium',NULL,0.0021000000,'Calcium',71798),(54751,23,3730,49868,'magnesium',NULL,0.0033000000,'Magnesium',71799),(54752,24,3730,49868,'phosphorus',NULL,0.0069000000,'Phosphorus',71800),(54753,22,3730,49868,'iron',NULL,0.0001170000,'Iron',71801),(54754,27,3730,49868,'zinc',NULL,0.0000600000,'Zinc',71802),(54755,20,3731,48467,'fiber',NULL,1.1400000000,'Fiber',71810),(54756,34,3731,48467,'vitamin_A',NULL,0.0000000000,'Vitamin A',71811),(54757,41,3731,48467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71812),(54758,37,3731,48467,'vitamin_E',NULL,0.0000660000,'Vitamin E',71813),(54759,53,3731,48467,'thiamin',NULL,0.0000540000,'Thiamin',71814),(54760,54,3731,48467,'riboflavin',NULL,0.0000180000,'Riboflavin',71815),(54761,59,3731,48467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71816),(54762,58,3731,48467,'folate',NULL,0.0000288000,'Folate, total',71817),(54763,52,3731,48467,'vitamin_C',NULL,0.0180000000,'Vitamin C',71818),(54764,26,3731,48467,'sodium',NULL,0.0042000000,'Sodium',71819),(54765,25,3731,48467,'potassium',NULL,0.1290000000,'Potassium',71820),(54766,21,3731,48467,'calcium',NULL,0.0114000000,'Calcium',71821),(54767,23,3731,48467,'magnesium',NULL,0.0072000000,'Magnesium',71822),(54768,24,3731,48467,'phosphorus',NULL,0.0270000000,'Phosphorus',71823),(54769,22,3731,48467,'iron',NULL,0.0002700000,'Iron',71824),(54770,27,3731,48467,'zinc',NULL,0.0001200000,'Zinc',71825),(54771,20,3732,48347,'fiber',NULL,1.6800000000,'Fiber',71832),(54772,34,3732,48347,'vitamin_A',NULL,0.0000600000,'Vitamin A',71833),(54773,41,3732,48347,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71834),(54774,37,3732,48347,'vitamin_E',NULL,0.0010020000,'Vitamin E',71835),(54775,53,3732,48347,'thiamin',NULL,0.0000240000,'Thiamin',71836),(54776,54,3732,48347,'riboflavin',NULL,0.0000360000,'Riboflavin',71837),(54777,59,3732,48347,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71838),(54778,58,3732,48347,'folate',NULL,0.0000204000,'Folate, total',71839),(54779,52,3732,48347,'vitamin_C',NULL,0.0264000000,'Vitamin C',71840),(54780,26,3732,48347,'sodium',NULL,0.0036000000,'Sodium',71841),(54781,25,3732,48347,'potassium',NULL,0.1272000000,'Potassium',71842),(54782,21,3732,48347,'calcium',NULL,0.0210000000,'Calcium',71843),(54783,23,3732,48347,'magnesium',NULL,0.0084000000,'Magnesium',71844),(54784,24,3732,48347,'phosphorus',NULL,0.0354000000,'Phosphorus',71845),(54785,22,3732,48347,'iron',NULL,0.0003600000,'Iron',71846),(54786,27,3732,48347,'zinc',NULL,0.0002400000,'Zinc',71847),(54787,34,3733,48436,'vitamin_A',NULL,0.0007704000,'Vitamin A',71854),(54788,41,3733,48436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71855),(54789,37,3733,48436,'vitamin_E',NULL,0.0003360000,'Vitamin E',71856),(54790,53,3733,48436,'thiamin',NULL,0.0000300000,'Thiamin',71857),(54791,54,3733,48436,'riboflavin',NULL,0.0000060000,'Riboflavin',71858),(54792,59,3733,48436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71859),(54793,58,3733,48436,'folate',NULL,0.0000102000,'Folate, total',71860),(54794,52,3733,48436,'vitamin_C',NULL,0.0012000000,'Vitamin C',71861),(54795,26,3733,48436,'sodium',NULL,0.0138000000,'Sodium',71862),(54796,25,3733,48436,'potassium',NULL,0.0960000000,'Potassium',71863),(54797,21,3733,48436,'calcium',NULL,0.0180000000,'Calcium',71864),(54798,23,3733,48436,'magnesium',NULL,0.0036000000,'Magnesium',71865),(54799,24,3733,48436,'phosphorus',NULL,0.0090000000,'Phosphorus',71866),(54800,22,3733,48436,'iron',NULL,0.0002400000,'Iron',71867),(54801,27,3733,48436,'zinc',NULL,0.0001200000,'Zinc',71868),(54802,20,3734,48164,'fiber',NULL,0.0000000000,'Fiber',71875),(54803,34,3734,48164,'vitamin_A',NULL,0.0000000000,'Vitamin A',71876),(54804,41,3734,48164,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',71877),(54805,37,3734,48164,'vitamin_E',NULL,0.0000750000,'Vitamin E',71878),(54806,53,3734,48164,'thiamin',NULL,0.0000900000,'Thiamin',71879),(54807,54,3734,48164,'riboflavin',NULL,0.0004500000,'Riboflavin',71880),(54808,59,3734,48164,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',71881),(54809,58,3734,48164,'folate',NULL,0.0000225000,'Folate, total',71882),(54810,52,3734,48164,'vitamin_C',NULL,0.0000000000,'Vitamin C',71883),(54811,26,3734,48164,'sodium',NULL,0.0930000000,'Sodium',71884),(54812,25,3734,48164,'potassium',NULL,0.5400000000,'Potassium',71885),(54813,21,3734,48164,'calcium',NULL,0.0075000000,'Calcium',71886),(54814,23,3734,48164,'magnesium',NULL,0.0345000000,'Magnesium',71887),(54815,24,3734,48164,'phosphorus',NULL,0.3150000000,'Phosphorus',71888),(54816,22,3734,48164,'iron',NULL,0.0034500000,'Iron',71889),(54817,27,3734,48164,'zinc',NULL,0.0076500000,'Zinc',71890),(54818,20,3735,49140,'fiber',NULL,0.0500000000,'Fiber',71897),(54819,41,3735,49140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71898),(54820,59,3735,49140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71899),(54821,58,3735,49140,'folate',NULL,0.0000000000,'Folate, total',71900),(54822,52,3735,49140,'vitamin_C',NULL,0.0000000000,'Vitamin C',71901),(54823,26,3735,49140,'sodium',NULL,0.1925000000,'Sodium',71902),(54824,25,3735,49140,'potassium',NULL,0.0055000000,'Potassium',71903),(54825,21,3735,49140,'calcium',NULL,0.0010000000,'Calcium',71904),(54826,23,3735,49140,'magnesium',NULL,0.0005000000,'Magnesium',71905),(54827,24,3735,49140,'phosphorus',NULL,0.0025000000,'Phosphorus',71906),(54828,22,3735,49140,'iron',NULL,0.0000200000,'Iron',71907),(54829,27,3735,49140,'zinc',NULL,0.0000000000,'Zinc',71908),(54830,20,3736,50151,'fiber',NULL,2.2950000000,'Fiber',71914),(54831,34,3736,50151,'vitamin_A',NULL,0.0000000000,'Vitamin A',71915),(54832,37,3736,50151,'vitamin_E',NULL,0.0000595000,'Vitamin E',71916),(54833,53,3736,50151,'thiamin',NULL,0.0001870000,'Thiamin',71917),(54834,54,3736,50151,'riboflavin',NULL,0.0000085000,'Riboflavin',71918),(54835,59,3736,50151,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71919),(54836,58,3736,50151,'folate',NULL,0.0000068000,'Folate, total',71920),(54837,52,3736,50151,'vitamin_C',NULL,0.0110500000,'Vitamin C',71921),(54838,26,3736,50151,'sodium',NULL,0.0025500000,'Sodium',71922),(54839,25,3736,50151,'potassium',NULL,0.5074500000,'Potassium',71923),(54840,21,3736,50151,'calcium',NULL,0.0085000000,'Calcium',71924),(54841,23,3736,50151,'magnesium',NULL,0.0272000000,'Magnesium',71925),(54842,24,3736,50151,'phosphorus',NULL,0.0391000000,'Phosphorus',71926),(54843,22,3736,50151,'iron',NULL,0.0003740000,'Iron',71927),(54844,37,3737,50187,'vitamin_E',NULL,0.0006490000,'Vitamin E',71933),(54845,53,3737,50187,'thiamin',NULL,0.0000550000,'Thiamin',71934),(54846,54,3737,50187,'riboflavin',NULL,0.0001760000,'Riboflavin',71935),(54847,59,3737,50187,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71936),(54848,58,3737,50187,'folate',NULL,0.0000033000,'Folate, total',71937),(54849,52,3737,50187,'vitamin_C',NULL,0.0000000000,'Vitamin C',71938),(54850,26,3737,50187,'sodium',NULL,0.3740000000,'Sodium',71939),(54851,25,3737,50187,'potassium',NULL,0.1760000000,'Potassium',71940),(54852,21,3737,50187,'calcium',NULL,0.0550000000,'Calcium',71941),(54853,23,3737,50187,'magnesium',NULL,0.0143000000,'Magnesium',71942),(54854,24,3737,50187,'phosphorus',NULL,0.1870000000,'Phosphorus',71943),(54855,22,3737,50187,'iron',NULL,0.0013200000,'Iron',71944),(54856,27,3737,50187,'zinc',NULL,0.0004400000,'Zinc',71945),(54857,20,3738,48780,'fiber',NULL,0.0000000000,'Fiber',71951),(54858,34,3738,48780,'vitamin_A',NULL,0.0001435500,'Vitamin A',71952),(54859,41,3738,48780,'vitamin_D23',NULL,0.0000001350,'Vitamin D (D2 + D3)',71953),(54860,37,3738,48780,'vitamin_E',NULL,0.0002115000,'Vitamin E',71954),(54861,53,3738,48780,'thiamin',NULL,0.0000135000,'Thiamin',71955),(54862,54,3738,48780,'riboflavin',NULL,0.0000855000,'Riboflavin',71956),(54863,59,3738,48780,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',71957),(54864,58,3738,48780,'folate',NULL,0.0000022500,'Folate, total',71958),(54865,52,3738,48780,'vitamin_C',NULL,0.0004500000,'Vitamin C',71959),(54866,26,3738,48780,'sodium',NULL,0.0130500000,'Sodium',71960),(54867,25,3738,48780,'potassium',NULL,0.0468000000,'Potassium',71961),(54868,21,3738,48780,'calcium',NULL,0.0400500000,'Calcium',71962),(54869,23,3738,48780,'magnesium',NULL,0.0036000000,'Magnesium',71963),(54870,24,3738,48780,'phosphorus',NULL,0.0355500000,'Phosphorus',71964),(54871,22,3738,48780,'iron',NULL,0.0000000000,'Iron',71965),(54872,27,3738,48780,'zinc',NULL,0.0001350000,'Zinc',71966),(54873,20,3739,47988,'fiber',NULL,2.1000000000,'Fiber',71973),(54874,34,3739,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',71974),(54875,41,3739,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',71975),(54876,59,3739,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',71976),(54877,52,3739,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',71977),(54878,26,3739,47988,'sodium',NULL,0.2800000000,'Sodium',71978),(54879,20,3740,48530,'fiber',NULL,0.0000000000,'Fiber',71983),(54880,34,3740,48530,'vitamin_A',NULL,0.0000520000,'Vitamin A',71984),(54881,53,3740,48530,'thiamin',NULL,0.0000400000,'Thiamin',71985),(54882,54,3740,48530,'riboflavin',NULL,0.0003280000,'Riboflavin',71986),(54883,59,3740,48530,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',71987),(54884,58,3740,48530,'folate',NULL,0.0000288000,'Folate, total',71988),(54885,52,3740,48530,'vitamin_C',NULL,0.0000000000,'Vitamin C',71989),(54886,26,3740,48530,'sodium',NULL,0.2080000000,'Sodium',71990),(54887,25,3740,48530,'potassium',NULL,0.1128000000,'Potassium',71991),(54888,21,3740,48530,'calcium',NULL,0.0968000000,'Calcium',71992),(54889,23,3740,48530,'magnesium',NULL,0.0088000000,'Magnesium',71993),(54890,24,3740,48530,'phosphorus',NULL,0.1232000000,'Phosphorus',71994),(54891,22,3740,48530,'iron',NULL,0.0000000000,'Iron',71995),(54892,27,3740,48530,'zinc',NULL,0.0008800000,'Zinc',71996),(54893,20,3741,50342,'fiber',NULL,0.0000000000,'Fiber',72002),(54894,34,3741,50342,'vitamin_A',NULL,0.0000313600,'Vitamin A',72003),(54895,41,3741,50342,'vitamin_D23',NULL,0.0000099680,'Vitamin D (D2 + D3)',72004),(54896,37,3741,50342,'vitamin_E',NULL,0.0022736000,'Vitamin E',72005),(54897,53,3741,50342,'thiamin',NULL,0.0004816000,'Thiamin',72006),(54898,54,3741,50342,'riboflavin',NULL,0.0001344000,'Riboflavin',72007),(54899,59,3741,50342,'vitamin_B12',NULL,0.0000035840,'Vitamin B-12',72008),(54900,58,3741,50342,'folate',NULL,0.0000168000,'Folate, total',72009),(54901,52,3741,50342,'vitamin_C',NULL,0.0000000000,'Vitamin C',72010),(54902,26,3741,50342,'sodium',NULL,1.3260800000,'Sodium',72011),(54903,25,3741,50342,'potassium',NULL,0.4950400000,'Potassium',72012),(54904,21,3741,50342,'calcium',NULL,0.0089600000,'Calcium',72013),(54905,23,3741,50342,'magnesium',NULL,0.0347200000,'Magnesium',72014),(54906,24,3741,50342,'phosphorus',NULL,0.2979200000,'Phosphorus',72015),(54907,22,3741,50342,'iron',NULL,0.0002576000,'Iron',72016),(54908,27,3741,50342,'zinc',NULL,0.0004480000,'Zinc',72017),(54909,40,3741,50342,'vitamin_D3',NULL,0.0000082880,'Vitamin D3',NULL),(54910,34,3742,50738,'vitamin_A',NULL,0.0000840000,'Vitamin A',72023),(54911,41,3742,50738,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72024),(54912,37,3742,50738,'vitamin_E',NULL,0.0002920000,'Vitamin E',72025),(54913,53,3742,50738,'thiamin',NULL,0.0000320000,'Thiamin',72026),(54914,54,3742,50738,'riboflavin',NULL,0.0000120000,'Riboflavin',72027),(54915,59,3742,50738,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72028),(54916,58,3742,50738,'folate',NULL,0.0000090000,'Folate, total',72029),(54917,52,3742,50738,'vitamin_C',NULL,0.0124000000,'Vitamin C',72030),(54918,26,3742,50738,'sodium',NULL,0.0098000000,'Sodium',72031),(54919,25,3742,50738,'potassium',NULL,0.0460000000,'Potassium',72032),(54920,21,3742,50738,'calcium',NULL,0.0340000000,'Calcium',72033),(54921,23,3742,50738,'magnesium',NULL,0.0030000000,'Magnesium',72034),(54922,24,3742,50738,'phosphorus',NULL,0.0104000000,'Phosphorus',72035),(54923,22,3742,50738,'iron',NULL,0.0004400000,'Iron',72036),(54924,27,3742,50738,'zinc',NULL,0.0001400000,'Zinc',72037),(54925,34,3743,48928,'vitamin_A',NULL,0.0000037500,'Vitamin A',72044),(54926,41,3743,48928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72045),(54927,53,3743,48928,'thiamin',NULL,0.0000750000,'Thiamin',72046),(54928,54,3743,48928,'riboflavin',NULL,0.0000875000,'Riboflavin',72047),(54929,59,3743,48928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72048),(54930,58,3743,48928,'folate',NULL,0.0000312500,'Folate, total',72049),(54931,52,3743,48928,'vitamin_C',NULL,0.0175000000,'Vitamin C',72050),(54932,26,3743,48928,'sodium',NULL,0.0087500000,'Sodium',72051),(54933,25,3743,48928,'potassium',NULL,0.5125000000,'Potassium',72052),(54934,21,3743,48928,'calcium',NULL,0.0300000000,'Calcium',72053),(54935,23,3743,48928,'magnesium',NULL,0.0300000000,'Magnesium',72054),(54936,24,3743,48928,'phosphorus',NULL,0.0350000000,'Phosphorus',72055),(54937,22,3743,48928,'iron',NULL,0.0003750000,'Iron',72056),(54938,27,3743,48928,'zinc',NULL,0.0002500000,'Zinc',72057),(54939,20,3744,48475,'fiber',NULL,1.8600000000,'Fiber',72063),(54940,34,3744,48475,'vitamin_A',NULL,0.0000000000,'Vitamin A',72064),(54941,41,3744,48475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72065),(54942,37,3744,48475,'vitamin_E',NULL,0.0005220000,'Vitamin E',72066),(54943,53,3744,48475,'thiamin',NULL,0.0000540000,'Thiamin',72067),(54944,54,3744,48475,'riboflavin',NULL,0.0000240000,'Riboflavin',72068),(54945,59,3744,48475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72069),(54946,58,3744,48475,'folate',NULL,0.0000030000,'Folate, total',72070),(54947,52,3744,48475,'vitamin_C',NULL,0.0006000000,'Vitamin C',72071),(54948,26,3744,48475,'sodium',NULL,0.0195000000,'Sodium',72072),(54949,25,3744,48475,'potassium',NULL,0.0924000000,'Potassium',72073),(54950,21,3744,48475,'calcium',NULL,0.0153000000,'Calcium',72074),(54951,23,3744,48475,'magnesium',NULL,0.0150000000,'Magnesium',72075),(54952,24,3744,48475,'phosphorus',NULL,0.0531000000,'Phosphorus',72076),(54953,22,3744,48475,'iron',NULL,0.0005430000,'Iron',72077),(54954,27,3744,48475,'zinc',NULL,0.0003000000,'Zinc',72078),(54955,20,3745,50358,'fiber',NULL,2.8700000000,'Fiber',72086),(54956,34,3745,50358,'vitamin_A',NULL,0.0000758500,'Vitamin A',72087),(54957,41,3745,50358,'vitamin_D23',NULL,0.0000006150,'Vitamin D (D2 + D3)',72088),(54958,37,3745,50358,'vitamin_E',NULL,0.0023575000,'Vitamin E',72089),(54959,53,3745,50358,'thiamin',NULL,0.0003075000,'Thiamin',72090),(54960,54,3745,50358,'riboflavin',NULL,0.0001640000,'Riboflavin',72091),(54961,59,3745,50358,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72092),(54962,58,3745,50358,'folate',NULL,0.0000451000,'Folate, total',72093),(54963,52,3745,50358,'vitamin_C',NULL,0.0061500000,'Vitamin C',72094),(54964,26,3745,50358,'sodium',NULL,0.4817500000,'Sodium',72095),(54965,25,3745,50358,'potassium',NULL,0.4018000000,'Potassium',72096),(54966,21,3745,50358,'calcium',NULL,0.1865500000,'Calcium',72097),(54967,23,3745,50358,'magnesium',NULL,0.0410000000,'Magnesium',72098),(54968,24,3745,50358,'phosphorus',NULL,0.2152500000,'Phosphorus',72099),(54969,22,3745,50358,'iron',NULL,0.0020295000,'Iron',72100),(54970,27,3745,50358,'zinc',NULL,0.0016400000,'Zinc',72101),(54971,34,3746,50122,'vitamin_A',NULL,0.0000000000,'Vitamin A',72107),(54972,41,3746,50122,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72108),(54973,37,3746,50122,'vitamin_E',NULL,0.0008675000,'Vitamin E',72109),(54974,53,3746,50122,'thiamin',NULL,0.0000475000,'Thiamin',72110),(54975,54,3746,50122,'riboflavin',NULL,0.0000350000,'Riboflavin',72111),(54976,59,3746,50122,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72112),(54977,58,3746,50122,'folate',NULL,0.0000120000,'Folate, total',72113),(54978,52,3746,50122,'vitamin_C',NULL,0.0035000000,'Vitamin C',72114),(54979,26,3746,50122,'sodium',NULL,0.1825000000,'Sodium',72115),(54980,25,3746,50122,'potassium',NULL,0.2550000000,'Potassium',72116),(54981,21,3746,50122,'calcium',NULL,0.0090000000,'Calcium',72117),(54982,23,3746,50122,'magnesium',NULL,0.0120000000,'Magnesium',72118),(54983,24,3746,50122,'phosphorus',NULL,0.0325000000,'Phosphorus',72119),(54984,22,3746,50122,'iron',NULL,0.0004500000,'Iron',72120),(54985,27,3746,50122,'zinc',NULL,0.0002250000,'Zinc',72121),(54986,20,3747,47929,'fiber',NULL,1.2000000000,'Fiber',72127),(54987,34,3747,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',72128),(54988,41,3747,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72129),(54989,37,3747,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',72130),(54990,53,3747,47929,'thiamin',NULL,0.0000400000,'Thiamin',72131),(54991,54,3747,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',72132),(54992,59,3747,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72133),(54993,58,3747,47929,'folate',NULL,0.0000000000,'Folate, total',72134),(54994,52,3747,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',72135),(54995,26,3747,47929,'sodium',NULL,0.0010000000,'Sodium',72136),(54996,25,3747,47929,'potassium',NULL,0.1000000000,'Potassium',72137),(54997,21,3747,47929,'calcium',NULL,0.0050000000,'Calcium',72138),(54998,23,3747,47929,'magnesium',NULL,0.0040000000,'Magnesium',72139),(54999,24,3747,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',72140),(55000,22,3747,47929,'iron',NULL,0.0000900000,'Iron',72141),(55001,27,3747,47929,'zinc',NULL,0.0000000000,'Zinc',72142),(55002,34,3748,49827,'vitamin_A',NULL,0.0000209000,'Vitamin A',72148),(55003,41,3748,49827,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72149),(55004,53,3748,49827,'thiamin',NULL,0.0000220000,'Thiamin',72150),(55005,54,3748,49827,'riboflavin',NULL,0.0000440000,'Riboflavin',72151),(55006,59,3748,49827,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72152),(55007,58,3748,49827,'folate',NULL,0.0000033000,'Folate, total',72153),(55008,52,3748,49827,'vitamin_C',NULL,0.0341000000,'Vitamin C',72154),(55009,26,3748,49827,'sodium',NULL,0.0011000000,'Sodium',72155),(55010,25,3748,49827,'potassium',NULL,0.1760000000,'Potassium',72156),(55011,21,3748,49827,'calcium',NULL,0.0077000000,'Calcium',72157),(55012,23,3748,49827,'magnesium',NULL,0.0099000000,'Magnesium',72158),(55013,24,3748,49827,'phosphorus',NULL,0.0242000000,'Phosphorus',72159),(55014,22,3748,49827,'iron',NULL,0.0004400000,'Iron',72160),(55015,27,3748,49827,'zinc',NULL,0.0001100000,'Zinc',72161),(55016,20,3749,49921,'fiber',NULL,1.9200000000,'Fiber',72169),(55017,34,3749,49921,'vitamin_A',NULL,0.0000368000,'Vitamin A',72170),(55018,37,3749,49921,'vitamin_E',NULL,0.0015680000,'Vitamin E',72171),(55019,53,3749,49921,'thiamin',NULL,0.0001920000,'Thiamin',72172),(55020,54,3749,49921,'riboflavin',NULL,0.0008800000,'Riboflavin',72173),(55021,59,3749,49921,'vitamin_B12',NULL,0.0000064000,'Vitamin B-12',72174),(55022,58,3749,49921,'folate',NULL,0.0000032000,'Folate, total',72175),(55023,52,3749,49921,'vitamin_C',NULL,0.0016000000,'Vitamin C',72176),(55024,26,3749,49921,'sodium',NULL,0.3344000000,'Sodium',72177),(55025,25,3749,49921,'potassium',NULL,0.4368000000,'Potassium',72178),(55026,21,3749,49921,'calcium',NULL,0.0608000000,'Calcium',72179),(55027,23,3749,49921,'magnesium',NULL,0.0304000000,'Magnesium',72180),(55028,24,3749,49921,'phosphorus',NULL,0.2832000000,'Phosphorus',72181),(55029,22,3749,49921,'iron',NULL,0.0044960000,'Iron',72182),(55030,27,3749,49921,'zinc',NULL,0.0054400000,'Zinc',72183),(55031,20,3750,48384,'fiber',NULL,2.0900000000,'Fiber',72189),(55032,34,3750,48384,'vitamin_A',NULL,0.0000256500,'Vitamin A',72190),(55033,41,3750,48384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72191),(55034,37,3750,48384,'vitamin_E',NULL,0.0001425000,'Vitamin E',72192),(55035,53,3750,48384,'thiamin',NULL,0.0001235000,'Thiamin',72193),(55036,54,3750,48384,'riboflavin',NULL,0.0000285000,'Riboflavin',72194),(55037,59,3750,48384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72195),(55038,58,3750,48384,'folate',NULL,0.0000361000,'Folate, total',72196),(55039,52,3750,48384,'vitamin_C',NULL,0.0304000000,'Vitamin C',72197),(55040,26,3750,48384,'sodium',NULL,0.0047500000,'Sodium',72198),(55041,25,3750,48384,'potassium',NULL,0.1634000000,'Potassium',72199),(55042,21,3750,48384,'calcium',NULL,0.0446500000,'Calcium',72200),(55043,23,3750,48384,'magnesium',NULL,0.0085500000,'Magnesium',72201),(55044,24,3750,48384,'phosphorus',NULL,0.0228000000,'Phosphorus',72202),(55045,22,3750,48384,'iron',NULL,0.0003230000,'Iron',72203),(55046,27,3750,48384,'zinc',NULL,0.0000950000,'Zinc',72204),(55047,20,3751,50146,'fiber',NULL,2.4500000000,'Fiber',72210),(55048,34,3751,50146,'vitamin_A',NULL,0.0000542500,'Vitamin A',72211),(55049,41,3751,50146,'vitamin_D23',NULL,0.0000005250,'Vitamin D (D2 + D3)',72212),(55050,37,3751,50146,'vitamin_E',NULL,0.0020825000,'Vitamin E',72213),(55051,53,3751,50146,'thiamin',NULL,0.0003325000,'Thiamin',72214),(55052,54,3751,50146,'riboflavin',NULL,0.0000350000,'Riboflavin',72215),(55053,59,3751,50146,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',72216),(55054,58,3751,50146,'folate',NULL,0.0000297500,'Folate, total',72217),(55055,52,3751,50146,'vitamin_C',NULL,0.0140000000,'Vitamin C',72218),(55056,26,3751,50146,'sodium',NULL,0.0525000000,'Sodium',72219),(55057,25,3751,50146,'potassium',NULL,0.5897500000,'Potassium',72220),(55058,21,3751,50146,'calcium',NULL,0.0227500000,'Calcium',72221),(55059,23,3751,50146,'magnesium',NULL,0.0297500000,'Magnesium',72222),(55060,24,3751,50146,'phosphorus',NULL,0.0595000000,'Phosphorus',72223),(55061,22,3751,50146,'iron',NULL,0.0005425000,'Iron',72224),(55062,27,3751,50146,'zinc',NULL,0.0003500000,'Zinc',72225),(55063,20,3752,49846,'fiber',NULL,3.9200000000,'Fiber',72231),(55064,34,3752,49846,'vitamin_A',NULL,0.0000294000,'Vitamin A',72232),(55065,41,3752,49846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72233),(55066,37,3752,49846,'vitamin_E',NULL,0.0001470000,'Vitamin E',72234),(55067,53,3752,49846,'thiamin',NULL,0.0004900000,'Thiamin',72235),(55068,54,3752,49846,'riboflavin',NULL,0.0000210000,'Riboflavin',72236),(55069,59,3752,49846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72237),(55070,58,3752,49846,'folate',NULL,0.0000189000,'Folate, total',72238),(55071,52,3752,49846,'vitamin_C',NULL,0.0112000000,'Vitamin C',72239),(55072,26,3752,49846,'sodium',NULL,0.0000000000,'Sodium',72240),(55073,25,3752,49846,'potassium',NULL,0.1610000000,'Potassium',72241),(55074,21,3752,49846,'calcium',NULL,0.0133000000,'Calcium',72242),(55075,23,3752,49846,'magnesium',NULL,0.0203000000,'Magnesium',72243),(55076,24,3752,49846,'phosphorus',NULL,0.0910000000,'Phosphorus',72244),(55077,22,3752,49846,'iron',NULL,0.0010500000,'Iron',72245),(55078,27,3752,49846,'zinc',NULL,0.0007000000,'Zinc',72246),(55079,34,3753,48057,'vitamin_A',NULL,0.0000180000,'Vitamin A',72252),(55080,41,3753,48057,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72253),(55081,37,3753,48057,'vitamin_E',NULL,0.0002070000,'Vitamin E',72254),(55082,53,3753,48057,'thiamin',NULL,0.0000450000,'Thiamin',72255),(55083,54,3753,48057,'riboflavin',NULL,0.0000180000,'Riboflavin',72256),(55084,59,3753,48057,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72257),(55085,58,3753,48057,'folate',NULL,0.0000378000,'Folate, total',72258),(55086,52,3753,48057,'vitamin_C',NULL,0.0090000000,'Vitamin C',72259),(55087,26,3753,48057,'sodium',NULL,0.0009000000,'Sodium',72260),(55088,25,3753,48057,'potassium',NULL,0.1170000000,'Potassium',72261),(55089,21,3753,48057,'calcium',NULL,0.0198000000,'Calcium',72262),(55090,23,3753,48057,'magnesium',NULL,0.0126000000,'Magnesium',72263),(55091,24,3753,48057,'phosphorus',NULL,0.0189000000,'Phosphorus',72264),(55092,22,3753,48057,'iron',NULL,0.0009000000,'Iron',72265),(55093,27,3753,48057,'zinc',NULL,0.0001800000,'Zinc',72266),(55094,20,3754,50798,'fiber',NULL,1.2500000000,'Fiber',72272),(55095,34,3754,50798,'vitamin_A',NULL,0.0000287500,'Vitamin A',72273),(55096,41,3754,50798,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72274),(55097,37,3754,50798,'vitamin_E',NULL,0.0001500000,'Vitamin E',72275),(55098,53,3754,50798,'thiamin',NULL,0.0000750000,'Thiamin',72276),(55099,54,3754,50798,'riboflavin',NULL,0.0002375000,'Riboflavin',72277),(55100,59,3754,50798,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',72278),(55101,58,3754,50798,'folate',NULL,0.0000162500,'Folate, total',72279),(55102,52,3754,50798,'vitamin_C',NULL,0.0025000000,'Vitamin C',72280),(55103,26,3754,50798,'sodium',NULL,0.0662500000,'Sodium',72281),(55104,25,3754,50798,'potassium',NULL,0.2187500000,'Potassium',72282),(55105,21,3754,50798,'calcium',NULL,0.1625000000,'Calcium',72283),(55106,23,3754,50798,'magnesium',NULL,0.0162500000,'Magnesium',72284),(55107,24,3754,50798,'phosphorus',NULL,0.1325000000,'Phosphorus',72285),(55108,22,3754,50798,'iron',NULL,0.0002000000,'Iron',72286),(55109,27,3754,50798,'zinc',NULL,0.0005000000,'Zinc',72287),(55110,21,3755,2872,'calcium',NULL,0.0252000000,'Calcium',72295),(55111,23,3755,2872,'magnesium',NULL,0.0315000000,'Magnesium',72296),(55112,24,3755,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',72297),(55113,25,3755,2872,'potassium',NULL,0.5455800000,'Potassium',72298),(55114,26,3755,2872,'sodium',NULL,0.4851000000,'Sodium',72299),(55115,34,3755,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',72300),(55116,38,3755,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55117,41,3755,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72301),(55118,58,3755,2872,'folate',NULL,0.0000151200,'Folate, total',72302),(55119,59,3755,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72303),(55120,20,3755,2872,'fiber',NULL,2.6460000000,'Fiber',72304),(55121,52,3755,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',72305),(55122,22,3755,2872,'iron',NULL,0.0008316000,'Iron',72306),(55123,27,3755,2872,'zinc',NULL,0.0005040000,'Zinc',72307),(55124,37,3755,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',72308),(55125,53,3755,2872,'thiamin',NULL,0.0001373400,'Thiamin',72309),(55126,54,3755,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',72310),(55127,20,3756,48500,'fiber',NULL,0.0000000000,'Fiber',72315),(55128,34,3756,48500,'vitamin_A',NULL,0.0000051000,'Vitamin A',72316),(55129,41,3756,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72317),(55130,37,3756,48500,'vitamin_E',NULL,0.0000090000,'Vitamin E',72318),(55131,53,3756,48500,'thiamin',NULL,0.0000150000,'Thiamin',72319),(55132,54,3756,48500,'riboflavin',NULL,0.0000720000,'Riboflavin',72320),(55133,59,3756,48500,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',72321),(55134,58,3756,48500,'folate',NULL,0.0000066000,'Folate, total',72322),(55135,52,3756,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',72323),(55136,26,3756,48500,'sodium',NULL,0.0630000000,'Sodium',72324),(55137,25,3756,48500,'potassium',NULL,0.0483000000,'Potassium',72325),(55138,21,3756,48500,'calcium',NULL,0.0381000000,'Calcium',72326),(55139,23,3756,48500,'magnesium',NULL,0.0039000000,'Magnesium',72327),(55140,24,3756,48500,'phosphorus',NULL,0.0513000000,'Phosphorus',72328),(55141,22,3756,48500,'iron',NULL,0.0000000000,'Iron',72329),(55142,27,3756,48500,'zinc',NULL,0.0001800000,'Zinc',72330),(55143,20,3757,50641,'fiber',NULL,0.5000000000,'Fiber',72335),(55144,34,3757,50641,'vitamin_A',NULL,0.0000290000,'Vitamin A',72336),(55145,41,3757,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72337),(55146,37,3757,50641,'vitamin_E',NULL,0.0002600000,'Vitamin E',72338),(55147,53,3757,50641,'thiamin',NULL,0.0000200000,'Thiamin',72339),(55148,54,3757,50641,'riboflavin',NULL,0.0000050000,'Riboflavin',72340),(55149,59,3757,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72341),(55150,58,3757,50641,'folate',NULL,0.0000115000,'Folate, total',72342),(55151,52,3757,50641,'vitamin_C',NULL,0.0110000000,'Vitamin C',72343),(55152,26,3757,50641,'sodium',NULL,0.0010000000,'Sodium',72344),(55153,25,3757,50641,'potassium',NULL,0.1115000000,'Potassium',72345),(55154,21,3757,50641,'calcium',NULL,0.0040000000,'Calcium',72346),(55155,23,3757,50641,'magnesium',NULL,0.0040000000,'Magnesium',72347),(55156,24,3757,50641,'phosphorus',NULL,0.0110000000,'Phosphorus',72348),(55157,22,3757,50641,'iron',NULL,0.0001200000,'Iron',72349),(55158,27,3757,50641,'zinc',NULL,0.0000500000,'Zinc',72350),(55159,20,3758,49790,'fiber',NULL,3.9000000000,'Fiber',72356),(55160,34,3758,49790,'vitamin_A',NULL,0.0000000000,'Vitamin A',72357),(55161,41,3758,49790,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72358),(55162,37,3758,49790,'vitamin_E',NULL,0.0001200000,'Vitamin E',72359),(55163,53,3758,49790,'thiamin',NULL,0.0000000000,'Thiamin',72360),(55164,54,3758,49790,'riboflavin',NULL,0.0000450000,'Riboflavin',72361),(55165,59,3758,49790,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72362),(55166,58,3758,49790,'folate',NULL,0.0000075000,'Folate, total',72363),(55167,52,3758,49790,'vitamin_C',NULL,0.0000000000,'Vitamin C',72364),(55168,26,3758,49790,'sodium',NULL,0.2610000000,'Sodium',72365),(55169,25,3758,49790,'potassium',NULL,0.0600000000,'Potassium',72366),(55170,21,3758,49790,'calcium',NULL,0.0375000000,'Calcium',72367),(55171,23,3758,49790,'magnesium',NULL,0.0330000000,'Magnesium',72368),(55172,24,3758,49790,'phosphorus',NULL,0.1155000000,'Phosphorus',72369),(55173,22,3758,49790,'iron',NULL,0.0010650000,'Iron',72370),(55174,27,3758,49790,'zinc',NULL,0.0009000000,'Zinc',72371),(55175,20,3759,1677,'fiber',NULL,0.0000000000,'Fiber',72377),(55176,21,3759,1677,'calcium',NULL,0.0500000000,'Calcium',72378),(55177,23,3759,1677,'magnesium',NULL,0.0100000000,'Magnesium',72379),(55178,24,3759,1677,'phosphorus',NULL,0.1720000000,'Phosphorus',72380),(55179,25,3759,1677,'potassium',NULL,0.1260000000,'Potassium',72381),(55180,26,3759,1677,'sodium',NULL,0.1240000000,'Sodium',72382),(55181,34,3759,1677,'vitamin_A',NULL,0.0001490000,'Vitamin A',72383),(55182,22,3759,1677,'iron',NULL,0.0011900000,'Iron',72384),(55183,27,3759,1677,'zinc',NULL,0.0010500000,'Zinc',72385),(55184,37,3759,1677,'vitamin_E',NULL,0.0010300000,'Vitamin E',72386),(55185,38,3759,1677,'vitamin_D',NULL,87.0000000000,'Vitamin D',NULL),(55186,52,3759,1677,'vitamin_C',NULL,0.0000000000,'Vitamin C',72387),(55187,58,3759,1677,'folate',NULL,0.0000440000,'Folate, total',72388),(55188,41,3759,1677,'vitamin_D23',NULL,0.0000022000,'Vitamin D (D2 + D3)',72389),(55189,59,3759,1677,'vitamin_B12',NULL,0.0000011100,'Vitamin B-12',72390),(55190,53,3759,1677,'thiamin',NULL,0.0000660000,'Thiamin',72391),(55191,54,3759,1677,'riboflavin',NULL,0.0005130000,'Riboflavin',72392),(55192,40,3759,1677,'vitamin_D3',NULL,0.0000022000,'Vitamin D3',NULL),(55193,21,3760,4587,'calcium',NULL,0.0036300000,'Calcium',72398),(55194,23,3760,4587,'magnesium',NULL,0.0157300000,'Magnesium',72399),(55195,20,3760,4587,'fiber',NULL,2.6620000000,'Fiber',72400),(55196,24,3760,4587,'phosphorus',NULL,0.1633500000,'Phosphorus',72401),(55197,25,3760,4587,'potassium',NULL,0.5287700000,'Potassium',72402),(55198,26,3760,4587,'sodium',NULL,0.0133100000,'Sodium',72403),(55199,34,3760,4587,'vitamin_A',NULL,0.0000000000,'Vitamin A',72404),(55200,37,3760,4587,'vitamin_E',NULL,0.0000000000,'Vitamin E',72405),(55201,38,3760,4587,'vitamin_D',NULL,16.9400000000,'Vitamin D',NULL),(55202,40,3760,4587,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(55203,52,3760,4587,'vitamin_C',NULL,0.0000000000,'Vitamin C',72406),(55204,58,3760,4587,'folate',NULL,0.0000229900,'Folate, total',72407),(55205,59,3760,4587,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72408),(55206,39,3760,4587,'vitamin_D2',NULL,0.0000003630,'Vitamin D2',NULL),(55207,41,3760,4587,'vitamin_D23',NULL,0.0000003630,'Vitamin D (D2 + D3)',72409),(55208,27,3760,4587,'zinc',NULL,0.0007865000,'Zinc',72410),(55209,53,3760,4587,'thiamin',NULL,0.0000871200,'Thiamin',72411),(55210,54,3760,4587,'riboflavin',NULL,0.0004876300,'Riboflavin',72412),(55211,22,3760,4587,'iron',NULL,0.0004840000,'Iron',72413),(55212,21,3761,5132,'calcium',NULL,0.0084000000,'Calcium',72418),(55213,23,3761,5132,'magnesium',NULL,0.0210000000,'Magnesium',72419),(55214,24,3761,5132,'phosphorus',NULL,0.0918000000,'Phosphorus',72420),(55215,25,3761,5132,'potassium',NULL,0.1704000000,'Potassium',72421),(55216,26,3761,5132,'sodium',NULL,0.1476000000,'Sodium',72422),(55217,34,3761,5132,'vitamin_A',NULL,0.0000012000,'Vitamin A',72423),(55218,38,3761,5132,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55219,41,3761,5132,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72424),(55220,58,3761,5132,'folate',NULL,0.0000402000,'Folate, total',72425),(55221,59,3761,5132,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72426),(55222,52,3761,5132,'vitamin_C',NULL,0.0075600000,'Vitamin C',72427),(55223,22,3761,5132,'iron',NULL,0.0018600000,'Iron',72428),(55224,27,3761,5132,'zinc',NULL,0.0009600000,'Zinc',72429),(55225,53,3761,5132,'thiamin',NULL,0.0001320000,'Thiamin',72430),(55226,54,3761,5132,'riboflavin',NULL,0.0000540000,'Riboflavin',72431),(55227,20,3762,2196,'fiber',NULL,0.0000000000,'Fiber',72437),(55228,21,3762,2196,'calcium',NULL,0.0000450000,'Calcium',72438),(55229,23,3762,2196,'magnesium',NULL,0.0000000000,'Magnesium',72439),(55230,24,3762,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',72440),(55231,25,3762,2196,'potassium',NULL,0.0000450000,'Potassium',72441),(55232,26,3762,2196,'sodium',NULL,0.0000900000,'Sodium',72442),(55233,27,3762,2196,'zinc',NULL,0.0000000000,'Zinc',72443),(55234,34,3762,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',72444),(55235,38,3762,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55236,41,3762,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72445),(55237,52,3762,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',72446),(55238,53,3762,2196,'thiamin',NULL,0.0000000000,'Thiamin',72447),(55239,54,3762,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',72448),(55240,58,3762,2196,'folate',NULL,0.0000000000,'Folate, total',72449),(55241,59,3762,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72450),(55242,22,3762,2196,'iron',NULL,0.0000252000,'Iron',72451),(55243,37,3762,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',72452),(55244,21,3763,4059,'calcium',NULL,0.0120400000,'Calcium',72458),(55245,23,3763,4059,'magnesium',NULL,0.0086000000,'Magnesium',72459),(55246,24,3763,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',72460),(55247,25,3763,4059,'potassium',NULL,0.1857600000,'Potassium',72461),(55248,26,3763,4059,'sodium',NULL,0.0017200000,'Sodium',72462),(55249,34,3763,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',72463),(55250,20,3763,4059,'fiber',NULL,3.9560000000,'Fiber',72464),(55251,58,3763,4059,'folate',NULL,0.0000051600,'Folate, total',72465),(55252,53,3763,4059,'thiamin',NULL,0.0000292400,'Thiamin',72466),(55253,54,3763,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',72467),(55254,22,3763,4059,'iron',NULL,0.0002064000,'Iron',72468),(55255,27,3763,4059,'zinc',NULL,0.0000860000,'Zinc',72469),(55256,37,3763,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',72470),(55257,21,3764,2872,'calcium',NULL,0.0252000000,'Calcium',72478),(55258,23,3764,2872,'magnesium',NULL,0.0315000000,'Magnesium',72479),(55259,24,3764,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',72480),(55260,25,3764,2872,'potassium',NULL,0.5455800000,'Potassium',72481),(55261,26,3764,2872,'sodium',NULL,0.4851000000,'Sodium',72482),(55262,34,3764,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',72483),(55263,38,3764,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55264,41,3764,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72484),(55265,58,3764,2872,'folate',NULL,0.0000151200,'Folate, total',72485),(55266,59,3764,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72486),(55267,20,3764,2872,'fiber',NULL,2.6460000000,'Fiber',72487),(55268,52,3764,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',72488),(55269,22,3764,2872,'iron',NULL,0.0008316000,'Iron',72489),(55270,27,3764,2872,'zinc',NULL,0.0005040000,'Zinc',72490),(55271,37,3764,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',72491),(55272,53,3764,2872,'thiamin',NULL,0.0001373400,'Thiamin',72492),(55273,54,3764,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',72493),(55274,26,3765,81268,'sodium',NULL,0.7000000000,'Sodium',72498),(55275,20,3765,81268,'fiber',NULL,4.2000000000,'Fiber',72499),(55276,20,3766,1677,'fiber',NULL,0.0000000000,'Fiber',72505),(55277,21,3766,1677,'calcium',NULL,0.0500000000,'Calcium',72506),(55278,23,3766,1677,'magnesium',NULL,0.0100000000,'Magnesium',72507),(55279,24,3766,1677,'phosphorus',NULL,0.1720000000,'Phosphorus',72508),(55280,25,3766,1677,'potassium',NULL,0.1260000000,'Potassium',72509),(55281,26,3766,1677,'sodium',NULL,0.1240000000,'Sodium',72510),(55282,34,3766,1677,'vitamin_A',NULL,0.0001490000,'Vitamin A',72511),(55283,22,3766,1677,'iron',NULL,0.0011900000,'Iron',72512),(55284,27,3766,1677,'zinc',NULL,0.0010500000,'Zinc',72513),(55285,37,3766,1677,'vitamin_E',NULL,0.0010300000,'Vitamin E',72514),(55286,38,3766,1677,'vitamin_D',NULL,87.0000000000,'Vitamin D',NULL),(55287,52,3766,1677,'vitamin_C',NULL,0.0000000000,'Vitamin C',72515),(55288,58,3766,1677,'folate',NULL,0.0000440000,'Folate, total',72516),(55289,41,3766,1677,'vitamin_D23',NULL,0.0000022000,'Vitamin D (D2 + D3)',72517),(55290,59,3766,1677,'vitamin_B12',NULL,0.0000011100,'Vitamin B-12',72518),(55291,53,3766,1677,'thiamin',NULL,0.0000660000,'Thiamin',72519),(55292,54,3766,1677,'riboflavin',NULL,0.0005130000,'Riboflavin',72520),(55293,40,3766,1677,'vitamin_D3',NULL,0.0000022000,'Vitamin D3',NULL),(55294,34,3767,47958,'vitamin_A',NULL,0.0000022500,'Vitamin A',72526),(55295,41,3767,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72527),(55296,37,3767,47958,'vitamin_E',NULL,0.0024000000,'Vitamin E',72528),(55297,53,3767,47958,'thiamin',NULL,0.0000750000,'Thiamin',72529),(55298,54,3767,47958,'riboflavin',NULL,0.0001350000,'Riboflavin',72530),(55299,59,3767,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72531),(55300,58,3767,47958,'folate',NULL,0.0000082500,'Folate, total',72532),(55301,52,3767,47958,'vitamin_C',NULL,0.0045000000,'Vitamin C',72533),(55302,26,3767,47958,'sodium',NULL,0.0045000000,'Sodium',72534),(55303,25,3767,47958,'potassium',NULL,0.3375000000,'Potassium',72535),(55304,21,3767,47958,'calcium',NULL,0.0082500000,'Calcium',72536),(55305,23,3767,47958,'magnesium',NULL,0.0187500000,'Magnesium',72537),(55306,24,3767,47958,'phosphorus',NULL,0.0292500000,'Phosphorus',72538),(55307,22,3767,47958,'iron',NULL,0.0003000000,'Iron',72539),(55308,27,3767,47958,'zinc',NULL,0.0003000000,'Zinc',72540),(55309,21,3768,4817,'calcium',NULL,0.0060000000,'Calcium',72545),(55310,23,3768,4817,'magnesium',NULL,0.0066000000,'Magnesium',72546),(55311,24,3768,4817,'phosphorus',NULL,0.0144000000,'Phosphorus',72547),(55312,25,3768,4817,'potassium',NULL,0.1422000000,'Potassium',72548),(55313,26,3768,4817,'sodium',NULL,0.0030000000,'Sodium',72549),(55314,34,3768,4817,'vitamin_A',NULL,0.0000252000,'Vitamin A',72550),(55315,38,3768,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55316,41,3768,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72551),(55317,58,3768,4817,'folate',NULL,0.0000090000,'Folate, total',72552),(55318,59,3768,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72553),(55319,52,3768,4817,'vitamin_C',NULL,0.0082200000,'Vitamin C',72554),(55320,22,3768,4817,'iron',NULL,0.0001620000,'Iron',72555),(55321,27,3768,4817,'zinc',NULL,0.0001020000,'Zinc',72556),(55322,37,3768,4817,'vitamin_E',NULL,0.0003240000,'Vitamin E',72557),(55323,53,3768,4817,'thiamin',NULL,0.0000222000,'Thiamin',72558),(55324,54,3768,4817,'riboflavin',NULL,0.0000114000,'Riboflavin',72559),(55325,20,3768,4817,'fiber',NULL,0.7200000000,'Fiber',72560),(55326,20,3769,10079,'fiber',NULL,0.0000000000,'Fiber',72566),(55327,21,3769,10079,'calcium',NULL,0.0888000000,'Calcium',72567),(55328,23,3769,10079,'magnesium',NULL,0.0048000000,'Magnesium',72568),(55329,24,3769,10079,'phosphorus',NULL,0.0912000000,'Phosphorus',72569),(55330,25,3769,10079,'potassium',NULL,0.1482000000,'Potassium',72570),(55331,34,3769,10079,'vitamin_A',NULL,0.0000966000,'Vitamin A',72571),(55332,22,3769,10079,'iron',NULL,0.0001020000,'Iron',72572),(55333,27,3769,10079,'zinc',NULL,0.0003420000,'Zinc',72573),(55334,38,3769,10079,'vitamin_D',NULL,6.6000000000,'Vitamin D',NULL),(55335,52,3769,10079,'vitamin_C',NULL,0.0000000000,'Vitamin C',72574),(55336,58,3769,10079,'folate',NULL,0.0000114000,'Folate, total',72575),(55337,37,3769,10079,'vitamin_E',NULL,0.0001620000,'Vitamin E',72576),(55338,59,3769,10079,'vitamin_B12',NULL,0.0000005520,'Vitamin B-12',72577),(55339,53,3769,10079,'thiamin',NULL,0.0000240000,'Thiamin',72578),(55340,54,3769,10079,'riboflavin',NULL,0.0001110000,'Riboflavin',72579),(55341,26,3769,10079,'sodium',NULL,0.1902000000,'Sodium',72580),(55342,40,3769,10079,'vitamin_D3',NULL,0.0000001800,'Vitamin D3',NULL),(55343,41,3769,10079,'vitamin_D23',NULL,0.0000001800,'Vitamin D (D2 + D3)',72581),(55344,20,3770,2196,'fiber',NULL,0.0000000000,'Fiber',72587),(55345,21,3770,2196,'calcium',NULL,0.0000450000,'Calcium',72588),(55346,23,3770,2196,'magnesium',NULL,0.0000000000,'Magnesium',72589),(55347,24,3770,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',72590),(55348,25,3770,2196,'potassium',NULL,0.0000450000,'Potassium',72591),(55349,26,3770,2196,'sodium',NULL,0.0000900000,'Sodium',72592),(55350,27,3770,2196,'zinc',NULL,0.0000000000,'Zinc',72593),(55351,34,3770,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',72594),(55352,38,3770,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55353,41,3770,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72595),(55354,52,3770,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',72596),(55355,53,3770,2196,'thiamin',NULL,0.0000000000,'Thiamin',72597),(55356,54,3770,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',72598),(55357,58,3770,2196,'folate',NULL,0.0000000000,'Folate, total',72599),(55358,59,3770,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72600),(55359,22,3770,2196,'iron',NULL,0.0000252000,'Iron',72601),(55360,37,3770,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',72602),(55361,21,3771,3894,'calcium',NULL,0.0272800000,'Calcium',72608),(55362,23,3771,3894,'magnesium',NULL,0.0272800000,'Magnesium',72609),(55363,24,3771,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',72610),(55364,25,3771,3894,'potassium',NULL,0.4960000000,'Potassium',72611),(55365,26,3771,3894,'sodium',NULL,0.0024800000,'Sodium',72612),(55366,34,3771,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',72613),(55367,38,3771,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55368,41,3771,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72614),(55369,52,3771,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',72615),(55370,58,3771,3894,'folate',NULL,0.0000744000,'Folate, total',72616),(55371,59,3771,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72617),(55372,22,3771,3894,'iron',NULL,0.0004960000,'Iron',72618),(55373,27,3771,3894,'zinc',NULL,0.0001240000,'Zinc',72619),(55374,37,3771,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',72620),(55375,53,3771,3894,'thiamin',NULL,0.0002232000,'Thiamin',72621),(55376,54,3771,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',72622),(55377,20,3771,3894,'fiber',NULL,0.4960000000,'Fiber',72623),(55378,20,3772,1775,'fiber',NULL,0.0000000000,'Fiber',72630),(55379,21,3772,1775,'calcium',NULL,0.1870000000,'Calcium',72631),(55380,23,3772,1775,'magnesium',NULL,0.0187000000,'Magnesium',72632),(55381,24,3772,1775,'phosphorus',NULL,0.2295000000,'Phosphorus',72633),(55382,25,3772,1775,'potassium',NULL,0.2397000000,'Potassium',72634),(55383,26,3772,1775,'sodium',NULL,0.0612000000,'Sodium',72635),(55384,34,3772,1775,'vitamin_A',NULL,0.0000017000,'Vitamin A',72636),(55385,38,3772,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55386,39,3772,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(55387,40,3772,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(55388,41,3772,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72637),(55389,52,3772,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',72638),(55390,58,3772,1775,'folate',NULL,0.0000119000,'Folate, total',72639),(55391,27,3772,1775,'zinc',NULL,0.0008840000,'Zinc',72640),(55392,53,3772,1775,'thiamin',NULL,0.0000391000,'Thiamin',72641),(55393,54,3772,1775,'riboflavin',NULL,0.0004726000,'Riboflavin',72642),(55394,22,3772,1775,'iron',NULL,0.0001190000,'Iron',72643),(55395,37,3772,1775,'vitamin_E',NULL,0.0000170000,'Vitamin E',72644),(55396,59,3772,1775,'vitamin_B12',NULL,0.0000012750,'Vitamin B-12',72645),(55397,21,3773,5228,'calcium',NULL,0.0759780000,'Calcium',72651),(55398,23,3773,5228,'magnesium',NULL,0.0790965000,'Magnesium',72652),(55399,24,3773,5228,'phosphorus',NULL,0.1335285000,'Phosphorus',72653),(55400,25,3773,5228,'potassium',NULL,0.2021355000,'Potassium',72654),(55401,26,3773,5228,'sodium',NULL,0.0008505000,'Sodium',72655),(55402,34,3773,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',72656),(55403,38,3773,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55404,41,3773,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72657),(55405,52,3773,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',72658),(55406,58,3773,5228,'folate',NULL,0.0000155925,'Folate, total',72659),(55407,59,3773,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72660),(55408,22,3773,5228,'iron',NULL,0.0010574550,'Iron',72661),(55409,27,3773,5228,'zinc',NULL,0.0009383850,'Zinc',72662),(55410,37,3773,5228,'vitamin_E',NULL,0.0067756500,'Vitamin E',72663),(55411,53,3773,5228,'thiamin',NULL,0.0000218295,'Thiamin',72664),(55412,54,3773,5228,'riboflavin',NULL,0.0003393495,'Riboflavin',72665),(55413,20,3773,5228,'fiber',NULL,3.0901500000,'Fiber',72666),(55414,20,3774,48310,'fiber',NULL,2.5420000000,'Fiber',72673),(55415,34,3774,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',72674),(55416,41,3774,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72675),(55417,37,3774,48310,'vitamin_E',NULL,0.0001023000,'Vitamin E',72676),(55418,53,3774,48310,'thiamin',NULL,0.0000775000,'Thiamin',72677),(55419,54,3774,48310,'riboflavin',NULL,0.0000186000,'Riboflavin',72678),(55420,59,3774,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72679),(55421,58,3774,48310,'folate',NULL,0.0000142600,'Folate, total',72680),(55422,52,3774,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',72681),(55423,26,3774,48310,'sodium',NULL,0.1457000000,'Sodium',72682),(55424,25,3774,48310,'potassium',NULL,0.0917600000,'Potassium',72683),(55425,21,3774,48310,'calcium',NULL,0.0384400000,'Calcium',72684),(55426,23,3774,48310,'magnesium',NULL,0.0238700000,'Magnesium',72685),(55427,24,3774,48310,'phosphorus',NULL,0.0734700000,'Phosphorus',72686),(55428,22,3774,48310,'iron',NULL,0.0008711000,'Iron',72687),(55429,27,3774,48310,'zinc',NULL,0.0005890000,'Zinc',72688),(55430,21,3775,5286,'calcium',NULL,0.1920000000,'Calcium',72693),(55431,23,3775,5286,'magnesium',NULL,0.0724000000,'Magnesium',72694),(55432,24,3775,5286,'phosphorus',NULL,0.1318000000,'Phosphorus',72695),(55433,25,3775,5286,'potassium',NULL,0.1164000000,'Potassium',72696),(55434,26,3775,5286,'sodium',NULL,0.0024000000,'Sodium',72697),(55435,34,3775,5286,'vitamin_A',NULL,0.0000006000,'Vitamin A',72698),(55436,38,3775,5286,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55437,41,3775,5286,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72699),(55438,52,3775,5286,'vitamin_C',NULL,0.0000000000,'Vitamin C',72700),(55439,58,3775,5286,'folate',NULL,0.0000200000,'Folate, total',72701),(55440,59,3775,5286,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72702),(55441,20,3775,5286,'fiber',NULL,1.1000000000,'Fiber',72703),(55442,22,3775,5286,'iron',NULL,0.0038400000,'Iron',72704),(55443,27,3775,5286,'zinc',NULL,0.0014580000,'Zinc',72705),(55444,53,3775,5286,'thiamin',NULL,0.0000480000,'Thiamin',72706),(55445,54,3775,5286,'riboflavin',NULL,0.0000400000,'Riboflavin',72707),(55446,21,3776,4496,'calcium',NULL,0.0422400000,'Calcium',72713),(55447,23,3776,4496,'magnesium',NULL,0.0153600000,'Magnesium',72714),(55448,24,3776,4496,'phosphorus',NULL,0.0448000000,'Phosphorus',72715),(55449,25,3776,4496,'potassium',NULL,0.4096000000,'Potassium',72716),(55450,26,3776,4496,'sodium',NULL,0.0883200000,'Sodium',72717),(55451,34,3776,4496,'vitamin_A',NULL,0.0010688000,'Vitamin A',72718),(55452,38,3776,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55453,41,3776,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72719),(55454,58,3776,4496,'folate',NULL,0.0000243200,'Folate, total',72720),(55455,59,3776,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72721),(55456,22,3776,4496,'iron',NULL,0.0003840000,'Iron',72722),(55457,27,3776,4496,'zinc',NULL,0.0003072000,'Zinc',72723),(55458,37,3776,4496,'vitamin_E',NULL,0.0008448000,'Vitamin E',72724),(55459,53,3776,4496,'thiamin',NULL,0.0000844800,'Thiamin',72725),(55460,54,3776,4496,'riboflavin',NULL,0.0000742400,'Riboflavin',72726),(55461,20,3776,4496,'fiber',NULL,3.5840000000,'Fiber',72727),(55462,52,3776,4496,'vitamin_C',NULL,0.0075520000,'Vitamin C',72728),(55463,23,3777,28198,'magnesium',NULL,0.0162500000,'Magnesium',72733),(55464,58,3777,28198,'folate',NULL,0.0000387500,'Folate, total',72734),(55465,22,3777,28198,'iron',NULL,0.0001250000,'Iron',72735),(55466,41,3777,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72736),(55467,27,3777,28198,'zinc',NULL,0.0005000000,'Zinc',72737),(55468,53,3777,28198,'thiamin',NULL,0.0002500000,'Thiamin',72738),(55469,26,3777,28198,'sodium',NULL,0.0750000000,'Sodium',72739),(55470,37,3777,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',72740),(55471,25,3777,28198,'potassium',NULL,0.2250000000,'Potassium',72741),(55472,21,3777,28198,'calcium',NULL,0.1600000000,'Calcium',72742),(55473,52,3777,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',72743),(55474,24,3777,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',72744),(55475,59,3777,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',72745),(55476,54,3777,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',72746),(55477,22,3778,21654,'iron',NULL,0.0001250000,'Iron',72751),(55478,59,3778,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',72752),(55479,54,3778,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',72753),(55480,37,3778,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',72754),(55481,27,3778,21654,'zinc',NULL,0.0004500000,'Zinc',72755),(55482,53,3778,21654,'thiamin',NULL,0.0000500000,'Thiamin',72756),(55483,24,3778,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',72757),(55484,52,3778,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',72758),(55485,34,3778,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',72759),(55486,41,3778,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',72760),(55487,21,3778,21654,'calcium',NULL,0.1375000000,'Calcium',72761),(55488,20,3778,21654,'fiber',NULL,0.0000000000,'Fiber',72762),(55489,58,3778,21654,'folate',NULL,0.0000041500,'Folate, total',72763),(55490,23,3778,21654,'magnesium',NULL,0.0200000000,'Magnesium',72764),(55491,26,3778,21654,'sodium',NULL,0.0575000000,'Sodium',72765),(55492,25,3778,21654,'potassium',NULL,0.2250000000,'Potassium',72766),(55493,20,3779,47930,'fiber',NULL,1.1200000000,'Fiber',72773),(55494,34,3779,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',72774),(55495,41,3779,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72775),(55496,37,3779,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',72776),(55497,53,3779,47930,'thiamin',NULL,0.0000336000,'Thiamin',72777),(55498,54,3779,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',72778),(55499,59,3779,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72779),(55500,58,3779,47930,'folate',NULL,0.0000000000,'Folate, total',72780),(55501,52,3779,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',72781),(55502,26,3779,47930,'sodium',NULL,0.0011200000,'Sodium',72782),(55503,25,3779,47930,'potassium',NULL,0.0974400000,'Potassium',72783),(55504,21,3779,47930,'calcium',NULL,0.0056000000,'Calcium',72784),(55505,23,3779,47930,'magnesium',NULL,0.0044800000,'Magnesium',72785),(55506,24,3779,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',72786),(55507,22,3779,47930,'iron',NULL,0.0000896000,'Iron',72787),(55508,27,3779,47930,'zinc',NULL,0.0000000000,'Zinc',72788),(55509,20,3780,50300,'fiber',NULL,0.3400000000,'Fiber',72796),(55510,34,3780,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',72797),(55511,41,3780,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72798),(55512,37,3780,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',72799),(55513,53,3780,50300,'thiamin',NULL,0.0000380000,'Thiamin',72800),(55514,54,3780,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',72801),(55515,59,3780,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72802),(55516,58,3780,50300,'folate',NULL,0.0000176000,'Folate, total',72803),(55517,52,3780,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',72804),(55518,26,3780,50300,'sodium',NULL,0.0060000000,'Sodium',72805),(55519,25,3780,50300,'potassium',NULL,0.0652000000,'Potassium',72806),(55520,21,3780,50300,'calcium',NULL,0.0432000000,'Calcium',72807),(55521,23,3780,50300,'magnesium',NULL,0.0056000000,'Magnesium',72808),(55522,24,3780,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',72809),(55523,22,3780,50300,'iron',NULL,0.0002520000,'Iron',72810),(55524,27,3780,50300,'zinc',NULL,0.0000800000,'Zinc',72811),(55525,21,3781,4509,'calcium',NULL,0.0404000000,'Calcium',72817),(55526,23,3781,4509,'magnesium',NULL,0.0111100000,'Magnesium',72818),(55527,24,3781,4509,'phosphorus',NULL,0.0242400000,'Phosphorus',72819),(55528,25,3781,4509,'potassium',NULL,0.2626000000,'Potassium',72820),(55529,26,3781,4509,'sodium',NULL,0.0808000000,'Sodium',72821),(55530,34,3781,4509,'vitamin_A',NULL,0.0000222200,'Vitamin A',72822),(55531,38,3781,4509,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55532,41,3781,4509,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72823),(55533,58,3781,4509,'folate',NULL,0.0000363600,'Folate, total',72824),(55534,59,3781,4509,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72825),(55535,20,3781,4509,'fiber',NULL,1.6160000000,'Fiber',72826),(55536,22,3781,4509,'iron',NULL,0.0002020000,'Iron',72827),(55537,27,3781,4509,'zinc',NULL,0.0001313000,'Zinc',72828),(55538,37,3781,4509,'vitamin_E',NULL,0.0002727000,'Vitamin E',72829),(55539,53,3781,4509,'thiamin',NULL,0.0000212100,'Thiamin',72830),(55540,54,3781,4509,'riboflavin',NULL,0.0000575700,'Riboflavin',72831),(55541,52,3781,4509,'vitamin_C',NULL,0.0031310000,'Vitamin C',72832),(55542,20,3782,7133,'fiber',NULL,3.8400000000,'Fiber',72838),(55543,21,3782,7133,'calcium',NULL,0.1030400000,'Calcium',72839),(55544,23,3782,7133,'magnesium',NULL,0.0480000000,'Magnesium',72840),(55545,24,3782,7133,'phosphorus',NULL,0.1356800000,'Phosphorus',72841),(55546,25,3782,7133,'potassium',NULL,0.1625600000,'Potassium',72842),(55547,26,3782,7133,'sodium',NULL,0.2912000000,'Sodium',72843),(55548,34,3782,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',72844),(55549,38,3782,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55550,41,3782,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72845),(55551,52,3782,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',72846),(55552,58,3782,7133,'folate',NULL,0.0000268800,'Folate, total',72847),(55553,59,3782,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72848),(55554,22,3782,7133,'iron',NULL,0.0015808000,'Iron',72849),(55555,27,3782,7133,'zinc',NULL,0.0011328000,'Zinc',72850),(55556,37,3782,7133,'vitamin_E',NULL,0.0017024000,'Vitamin E',72851),(55557,53,3782,7133,'thiamin',NULL,0.0002521600,'Thiamin',72852),(55558,54,3782,7133,'riboflavin',NULL,0.0001068800,'Riboflavin',72853),(55559,20,3783,50680,'fiber',NULL,0.0000000000,'Fiber',72859),(55560,34,3783,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',72860),(55561,41,3783,50680,'vitamin_D23',NULL,0.0000000920,'Vitamin D (D2 + D3)',72861),(55562,37,3783,50680,'vitamin_E',NULL,0.0001104000,'Vitamin E',72862),(55563,53,3783,50680,'thiamin',NULL,0.0000230000,'Thiamin',72863),(55564,54,3783,50680,'riboflavin',NULL,0.0000828000,'Riboflavin',72864),(55565,59,3783,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72865),(55566,58,3783,50680,'folate',NULL,0.0000036800,'Folate, total',72866),(55567,52,3783,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',72867),(55568,26,3783,50680,'sodium',NULL,0.2714000000,'Sodium',72868),(55569,25,3783,50680,'potassium',NULL,0.1518000000,'Potassium',72869),(55570,21,3783,50680,'calcium',NULL,0.0027600000,'Calcium',72870),(55571,23,3783,50680,'magnesium',NULL,0.0115000000,'Magnesium',72871),(55572,24,3783,50680,'phosphorus',NULL,0.1426000000,'Phosphorus',72872),(55573,22,3783,50680,'iron',NULL,0.0001840000,'Iron',72873),(55574,27,3783,50680,'zinc',NULL,0.0005060000,'Zinc',72874),(55575,20,3784,2196,'fiber',NULL,0.0000000000,'Fiber',72880),(55576,21,3784,2196,'calcium',NULL,0.0000450000,'Calcium',72881),(55577,23,3784,2196,'magnesium',NULL,0.0000000000,'Magnesium',72882),(55578,24,3784,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',72883),(55579,25,3784,2196,'potassium',NULL,0.0000450000,'Potassium',72884),(55580,26,3784,2196,'sodium',NULL,0.0000900000,'Sodium',72885),(55581,27,3784,2196,'zinc',NULL,0.0000000000,'Zinc',72886),(55582,34,3784,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',72887),(55583,38,3784,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55584,41,3784,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72888),(55585,52,3784,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',72889),(55586,53,3784,2196,'thiamin',NULL,0.0000000000,'Thiamin',72890),(55587,54,3784,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',72891),(55588,58,3784,2196,'folate',NULL,0.0000000000,'Folate, total',72892),(55589,59,3784,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72893),(55590,22,3784,2196,'iron',NULL,0.0000252000,'Iron',72894),(55591,37,3784,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',72895),(55592,20,3785,47929,'fiber',NULL,1.2000000000,'Fiber',72902),(55593,34,3785,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',72903),(55594,41,3785,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72904),(55595,37,3785,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',72905),(55596,53,3785,47929,'thiamin',NULL,0.0000400000,'Thiamin',72906),(55597,54,3785,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',72907),(55598,59,3785,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72908),(55599,58,3785,47929,'folate',NULL,0.0000000000,'Folate, total',72909),(55600,52,3785,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',72910),(55601,26,3785,47929,'sodium',NULL,0.0010000000,'Sodium',72911),(55602,25,3785,47929,'potassium',NULL,0.1000000000,'Potassium',72912),(55603,21,3785,47929,'calcium',NULL,0.0050000000,'Calcium',72913),(55604,23,3785,47929,'magnesium',NULL,0.0040000000,'Magnesium',72914),(55605,24,3785,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',72915),(55606,22,3785,47929,'iron',NULL,0.0000900000,'Iron',72916),(55607,27,3785,47929,'zinc',NULL,0.0000000000,'Zinc',72917),(55608,23,3786,28579,'magnesium',NULL,0.0600000000,'Magnesium',72925),(55609,58,3786,28579,'folate',NULL,0.0000850000,'Folate, total',72926),(55610,22,3786,28579,'iron',NULL,0.0023500000,'Iron',72927),(55611,41,3786,28579,'vitamin_D23',NULL,0.0000002250,'Vitamin D (D2 + D3)',72928),(55612,27,3786,28579,'zinc',NULL,0.0012000000,'Zinc',72929),(55613,53,3786,28579,'thiamin',NULL,0.0002750000,'Thiamin',72930),(55614,26,3786,28579,'sodium',NULL,2.3600000000,'Sodium',72931),(55615,37,3786,28579,'vitamin_E',NULL,0.0013000000,'Vitamin E',72932),(55616,25,3786,28579,'potassium',NULL,0.7475000000,'Potassium',72933),(55617,21,3786,28579,'calcium',NULL,0.0475000000,'Calcium',72934),(55618,52,3786,28579,'vitamin_C',NULL,0.1162500000,'Vitamin C',72935),(55619,24,3786,28579,'phosphorus',NULL,0.3150000000,'Phosphorus',72936),(55620,59,3786,28579,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72937),(55621,54,3786,28579,'riboflavin',NULL,0.0002250000,'Riboflavin',72938),(55622,23,3787,28303,'magnesium',NULL,0.0150000000,'Magnesium',72944),(55623,58,3787,28303,'folate',NULL,0.0000540000,'Folate, total',72945),(55624,22,3787,28303,'iron',NULL,0.0009150000,'Iron',72946),(55625,41,3787,28303,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72947),(55626,27,3787,28303,'zinc',NULL,0.0003750000,'Zinc',72948),(55627,53,3787,28303,'thiamin',NULL,0.0001200000,'Thiamin',72949),(55628,26,3787,28303,'sodium',NULL,0.0075000000,'Sodium',72950),(55629,37,3787,28303,'vitamin_E',NULL,0.0006000000,'Vitamin E',72951),(55630,25,3787,28303,'potassium',NULL,0.3015000000,'Potassium',72952),(55631,21,3787,28303,'calcium',NULL,0.0420000000,'Calcium',72953),(55632,52,3787,28303,'vitamin_C',NULL,0.0466500000,'Vitamin C',72954),(55633,24,3787,28303,'phosphorus',NULL,0.0630000000,'Phosphorus',72955),(55634,59,3787,28303,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72956),(55635,54,3787,28303,'riboflavin',NULL,0.0000300000,'Riboflavin',72957),(55636,26,3788,81343,'sodium',NULL,0.0040000000,'Sodium',72963),(55637,23,3788,81343,'magnesium',NULL,0.0880000000,'Magnesium',72964),(55638,24,3788,81343,'phosphorus',NULL,0.2000000000,'Phosphorus',72965),(55639,25,3788,81343,'potassium',NULL,0.1240000000,'Potassium',72966),(55640,21,3788,81343,'calcium',NULL,0.0060000000,'Calcium',72967),(55641,22,3788,81343,'iron',NULL,0.0012600000,'Iron',72968),(55642,27,3788,81343,'zinc',NULL,0.0018200000,'Zinc',72969),(55643,20,3788,81343,'fiber',NULL,2.6000000000,'Fiber',72970),(55644,41,3788,81343,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72971),(55645,37,3788,81343,'vitamin_E',NULL,0.0000400000,'Vitamin E',72972),(55646,52,3788,81343,'vitamin_C',NULL,0.0000000000,'Vitamin C',72973),(55647,53,3788,81343,'thiamin',NULL,0.0002200000,'Thiamin',72974),(55648,54,3788,81343,'riboflavin',NULL,0.0001640000,'Riboflavin',72975),(55649,59,3788,81343,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72976),(55650,58,3788,81343,'folate',NULL,0.0000380000,'Folate, total',72977),(55651,20,3789,47998,'fiber',NULL,0.9000000000,'Fiber',72983),(55652,34,3789,47998,'vitamin_A',NULL,0.0000030000,'Vitamin A',72984),(55653,41,3789,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',72985),(55654,37,3789,47998,'vitamin_E',NULL,0.0001000000,'Vitamin E',72986),(55655,53,3789,47998,'thiamin',NULL,0.0000900000,'Thiamin',72987),(55656,54,3789,47998,'riboflavin',NULL,0.0000300000,'Riboflavin',72988),(55657,59,3789,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',72989),(55658,58,3789,47998,'folate',NULL,0.0000090000,'Folate, total',72990),(55659,52,3789,47998,'vitamin_C',NULL,0.0050000000,'Vitamin C',72991),(55660,26,3789,47998,'sodium',NULL,0.0000000000,'Sodium',72992),(55661,25,3789,47998,'potassium',NULL,0.2080000000,'Potassium',72993),(55662,21,3789,47998,'calcium',NULL,0.0040000000,'Calcium',72994),(55663,23,3789,47998,'magnesium',NULL,0.0170000000,'Magnesium',72995),(55664,24,3789,47998,'phosphorus',NULL,0.0140000000,'Phosphorus',72996),(55665,22,3789,47998,'iron',NULL,0.0001700000,'Iron',72997),(55666,27,3789,47998,'zinc',NULL,0.0001000000,'Zinc',72998),(55667,21,3790,2872,'calcium',NULL,0.0252000000,'Calcium',73007),(55668,23,3790,2872,'magnesium',NULL,0.0315000000,'Magnesium',73008),(55669,24,3790,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',73009),(55670,25,3790,2872,'potassium',NULL,0.5455800000,'Potassium',73010),(55671,26,3790,2872,'sodium',NULL,0.4851000000,'Sodium',73011),(55672,34,3790,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',73012),(55673,38,3790,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55674,41,3790,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73013),(55675,58,3790,2872,'folate',NULL,0.0000151200,'Folate, total',73014),(55676,59,3790,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73015),(55677,20,3790,2872,'fiber',NULL,2.6460000000,'Fiber',73016),(55678,52,3790,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',73017),(55679,22,3790,2872,'iron',NULL,0.0008316000,'Iron',73018),(55680,27,3790,2872,'zinc',NULL,0.0005040000,'Zinc',73019),(55681,37,3790,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',73020),(55682,53,3790,2872,'thiamin',NULL,0.0001373400,'Thiamin',73021),(55683,54,3790,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',73022),(55684,20,3791,50265,'fiber',NULL,0.6000000000,'Fiber',73029),(55685,34,3791,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',73030),(55686,41,3791,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73031),(55687,37,3791,50265,'vitamin_E',NULL,0.0000800000,'Vitamin E',73032),(55688,53,3791,50265,'thiamin',NULL,0.0000300000,'Thiamin',73033),(55689,54,3791,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',73034),(55690,59,3791,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73035),(55691,58,3791,50265,'folate',NULL,0.0000050000,'Folate, total',73036),(55692,52,3791,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',73037),(55693,26,3791,50265,'sodium',NULL,0.0040000000,'Sodium',73038),(55694,25,3791,50265,'potassium',NULL,0.0150000000,'Potassium',73039),(55695,21,3791,50265,'calcium',NULL,0.0140000000,'Calcium',73040),(55696,23,3791,50265,'magnesium',NULL,0.0060000000,'Magnesium',73041),(55697,24,3791,50265,'phosphorus',NULL,0.0300000000,'Phosphorus',73042),(55698,22,3791,50265,'iron',NULL,0.0000800000,'Iron',73043),(55699,27,3791,50265,'zinc',NULL,0.0004000000,'Zinc',73044),(55700,20,3792,48571,'fiber',NULL,0.0000000000,'Fiber',73051),(55701,34,3792,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',73052),(55702,41,3792,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',73053),(55703,37,3792,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',73054),(55704,53,3792,48571,'thiamin',NULL,0.0001820000,'Thiamin',73055),(55705,54,3792,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',73056),(55706,59,3792,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73057),(55707,58,3792,48571,'folate',NULL,0.0000078000,'Folate, total',73058),(55708,52,3792,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',73059),(55709,26,3792,48571,'sodium',NULL,0.0715000000,'Sodium',73060),(55710,25,3792,48571,'potassium',NULL,0.5980000000,'Potassium',73061),(55711,21,3792,48571,'calcium',NULL,0.0078000000,'Calcium',73062),(55712,23,3792,48571,'magnesium',NULL,0.0468000000,'Magnesium',73063),(55713,24,3792,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',73064),(55714,22,3792,48571,'iron',NULL,0.0005200000,'Iron',73065),(55715,27,3792,48571,'zinc',NULL,0.0010400000,'Zinc',73066),(55716,21,3793,4817,'calcium',NULL,0.0060000000,'Calcium',73072),(55717,23,3793,4817,'magnesium',NULL,0.0066000000,'Magnesium',73073),(55718,24,3793,4817,'phosphorus',NULL,0.0144000000,'Phosphorus',73074),(55719,25,3793,4817,'potassium',NULL,0.1422000000,'Potassium',73075),(55720,26,3793,4817,'sodium',NULL,0.0030000000,'Sodium',73076),(55721,34,3793,4817,'vitamin_A',NULL,0.0000252000,'Vitamin A',73077),(55722,38,3793,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55723,41,3793,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73078),(55724,58,3793,4817,'folate',NULL,0.0000090000,'Folate, total',73079),(55725,59,3793,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73080),(55726,52,3793,4817,'vitamin_C',NULL,0.0082200000,'Vitamin C',73081),(55727,22,3793,4817,'iron',NULL,0.0001620000,'Iron',73082),(55728,27,3793,4817,'zinc',NULL,0.0001020000,'Zinc',73083),(55729,37,3793,4817,'vitamin_E',NULL,0.0003240000,'Vitamin E',73084),(55730,53,3793,4817,'thiamin',NULL,0.0000222000,'Thiamin',73085),(55731,54,3793,4817,'riboflavin',NULL,0.0000114000,'Riboflavin',73086),(55732,20,3793,4817,'fiber',NULL,0.7200000000,'Fiber',73087),(55733,20,3794,49448,'fiber',NULL,0.3000000000,'Fiber',73093),(55734,34,3794,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',73094),(55735,41,3794,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73095),(55736,37,3794,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',73096),(55737,53,3794,49448,'thiamin',NULL,0.0000280000,'Thiamin',73097),(55738,54,3794,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',73098),(55739,59,3794,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73099),(55740,58,3794,49448,'folate',NULL,0.0000120000,'Folate, total',73100),(55741,52,3794,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',73101),(55742,26,3794,49448,'sodium',NULL,0.0018000000,'Sodium',73102),(55743,25,3794,49448,'potassium',NULL,0.0444000000,'Potassium',73103),(55744,21,3794,49448,'calcium',NULL,0.0048000000,'Calcium',73104),(55745,23,3794,49448,'magnesium',NULL,0.0018000000,'Magnesium',73105),(55746,24,3794,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',73106),(55747,22,3794,49448,'iron',NULL,0.0000260000,'Iron',73107),(55748,27,3794,49448,'zinc',NULL,0.0000400000,'Zinc',73108),(55749,20,3795,47929,'fiber',NULL,1.2000000000,'Fiber',73114),(55750,34,3795,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',73115),(55751,41,3795,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73116),(55752,37,3795,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',73117),(55753,53,3795,47929,'thiamin',NULL,0.0000400000,'Thiamin',73118),(55754,54,3795,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',73119),(55755,59,3795,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73120),(55756,58,3795,47929,'folate',NULL,0.0000000000,'Folate, total',73121),(55757,52,3795,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',73122),(55758,26,3795,47929,'sodium',NULL,0.0010000000,'Sodium',73123),(55759,25,3795,47929,'potassium',NULL,0.1000000000,'Potassium',73124),(55760,21,3795,47929,'calcium',NULL,0.0050000000,'Calcium',73125),(55761,23,3795,47929,'magnesium',NULL,0.0040000000,'Magnesium',73126),(55762,24,3795,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',73127),(55763,22,3795,47929,'iron',NULL,0.0000900000,'Iron',73128),(55764,27,3795,47929,'zinc',NULL,0.0000000000,'Zinc',73129),(55765,21,3796,2872,'calcium',NULL,0.0252000000,'Calcium',73138),(55766,23,3796,2872,'magnesium',NULL,0.0315000000,'Magnesium',73139),(55767,24,3796,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',73140),(55768,25,3796,2872,'potassium',NULL,0.5455800000,'Potassium',73141),(55769,26,3796,2872,'sodium',NULL,0.4851000000,'Sodium',73142),(55770,34,3796,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',73143),(55771,38,3796,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55772,41,3796,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73144),(55773,58,3796,2872,'folate',NULL,0.0000151200,'Folate, total',73145),(55774,59,3796,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73146),(55775,20,3796,2872,'fiber',NULL,2.6460000000,'Fiber',73147),(55776,52,3796,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',73148),(55777,22,3796,2872,'iron',NULL,0.0008316000,'Iron',73149),(55778,27,3796,2872,'zinc',NULL,0.0005040000,'Zinc',73150),(55779,37,3796,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',73151),(55780,53,3796,2872,'thiamin',NULL,0.0001373400,'Thiamin',73152),(55781,54,3796,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',73153),(55782,21,3797,5084,'calcium',NULL,0.0866400000,'Calcium',73159),(55783,23,3797,5084,'magnesium',NULL,0.0615600000,'Magnesium',73160),(55784,24,3797,5084,'phosphorus',NULL,0.1231200000,'Phosphorus',73161),(55785,25,3797,5084,'potassium',NULL,1.0830000000,'Potassium',73162),(55786,26,3797,5084,'sodium',NULL,0.5608800000,'Sodium',73163),(55787,38,3797,5084,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55788,41,3797,5084,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73164),(55789,58,3797,5084,'folate',NULL,0.0000136800,'Folate, total',73165),(55790,59,3797,5084,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73166),(55791,20,3797,5084,'fiber',NULL,7.5240000000,'Fiber',73167),(55792,52,3797,5084,'vitamin_C',NULL,0.0446880000,'Vitamin C',73168),(55793,22,3797,5084,'iron',NULL,0.0015732000,'Iron',73169),(55794,27,3797,5084,'zinc',NULL,0.0007296000,'Zinc',73170),(55795,37,3797,5084,'vitamin_E',NULL,0.0016188000,'Vitamin E',73171),(55796,53,3797,5084,'thiamin',NULL,0.0002439600,'Thiamin',73172),(55797,54,3797,5084,'riboflavin',NULL,0.0002416800,'Riboflavin',73173),(55798,20,3798,6219,'fiber',NULL,0.0000000000,'Fiber',73180),(55799,21,3798,6219,'calcium',NULL,0.0231000000,'Calcium',73181),(55800,23,3798,6219,'magnesium',NULL,0.0569800000,'Magnesium',73182),(55801,24,3798,6219,'phosphorus',NULL,0.3942400000,'Phosphorus',73183),(55802,25,3798,6219,'potassium',NULL,0.9671200000,'Potassium',73184),(55803,26,3798,6219,'sodium',NULL,0.0862400000,'Sodium',73185),(55804,34,3798,6219,'vitamin_A',NULL,0.0000200200,'Vitamin A',73186),(55805,52,3798,6219,'vitamin_C',NULL,0.0000000000,'Vitamin C',73187),(55806,58,3798,6219,'folate',NULL,0.0000446600,'Folate, total',73188),(55807,22,3798,6219,'iron',NULL,0.0015862000,'Iron',73189),(55808,27,3798,6219,'zinc',NULL,0.0012628000,'Zinc',73190),(55809,59,3798,6219,'vitamin_B12',NULL,0.0000046970,'Vitamin B-12',73191),(55810,54,3798,6219,'riboflavin',NULL,0.0007499800,'Riboflavin',73192),(55811,53,3798,6219,'thiamin',NULL,0.0004235000,'Thiamin',73193),(55812,20,3799,1775,'fiber',NULL,0.0000000000,'Fiber',73200),(55813,21,3799,1775,'calcium',NULL,0.1870000000,'Calcium',73201),(55814,23,3799,1775,'magnesium',NULL,0.0187000000,'Magnesium',73202),(55815,24,3799,1775,'phosphorus',NULL,0.2295000000,'Phosphorus',73203),(55816,25,3799,1775,'potassium',NULL,0.2397000000,'Potassium',73204),(55817,26,3799,1775,'sodium',NULL,0.0612000000,'Sodium',73205),(55818,34,3799,1775,'vitamin_A',NULL,0.0000017000,'Vitamin A',73206),(55819,38,3799,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55820,39,3799,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(55821,40,3799,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(55822,41,3799,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73207),(55823,52,3799,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',73208),(55824,58,3799,1775,'folate',NULL,0.0000119000,'Folate, total',73209),(55825,27,3799,1775,'zinc',NULL,0.0008840000,'Zinc',73210),(55826,53,3799,1775,'thiamin',NULL,0.0000391000,'Thiamin',73211),(55827,54,3799,1775,'riboflavin',NULL,0.0004726000,'Riboflavin',73212),(55828,22,3799,1775,'iron',NULL,0.0001190000,'Iron',73213),(55829,37,3799,1775,'vitamin_E',NULL,0.0000170000,'Vitamin E',73214),(55830,59,3799,1775,'vitamin_B12',NULL,0.0000012750,'Vitamin B-12',73215),(55831,21,3800,5228,'calcium',NULL,0.0759780000,'Calcium',73221),(55832,23,3800,5228,'magnesium',NULL,0.0790965000,'Magnesium',73222),(55833,24,3800,5228,'phosphorus',NULL,0.1335285000,'Phosphorus',73223),(55834,25,3800,5228,'potassium',NULL,0.2021355000,'Potassium',73224),(55835,26,3800,5228,'sodium',NULL,0.0008505000,'Sodium',73225),(55836,34,3800,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',73226),(55837,38,3800,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55838,41,3800,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73227),(55839,52,3800,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',73228),(55840,58,3800,5228,'folate',NULL,0.0000155925,'Folate, total',73229),(55841,59,3800,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73230),(55842,22,3800,5228,'iron',NULL,0.0010574550,'Iron',73231),(55843,27,3800,5228,'zinc',NULL,0.0009383850,'Zinc',73232),(55844,37,3800,5228,'vitamin_E',NULL,0.0067756500,'Vitamin E',73233),(55845,53,3800,5228,'thiamin',NULL,0.0000218295,'Thiamin',73234),(55846,54,3800,5228,'riboflavin',NULL,0.0003393495,'Riboflavin',73235),(55847,20,3800,5228,'fiber',NULL,3.0901500000,'Fiber',73236),(55848,21,3801,27273,'calcium',NULL,0.0270000000,'Calcium',73242),(55849,34,3801,27273,'vitamin_A',NULL,0.0000000000,'Vitamin A',73243),(55850,53,3801,27273,'thiamin',NULL,0.0002750000,'Thiamin',73244),(55851,52,3801,27273,'vitamin_C',NULL,0.0000000000,'Vitamin C',73245),(55852,22,3801,27273,'iron',NULL,0.0026000000,'Iron',73246),(55853,26,3801,27273,'sodium',NULL,0.0165000000,'Sodium',73247),(55854,20,3801,27273,'fiber',NULL,4.1500000000,'Fiber',73248),(55855,37,3801,27273,'vitamin_E',NULL,0.0007500000,'Vitamin E',73249),(55856,27,3801,27273,'zinc',NULL,0.0015500000,'Zinc',73250),(55857,25,3801,27273,'potassium',NULL,0.1850000000,'Potassium',73251),(55858,54,3801,27273,'riboflavin',NULL,0.0000700000,'Riboflavin',73252),(55859,41,3801,27273,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73253),(55860,24,3801,27273,'phosphorus',NULL,0.1825000000,'Phosphorus',73254),(55861,58,3801,27273,'folate',NULL,0.0000160000,'Folate, total',73255),(55862,26,3802,81614,'sodium',NULL,0.0000000000,'Sodium',73260),(55863,23,3802,81614,'magnesium',NULL,0.0024600000,'Magnesium',73261),(55864,24,3802,81614,'phosphorus',NULL,0.0058800000,'Phosphorus',73262),(55865,25,3802,81614,'potassium',NULL,0.0660000000,'Potassium',73263),(55866,21,3802,81614,'calcium',NULL,0.0021000000,'Calcium',73264),(55867,22,3802,81614,'iron',NULL,0.0000720000,'Iron',73265),(55868,27,3802,81614,'zinc',NULL,0.0000000000,'Zinc',73266),(55869,20,3802,81614,'fiber',NULL,1.5600000000,'Fiber',73267),(55870,41,3802,81614,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73268),(55871,37,3802,81614,'vitamin_E',NULL,0.0155400000,'Vitamin E',73269),(55872,52,3802,81614,'vitamin_C',NULL,0.0020820000,'Vitamin C',73270),(55873,53,3802,81614,'thiamin',NULL,0.0000000000,'Thiamin',73271),(55874,54,3802,81614,'riboflavin',NULL,0.0000000000,'Riboflavin',73272),(55875,58,3802,81614,'folate',NULL,0.0000000000,'Folate, total',73273),(55876,34,3803,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',73278),(55877,41,3803,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73279),(55878,37,3803,50734,'vitamin_E',NULL,0.0007700000,'Vitamin E',73280),(55879,53,3803,50734,'thiamin',NULL,0.0000800000,'Thiamin',73281),(55880,54,3803,50734,'riboflavin',NULL,0.0000280000,'Riboflavin',73282),(55881,59,3803,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73283),(55882,58,3803,50734,'folate',NULL,0.0000132000,'Folate, total',73284),(55883,52,3803,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',73285),(55884,26,3803,50734,'sodium',NULL,0.0014000000,'Sodium',73286),(55885,25,3803,50734,'potassium',NULL,0.0900000000,'Potassium',73287),(55886,21,3803,50734,'calcium',NULL,0.0188000000,'Calcium',73288),(55887,23,3803,50734,'magnesium',NULL,0.0320000000,'Magnesium',73289),(55888,24,3803,50734,'phosphorus',NULL,0.0760000000,'Phosphorus',73290),(55889,22,3803,50734,'iron',NULL,0.0005800000,'Iron',73291),(55890,27,3803,50734,'zinc',NULL,0.0005400000,'Zinc',73292),(55891,20,3804,48669,'fiber',NULL,3.1860000000,'Fiber',73297),(55892,34,3804,48669,'vitamin_A',NULL,0.0000018000,'Vitamin A',73298),(55893,41,3804,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73299),(55894,53,3804,48669,'thiamin',NULL,0.0000012000,'Thiamin',73300),(55895,54,3804,48669,'riboflavin',NULL,0.0000024000,'Riboflavin',73301),(55896,59,3804,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73302),(55897,58,3804,48669,'folate',NULL,0.0000003600,'Folate, total',73303),(55898,52,3804,48669,'vitamin_C',NULL,0.0002400000,'Vitamin C',73304),(55899,26,3804,48669,'sodium',NULL,0.0006000000,'Sodium',73305),(55900,25,3804,48669,'potassium',NULL,0.0258600000,'Potassium',73306),(55901,21,3804,48669,'calcium',NULL,0.0601200000,'Calcium',73307),(55902,23,3804,48669,'magnesium',NULL,0.0036000000,'Magnesium',73308),(55903,24,3804,48669,'phosphorus',NULL,0.0038400000,'Phosphorus',73309),(55904,22,3804,48669,'iron',NULL,0.0004992000,'Iron',73310),(55905,27,3804,48669,'zinc',NULL,0.0001080000,'Zinc',73311),(55906,20,3805,49561,'fiber',NULL,0.0000000000,'Fiber',73316),(55907,34,3805,49561,'vitamin_A',NULL,0.0000500000,'Vitamin A',73317),(55908,41,3805,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73318),(55909,37,3805,49561,'vitamin_E',NULL,0.0001000000,'Vitamin E',73319),(55910,53,3805,49561,'thiamin',NULL,0.0000750000,'Thiamin',73320),(55911,54,3805,49561,'riboflavin',NULL,0.0006000000,'Riboflavin',73321),(55912,59,3805,49561,'vitamin_B12',NULL,0.0000022500,'Vitamin B-12',73322),(55913,58,3805,49561,'folate',NULL,0.0000225000,'Folate, total',73323),(55914,52,3805,49561,'vitamin_C',NULL,0.0050000000,'Vitamin C',73324),(55915,26,3805,49561,'sodium',NULL,0.1075000000,'Sodium',73325),(55916,25,3805,49561,'potassium',NULL,0.3900000000,'Potassium',73326),(55917,21,3805,49561,'calcium',NULL,0.3000000000,'Calcium',73327),(55918,23,3805,49561,'magnesium',NULL,0.0275000000,'Magnesium',73328),(55919,24,3805,49561,'phosphorus',NULL,0.2350000000,'Phosphorus',73329),(55920,22,3805,49561,'iron',NULL,0.0000500000,'Iron',73330),(55921,27,3805,49561,'zinc',NULL,0.0010000000,'Zinc',73331),(55922,26,3806,22680,'sodium',NULL,0.9054000000,'Sodium',73338),(55923,23,3806,22680,'magnesium',NULL,0.0320400000,'Magnesium',73339),(55924,24,3806,22680,'phosphorus',NULL,0.2610000000,'Phosphorus',73340),(55925,25,3806,22680,'potassium',NULL,0.2952000000,'Potassium',73341),(55926,21,3806,22680,'calcium',NULL,0.2088000000,'Calcium',73342),(55927,22,3806,22680,'iron',NULL,0.0011340000,'Iron',73343),(55928,27,3806,22680,'zinc',NULL,0.0014400000,'Zinc',73344),(55929,20,3806,22680,'fiber',NULL,2.3220000000,'Fiber',73345),(55930,41,3806,22680,'vitamin_D23',NULL,0.0000021780,'Vitamin D (D2 + D3)',73346),(55931,37,3806,22680,'vitamin_E',NULL,0.0027900000,'Vitamin E',73347),(55932,52,3806,22680,'vitamin_C',NULL,0.0012780000,'Vitamin C',73348),(55933,53,3806,22680,'thiamin',NULL,0.0002160000,'Thiamin',73349),(55934,54,3806,22680,'riboflavin',NULL,0.0002880000,'Riboflavin',73350),(55935,59,3806,22680,'vitamin_B12',NULL,0.0000005400,'Vitamin B-12',73351),(55936,58,3806,22680,'folate',NULL,0.0000307800,'Folate, total',73352),(55937,34,3807,49940,'vitamin_A',NULL,0.0000024000,'Vitamin A',73359),(55938,41,3807,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73360),(55939,37,3807,49940,'vitamin_E',NULL,0.0000800000,'Vitamin E',73361),(55940,53,3807,49940,'thiamin',NULL,0.0000640000,'Thiamin',73362),(55941,54,3807,49940,'riboflavin',NULL,0.0000240000,'Riboflavin',73363),(55942,59,3807,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73364),(55943,58,3807,49940,'folate',NULL,0.0000040000,'Folate, total',73365),(55944,52,3807,49940,'vitamin_C',NULL,0.0096000000,'Vitamin C',73366),(55945,26,3807,49940,'sodium',NULL,0.0016000000,'Sodium',73367),(55946,25,3807,49940,'potassium',NULL,0.1280000000,'Potassium',73368),(55947,21,3807,49940,'calcium',NULL,0.0144000000,'Calcium',73369),(55948,23,3807,49940,'magnesium',NULL,0.0128000000,'Magnesium',73370),(55949,24,3807,49940,'phosphorus',NULL,0.0080000000,'Phosphorus',73371),(55950,22,3807,49940,'iron',NULL,0.0001600000,'Iron',73372),(55951,27,3807,49940,'zinc',NULL,0.0000800000,'Zinc',73373),(55952,20,3808,47997,'fiber',NULL,1.6800000000,'Fiber',73380),(55953,34,3808,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',73381),(55954,41,3808,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73382),(55955,37,3808,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',73383),(55956,53,3808,47997,'thiamin',NULL,0.0001800000,'Thiamin',73384),(55957,54,3808,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',73385),(55958,59,3808,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73386),(55959,58,3808,47997,'folate',NULL,0.0000168000,'Folate, total',73387),(55960,52,3808,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',73388),(55961,26,3808,47997,'sodium',NULL,0.0000000000,'Sodium',73389),(55962,25,3808,47997,'potassium',NULL,0.3960000000,'Potassium',73390),(55963,21,3808,47997,'calcium',NULL,0.0072000000,'Calcium',73391),(55964,23,3808,47997,'magnesium',NULL,0.0324000000,'Magnesium',73392),(55965,24,3808,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',73393),(55966,22,3808,47997,'iron',NULL,0.0003240000,'Iron',73394),(55967,27,3808,47997,'zinc',NULL,0.0002400000,'Zinc',73395),(55968,21,3809,2872,'calcium',NULL,0.0252000000,'Calcium',73404),(55969,23,3809,2872,'magnesium',NULL,0.0315000000,'Magnesium',73405),(55970,24,3809,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',73406),(55971,25,3809,2872,'potassium',NULL,0.5455800000,'Potassium',73407),(55972,26,3809,2872,'sodium',NULL,0.4851000000,'Sodium',73408),(55973,34,3809,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',73409),(55974,38,3809,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(55975,41,3809,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73410),(55976,58,3809,2872,'folate',NULL,0.0000151200,'Folate, total',73411),(55977,59,3809,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73412),(55978,20,3809,2872,'fiber',NULL,2.6460000000,'Fiber',73413),(55979,52,3809,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',73414),(55980,22,3809,2872,'iron',NULL,0.0008316000,'Iron',73415),(55981,27,3809,2872,'zinc',NULL,0.0005040000,'Zinc',73416),(55982,37,3809,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',73417),(55983,53,3809,2872,'thiamin',NULL,0.0001373400,'Thiamin',73418),(55984,54,3809,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',73419),(55985,20,3810,565,'fiber',NULL,1.2900000000,'Fiber',73424),(55986,34,3810,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',73425),(55987,41,3810,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73426),(55988,37,3810,565,'vitamin_E',NULL,0.0000720000,'Vitamin E',73427),(55989,53,3810,565,'thiamin',NULL,0.0000390000,'Thiamin',73428),(55990,54,3810,565,'riboflavin',NULL,0.0000990000,'Riboflavin',73429),(55991,59,3810,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73430),(55992,52,3810,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',73431),(55993,26,3810,565,'sodium',NULL,0.1746000000,'Sodium',73432),(55994,25,3810,565,'potassium',NULL,0.0468000000,'Potassium',73433),(55995,21,3810,565,'calcium',NULL,0.0138000000,'Calcium',73434),(55996,24,3810,565,'phosphorus',NULL,0.0399000000,'Phosphorus',73435),(55997,23,3810,565,'magnesium',NULL,0.0108000000,'Magnesium',73436),(55998,22,3810,565,'iron',NULL,0.0004800000,'Iron',73437),(55999,27,3810,565,'zinc',NULL,0.0002400000,'Zinc',73438),(56000,20,3811,50265,'fiber',NULL,1.0800000000,'Fiber',73445),(56001,34,3811,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',73446),(56002,41,3811,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73447),(56003,37,3811,50265,'vitamin_E',NULL,0.0001440000,'Vitamin E',73448),(56004,53,3811,50265,'thiamin',NULL,0.0000540000,'Thiamin',73449),(56005,54,3811,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',73450),(56006,59,3811,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73451),(56007,58,3811,50265,'folate',NULL,0.0000090000,'Folate, total',73452),(56008,52,3811,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',73453),(56009,26,3811,50265,'sodium',NULL,0.0072000000,'Sodium',73454),(56010,25,3811,50265,'potassium',NULL,0.0270000000,'Potassium',73455),(56011,21,3811,50265,'calcium',NULL,0.0252000000,'Calcium',73456),(56012,23,3811,50265,'magnesium',NULL,0.0108000000,'Magnesium',73457),(56013,24,3811,50265,'phosphorus',NULL,0.0540000000,'Phosphorus',73458),(56014,22,3811,50265,'iron',NULL,0.0001440000,'Iron',73459),(56015,27,3811,50265,'zinc',NULL,0.0007200000,'Zinc',73460),(56016,20,3812,48571,'fiber',NULL,0.0000000000,'Fiber',73467),(56017,34,3812,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',73468),(56018,41,3812,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',73469),(56019,37,3812,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',73470),(56020,53,3812,48571,'thiamin',NULL,0.0002100000,'Thiamin',73471),(56021,54,3812,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',73472),(56022,59,3812,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73473),(56023,58,3812,48571,'folate',NULL,0.0000090000,'Folate, total',73474),(56024,52,3812,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',73475),(56025,26,3812,48571,'sodium',NULL,0.0825000000,'Sodium',73476),(56026,25,3812,48571,'potassium',NULL,0.6900000000,'Potassium',73477),(56027,21,3812,48571,'calcium',NULL,0.0090000000,'Calcium',73478),(56028,23,3812,48571,'magnesium',NULL,0.0540000000,'Magnesium',73479),(56029,24,3812,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',73480),(56030,22,3812,48571,'iron',NULL,0.0006000000,'Iron',73481),(56031,27,3812,48571,'zinc',NULL,0.0012000000,'Zinc',73482),(56032,21,3813,4848,'calcium',NULL,0.0227500000,'Calcium',73489),(56033,23,3813,4848,'magnesium',NULL,0.0200200000,'Magnesium',73490),(56034,24,3813,4848,'phosphorus',NULL,0.0464100000,'Phosphorus',73491),(56035,25,3813,4848,'potassium',NULL,0.1537900000,'Potassium',73492),(56036,26,3813,4848,'sodium',NULL,0.0318500000,'Sodium',73493),(56037,34,3813,4848,'vitamin_A',NULL,0.0001947400,'Vitamin A',73494),(56038,38,3813,4848,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56039,41,3813,4848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73495),(56040,58,3813,4848,'folate',NULL,0.0000172900,'Folate, total',73496),(56041,59,3813,4848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73497),(56042,52,3813,4848,'vitamin_C',NULL,0.0029120000,'Vitamin C',73498),(56043,53,3813,4848,'thiamin',NULL,0.0000646100,'Thiamin',73499),(56044,54,3813,4848,'riboflavin',NULL,0.0001092000,'Riboflavin',73500),(56045,20,3813,4848,'fiber',NULL,4.0040000000,'Fiber',73501),(56046,22,3813,4848,'iron',NULL,0.0007462000,'Iron',73502),(56047,27,3813,4848,'zinc',NULL,0.0004459000,'Zinc',73503),(56048,37,3813,4848,'vitamin_E',NULL,0.0003458000,'Vitamin E',73504),(56049,21,3814,3894,'calcium',NULL,0.0272800000,'Calcium',73510),(56050,23,3814,3894,'magnesium',NULL,0.0272800000,'Magnesium',73511),(56051,24,3814,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',73512),(56052,25,3814,3894,'potassium',NULL,0.4960000000,'Potassium',73513),(56053,26,3814,3894,'sodium',NULL,0.0024800000,'Sodium',73514),(56054,34,3814,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',73515),(56055,38,3814,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56056,41,3814,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73516),(56057,52,3814,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',73517),(56058,58,3814,3894,'folate',NULL,0.0000744000,'Folate, total',73518),(56059,59,3814,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73519),(56060,22,3814,3894,'iron',NULL,0.0004960000,'Iron',73520),(56061,27,3814,3894,'zinc',NULL,0.0001240000,'Zinc',73521),(56062,37,3814,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',73522),(56063,53,3814,3894,'thiamin',NULL,0.0002232000,'Thiamin',73523),(56064,54,3814,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',73524),(56065,20,3814,3894,'fiber',NULL,0.4960000000,'Fiber',73525),(56066,21,3815,2872,'calcium',NULL,0.0252000000,'Calcium',73534),(56067,23,3815,2872,'magnesium',NULL,0.0315000000,'Magnesium',73535),(56068,24,3815,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',73536),(56069,25,3815,2872,'potassium',NULL,0.5455800000,'Potassium',73537),(56070,26,3815,2872,'sodium',NULL,0.4851000000,'Sodium',73538),(56071,34,3815,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',73539),(56072,38,3815,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56073,41,3815,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73540),(56074,58,3815,2872,'folate',NULL,0.0000151200,'Folate, total',73541),(56075,59,3815,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73542),(56076,20,3815,2872,'fiber',NULL,2.6460000000,'Fiber',73543),(56077,52,3815,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',73544),(56078,22,3815,2872,'iron',NULL,0.0008316000,'Iron',73545),(56079,27,3815,2872,'zinc',NULL,0.0005040000,'Zinc',73546),(56080,37,3815,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',73547),(56081,53,3815,2872,'thiamin',NULL,0.0001373400,'Thiamin',73548),(56082,54,3815,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',73549),(56083,20,3816,565,'fiber',NULL,1.2900000000,'Fiber',73554),(56084,34,3816,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',73555),(56085,41,3816,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73556),(56086,37,3816,565,'vitamin_E',NULL,0.0000720000,'Vitamin E',73557),(56087,53,3816,565,'thiamin',NULL,0.0000390000,'Thiamin',73558),(56088,54,3816,565,'riboflavin',NULL,0.0000990000,'Riboflavin',73559),(56089,59,3816,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73560),(56090,52,3816,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',73561),(56091,26,3816,565,'sodium',NULL,0.1746000000,'Sodium',73562),(56092,25,3816,565,'potassium',NULL,0.0468000000,'Potassium',73563),(56093,21,3816,565,'calcium',NULL,0.0138000000,'Calcium',73564),(56094,24,3816,565,'phosphorus',NULL,0.0399000000,'Phosphorus',73565),(56095,23,3816,565,'magnesium',NULL,0.0108000000,'Magnesium',73566),(56096,22,3816,565,'iron',NULL,0.0004800000,'Iron',73567),(56097,27,3816,565,'zinc',NULL,0.0002400000,'Zinc',73568),(56098,21,3817,5084,'calcium',NULL,0.0866400000,'Calcium',73574),(56099,23,3817,5084,'magnesium',NULL,0.0615600000,'Magnesium',73575),(56100,24,3817,5084,'phosphorus',NULL,0.1231200000,'Phosphorus',73576),(56101,25,3817,5084,'potassium',NULL,1.0830000000,'Potassium',73577),(56102,26,3817,5084,'sodium',NULL,0.5608800000,'Sodium',73578),(56103,38,3817,5084,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56104,41,3817,5084,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73579),(56105,58,3817,5084,'folate',NULL,0.0000136800,'Folate, total',73580),(56106,59,3817,5084,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73581),(56107,20,3817,5084,'fiber',NULL,7.5240000000,'Fiber',73582),(56108,52,3817,5084,'vitamin_C',NULL,0.0446880000,'Vitamin C',73583),(56109,22,3817,5084,'iron',NULL,0.0015732000,'Iron',73584),(56110,27,3817,5084,'zinc',NULL,0.0007296000,'Zinc',73585),(56111,37,3817,5084,'vitamin_E',NULL,0.0016188000,'Vitamin E',73586),(56112,53,3817,5084,'thiamin',NULL,0.0002439600,'Thiamin',73587),(56113,54,3817,5084,'riboflavin',NULL,0.0002416800,'Riboflavin',73588),(56114,20,3818,6219,'fiber',NULL,0.0000000000,'Fiber',73595),(56115,21,3818,6219,'calcium',NULL,0.0231000000,'Calcium',73596),(56116,23,3818,6219,'magnesium',NULL,0.0569800000,'Magnesium',73597),(56117,24,3818,6219,'phosphorus',NULL,0.3942400000,'Phosphorus',73598),(56118,25,3818,6219,'potassium',NULL,0.9671200000,'Potassium',73599),(56119,26,3818,6219,'sodium',NULL,0.0862400000,'Sodium',73600),(56120,34,3818,6219,'vitamin_A',NULL,0.0000200200,'Vitamin A',73601),(56121,52,3818,6219,'vitamin_C',NULL,0.0000000000,'Vitamin C',73602),(56122,58,3818,6219,'folate',NULL,0.0000446600,'Folate, total',73603),(56123,22,3818,6219,'iron',NULL,0.0015862000,'Iron',73604),(56124,27,3818,6219,'zinc',NULL,0.0012628000,'Zinc',73605),(56125,59,3818,6219,'vitamin_B12',NULL,0.0000046970,'Vitamin B-12',73606),(56126,54,3818,6219,'riboflavin',NULL,0.0007499800,'Riboflavin',73607),(56127,53,3818,6219,'thiamin',NULL,0.0004235000,'Thiamin',73608),(56128,21,3819,3894,'calcium',NULL,0.0272800000,'Calcium',73614),(56129,23,3819,3894,'magnesium',NULL,0.0272800000,'Magnesium',73615),(56130,24,3819,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',73616),(56131,25,3819,3894,'potassium',NULL,0.4960000000,'Potassium',73617),(56132,26,3819,3894,'sodium',NULL,0.0024800000,'Sodium',73618),(56133,34,3819,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',73619),(56134,38,3819,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56135,41,3819,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73620),(56136,52,3819,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',73621),(56137,58,3819,3894,'folate',NULL,0.0000744000,'Folate, total',73622),(56138,59,3819,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73623),(56139,22,3819,3894,'iron',NULL,0.0004960000,'Iron',73624),(56140,27,3819,3894,'zinc',NULL,0.0001240000,'Zinc',73625),(56141,37,3819,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',73626),(56142,53,3819,3894,'thiamin',NULL,0.0002232000,'Thiamin',73627),(56143,54,3819,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',73628),(56144,20,3819,3894,'fiber',NULL,0.4960000000,'Fiber',73629),(56145,20,3820,1775,'fiber',NULL,0.0000000000,'Fiber',73636),(56146,21,3820,1775,'calcium',NULL,0.1870000000,'Calcium',73637),(56147,23,3820,1775,'magnesium',NULL,0.0187000000,'Magnesium',73638),(56148,24,3820,1775,'phosphorus',NULL,0.2295000000,'Phosphorus',73639),(56149,25,3820,1775,'potassium',NULL,0.2397000000,'Potassium',73640),(56150,26,3820,1775,'sodium',NULL,0.0612000000,'Sodium',73641),(56151,34,3820,1775,'vitamin_A',NULL,0.0000017000,'Vitamin A',73642),(56152,38,3820,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56153,39,3820,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(56154,40,3820,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(56155,41,3820,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73643),(56156,52,3820,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',73644),(56157,58,3820,1775,'folate',NULL,0.0000119000,'Folate, total',73645),(56158,27,3820,1775,'zinc',NULL,0.0008840000,'Zinc',73646),(56159,53,3820,1775,'thiamin',NULL,0.0000391000,'Thiamin',73647),(56160,54,3820,1775,'riboflavin',NULL,0.0004726000,'Riboflavin',73648),(56161,22,3820,1775,'iron',NULL,0.0001190000,'Iron',73649),(56162,37,3820,1775,'vitamin_E',NULL,0.0000170000,'Vitamin E',73650),(56163,59,3820,1775,'vitamin_B12',NULL,0.0000012750,'Vitamin B-12',73651),(56164,21,3821,5228,'calcium',NULL,0.0759780000,'Calcium',73657),(56165,23,3821,5228,'magnesium',NULL,0.0790965000,'Magnesium',73658),(56166,24,3821,5228,'phosphorus',NULL,0.1335285000,'Phosphorus',73659),(56167,25,3821,5228,'potassium',NULL,0.2021355000,'Potassium',73660),(56168,26,3821,5228,'sodium',NULL,0.0008505000,'Sodium',73661),(56169,34,3821,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',73662),(56170,38,3821,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56171,41,3821,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73663),(56172,52,3821,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',73664),(56173,58,3821,5228,'folate',NULL,0.0000155925,'Folate, total',73665),(56174,59,3821,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73666),(56175,22,3821,5228,'iron',NULL,0.0010574550,'Iron',73667),(56176,27,3821,5228,'zinc',NULL,0.0009383850,'Zinc',73668),(56177,37,3821,5228,'vitamin_E',NULL,0.0067756500,'Vitamin E',73669),(56178,53,3821,5228,'thiamin',NULL,0.0000218295,'Thiamin',73670),(56179,54,3821,5228,'riboflavin',NULL,0.0003393495,'Riboflavin',73671),(56180,20,3821,5228,'fiber',NULL,3.0901500000,'Fiber',73672),(56181,21,3822,2872,'calcium',NULL,0.0252000000,'Calcium',73680),(56182,23,3822,2872,'magnesium',NULL,0.0315000000,'Magnesium',73681),(56183,24,3822,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',73682),(56184,25,3822,2872,'potassium',NULL,0.5455800000,'Potassium',73683),(56185,26,3822,2872,'sodium',NULL,0.4851000000,'Sodium',73684),(56186,34,3822,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',73685),(56187,38,3822,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56188,41,3822,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73686),(56189,58,3822,2872,'folate',NULL,0.0000151200,'Folate, total',73687),(56190,59,3822,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73688),(56191,20,3822,2872,'fiber',NULL,2.6460000000,'Fiber',73689),(56192,52,3822,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',73690),(56193,22,3822,2872,'iron',NULL,0.0008316000,'Iron',73691),(56194,27,3822,2872,'zinc',NULL,0.0005040000,'Zinc',73692),(56195,37,3822,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',73693),(56196,53,3822,2872,'thiamin',NULL,0.0001373400,'Thiamin',73694),(56197,54,3822,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',73695),(56198,20,3823,50265,'fiber',NULL,1.0800000000,'Fiber',73701),(56199,34,3823,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',73702),(56200,41,3823,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73703),(56201,37,3823,50265,'vitamin_E',NULL,0.0001440000,'Vitamin E',73704),(56202,53,3823,50265,'thiamin',NULL,0.0000540000,'Thiamin',73705),(56203,54,3823,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',73706),(56204,59,3823,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73707),(56205,58,3823,50265,'folate',NULL,0.0000090000,'Folate, total',73708),(56206,52,3823,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',73709),(56207,26,3823,50265,'sodium',NULL,0.0072000000,'Sodium',73710),(56208,25,3823,50265,'potassium',NULL,0.0270000000,'Potassium',73711),(56209,21,3823,50265,'calcium',NULL,0.0252000000,'Calcium',73712),(56210,23,3823,50265,'magnesium',NULL,0.0108000000,'Magnesium',73713),(56211,24,3823,50265,'phosphorus',NULL,0.0540000000,'Phosphorus',73714),(56212,22,3823,50265,'iron',NULL,0.0001440000,'Iron',73715),(56213,27,3823,50265,'zinc',NULL,0.0007200000,'Zinc',73716),(56214,20,3824,48571,'fiber',NULL,0.0000000000,'Fiber',73722),(56215,34,3824,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',73723),(56216,41,3824,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',73724),(56217,37,3824,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',73725),(56218,53,3824,48571,'thiamin',NULL,0.0001820000,'Thiamin',73726),(56219,54,3824,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',73727),(56220,59,3824,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73728),(56221,58,3824,48571,'folate',NULL,0.0000078000,'Folate, total',73729),(56222,52,3824,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',73730),(56223,26,3824,48571,'sodium',NULL,0.0715000000,'Sodium',73731),(56224,25,3824,48571,'potassium',NULL,0.5980000000,'Potassium',73732),(56225,21,3824,48571,'calcium',NULL,0.0078000000,'Calcium',73733),(56226,23,3824,48571,'magnesium',NULL,0.0468000000,'Magnesium',73734),(56227,24,3824,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',73735),(56228,22,3824,48571,'iron',NULL,0.0005200000,'Iron',73736),(56229,27,3824,48571,'zinc',NULL,0.0010400000,'Zinc',73737),(56230,21,3825,4817,'calcium',NULL,0.0090000000,'Calcium',73742),(56231,23,3825,4817,'magnesium',NULL,0.0099000000,'Magnesium',73743),(56232,24,3825,4817,'phosphorus',NULL,0.0216000000,'Phosphorus',73744),(56233,25,3825,4817,'potassium',NULL,0.2133000000,'Potassium',73745),(56234,26,3825,4817,'sodium',NULL,0.0045000000,'Sodium',73746),(56235,34,3825,4817,'vitamin_A',NULL,0.0000378000,'Vitamin A',73747),(56236,38,3825,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56237,41,3825,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73748),(56238,58,3825,4817,'folate',NULL,0.0000135000,'Folate, total',73749),(56239,59,3825,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73750),(56240,52,3825,4817,'vitamin_C',NULL,0.0123300000,'Vitamin C',73751),(56241,22,3825,4817,'iron',NULL,0.0002430000,'Iron',73752),(56242,27,3825,4817,'zinc',NULL,0.0001530000,'Zinc',73753),(56243,37,3825,4817,'vitamin_E',NULL,0.0004860000,'Vitamin E',73754),(56244,53,3825,4817,'thiamin',NULL,0.0000333000,'Thiamin',73755),(56245,54,3825,4817,'riboflavin',NULL,0.0000171000,'Riboflavin',73756),(56246,20,3825,4817,'fiber',NULL,1.0800000000,'Fiber',73757),(56247,21,3826,4595,'calcium',NULL,0.0092400000,'Calcium',73762),(56248,23,3826,4595,'magnesium',NULL,0.0039200000,'Magnesium',73763),(56249,24,3826,4595,'phosphorus',NULL,0.0084000000,'Phosphorus',73764),(56250,25,3826,4595,'potassium',NULL,0.0691600000,'Potassium',73765),(56251,26,3826,4595,'sodium',NULL,0.0022400000,'Sodium',73766),(56252,34,3826,4595,'vitamin_A',NULL,0.0001220800,'Vitamin A',73767),(56253,38,3826,4595,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56254,41,3826,4595,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73768),(56255,52,3826,4595,'vitamin_C',NULL,0.0011200000,'Vitamin C',73769),(56256,58,3826,4595,'folate',NULL,0.0000380800,'Folate, total',73770),(56257,59,3826,4595,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73771),(56258,20,3826,4595,'fiber',NULL,0.5880000000,'Fiber',73772),(56259,27,3826,4595,'zinc',NULL,0.0000644000,'Zinc',73773),(56260,37,3826,4595,'vitamin_E',NULL,0.0000364000,'Vitamin E',73774),(56261,53,3826,4595,'thiamin',NULL,0.0000201600,'Thiamin',73775),(56262,54,3826,4595,'riboflavin',NULL,0.0000187600,'Riboflavin',73776),(56263,22,3826,4595,'iron',NULL,0.0002716000,'Iron',73777),(56264,20,3827,2196,'fiber',NULL,0.0000000000,'Fiber',73783),(56265,21,3827,2196,'calcium',NULL,0.0000450000,'Calcium',73784),(56266,23,3827,2196,'magnesium',NULL,0.0000000000,'Magnesium',73785),(56267,24,3827,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',73786),(56268,25,3827,2196,'potassium',NULL,0.0000450000,'Potassium',73787),(56269,26,3827,2196,'sodium',NULL,0.0000900000,'Sodium',73788),(56270,27,3827,2196,'zinc',NULL,0.0000000000,'Zinc',73789),(56271,34,3827,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',73790),(56272,38,3827,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56273,41,3827,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73791),(56274,52,3827,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',73792),(56275,53,3827,2196,'thiamin',NULL,0.0000000000,'Thiamin',73793),(56276,54,3827,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',73794),(56277,58,3827,2196,'folate',NULL,0.0000000000,'Folate, total',73795),(56278,59,3827,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73796),(56279,22,3827,2196,'iron',NULL,0.0000252000,'Iron',73797),(56280,37,3827,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',73798),(56281,21,3828,3894,'calcium',NULL,0.0272800000,'Calcium',73804),(56282,23,3828,3894,'magnesium',NULL,0.0272800000,'Magnesium',73805),(56283,24,3828,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',73806),(56284,25,3828,3894,'potassium',NULL,0.4960000000,'Potassium',73807),(56285,26,3828,3894,'sodium',NULL,0.0024800000,'Sodium',73808),(56286,34,3828,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',73809),(56287,38,3828,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56288,41,3828,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73810),(56289,52,3828,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',73811),(56290,58,3828,3894,'folate',NULL,0.0000744000,'Folate, total',73812),(56291,59,3828,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73813),(56292,22,3828,3894,'iron',NULL,0.0004960000,'Iron',73814),(56293,27,3828,3894,'zinc',NULL,0.0001240000,'Zinc',73815),(56294,37,3828,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',73816),(56295,53,3828,3894,'thiamin',NULL,0.0002232000,'Thiamin',73817),(56296,54,3828,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',73818),(56297,20,3828,3894,'fiber',NULL,0.4960000000,'Fiber',73819),(56298,20,3829,1775,'fiber',NULL,0.0000000000,'Fiber',73827),(56299,21,3829,1775,'calcium',NULL,0.1870000000,'Calcium',73828),(56300,23,3829,1775,'magnesium',NULL,0.0187000000,'Magnesium',73829),(56301,24,3829,1775,'phosphorus',NULL,0.2295000000,'Phosphorus',73830),(56302,25,3829,1775,'potassium',NULL,0.2397000000,'Potassium',73831),(56303,26,3829,1775,'sodium',NULL,0.0612000000,'Sodium',73832),(56304,34,3829,1775,'vitamin_A',NULL,0.0000017000,'Vitamin A',73833),(56305,38,3829,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56306,39,3829,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(56307,40,3829,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(56308,41,3829,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73834),(56309,52,3829,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',73835),(56310,58,3829,1775,'folate',NULL,0.0000119000,'Folate, total',73836),(56311,27,3829,1775,'zinc',NULL,0.0008840000,'Zinc',73837),(56312,53,3829,1775,'thiamin',NULL,0.0000391000,'Thiamin',73838),(56313,54,3829,1775,'riboflavin',NULL,0.0004726000,'Riboflavin',73839),(56314,22,3829,1775,'iron',NULL,0.0001190000,'Iron',73840),(56315,37,3829,1775,'vitamin_E',NULL,0.0000170000,'Vitamin E',73841),(56316,59,3829,1775,'vitamin_B12',NULL,0.0000012750,'Vitamin B-12',73842),(56317,21,3830,5228,'calcium',NULL,0.0759780000,'Calcium',73848),(56318,23,3830,5228,'magnesium',NULL,0.0790965000,'Magnesium',73849),(56319,24,3830,5228,'phosphorus',NULL,0.1335285000,'Phosphorus',73850),(56320,25,3830,5228,'potassium',NULL,0.2021355000,'Potassium',73851),(56321,26,3830,5228,'sodium',NULL,0.0008505000,'Sodium',73852),(56322,34,3830,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',73853),(56323,38,3830,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56324,41,3830,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73854),(56325,52,3830,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',73855),(56326,58,3830,5228,'folate',NULL,0.0000155925,'Folate, total',73856),(56327,59,3830,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73857),(56328,22,3830,5228,'iron',NULL,0.0010574550,'Iron',73858),(56329,27,3830,5228,'zinc',NULL,0.0009383850,'Zinc',73859),(56330,37,3830,5228,'vitamin_E',NULL,0.0067756500,'Vitamin E',73860),(56331,53,3830,5228,'thiamin',NULL,0.0000218295,'Thiamin',73861),(56332,54,3830,5228,'riboflavin',NULL,0.0003393495,'Riboflavin',73862),(56333,20,3830,5228,'fiber',NULL,3.0901500000,'Fiber',73863),(56334,21,3831,2872,'calcium',NULL,0.0252000000,'Calcium',73872),(56335,23,3831,2872,'magnesium',NULL,0.0315000000,'Magnesium',73873),(56336,24,3831,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',73874),(56337,25,3831,2872,'potassium',NULL,0.5455800000,'Potassium',73875),(56338,26,3831,2872,'sodium',NULL,0.4851000000,'Sodium',73876),(56339,34,3831,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',73877),(56340,38,3831,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56341,41,3831,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73878),(56342,58,3831,2872,'folate',NULL,0.0000151200,'Folate, total',73879),(56343,59,3831,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73880),(56344,20,3831,2872,'fiber',NULL,2.6460000000,'Fiber',73881),(56345,52,3831,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',73882),(56346,22,3831,2872,'iron',NULL,0.0008316000,'Iron',73883),(56347,27,3831,2872,'zinc',NULL,0.0005040000,'Zinc',73884),(56348,37,3831,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',73885),(56349,53,3831,2872,'thiamin',NULL,0.0001373400,'Thiamin',73886),(56350,54,3831,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',73887),(56351,20,3832,565,'fiber',NULL,1.2900000000,'Fiber',73892),(56352,34,3832,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',73893),(56353,41,3832,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73894),(56354,37,3832,565,'vitamin_E',NULL,0.0000720000,'Vitamin E',73895),(56355,53,3832,565,'thiamin',NULL,0.0000390000,'Thiamin',73896),(56356,54,3832,565,'riboflavin',NULL,0.0000990000,'Riboflavin',73897),(56357,59,3832,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73898),(56358,52,3832,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',73899),(56359,26,3832,565,'sodium',NULL,0.1746000000,'Sodium',73900),(56360,25,3832,565,'potassium',NULL,0.0468000000,'Potassium',73901),(56361,21,3832,565,'calcium',NULL,0.0138000000,'Calcium',73902),(56362,24,3832,565,'phosphorus',NULL,0.0399000000,'Phosphorus',73903),(56363,23,3832,565,'magnesium',NULL,0.0108000000,'Magnesium',73904),(56364,22,3832,565,'iron',NULL,0.0004800000,'Iron',73905),(56365,27,3832,565,'zinc',NULL,0.0002400000,'Zinc',73906),(56366,20,3833,50265,'fiber',NULL,1.0800000000,'Fiber',73913),(56367,34,3833,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',73914),(56368,41,3833,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73915),(56369,37,3833,50265,'vitamin_E',NULL,0.0001440000,'Vitamin E',73916),(56370,53,3833,50265,'thiamin',NULL,0.0000540000,'Thiamin',73917),(56371,54,3833,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',73918),(56372,59,3833,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73919),(56373,58,3833,50265,'folate',NULL,0.0000090000,'Folate, total',73920),(56374,52,3833,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',73921),(56375,26,3833,50265,'sodium',NULL,0.0072000000,'Sodium',73922),(56376,25,3833,50265,'potassium',NULL,0.0270000000,'Potassium',73923),(56377,21,3833,50265,'calcium',NULL,0.0252000000,'Calcium',73924),(56378,23,3833,50265,'magnesium',NULL,0.0108000000,'Magnesium',73925),(56379,24,3833,50265,'phosphorus',NULL,0.0540000000,'Phosphorus',73926),(56380,22,3833,50265,'iron',NULL,0.0001440000,'Iron',73927),(56381,27,3833,50265,'zinc',NULL,0.0007200000,'Zinc',73928),(56382,20,3834,48571,'fiber',NULL,0.0000000000,'Fiber',73935),(56383,34,3834,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',73936),(56384,41,3834,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',73937),(56385,37,3834,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',73938),(56386,53,3834,48571,'thiamin',NULL,0.0002100000,'Thiamin',73939),(56387,54,3834,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',73940),(56388,59,3834,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73941),(56389,58,3834,48571,'folate',NULL,0.0000090000,'Folate, total',73942),(56390,52,3834,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',73943),(56391,26,3834,48571,'sodium',NULL,0.0825000000,'Sodium',73944),(56392,25,3834,48571,'potassium',NULL,0.6900000000,'Potassium',73945),(56393,21,3834,48571,'calcium',NULL,0.0090000000,'Calcium',73946),(56394,23,3834,48571,'magnesium',NULL,0.0540000000,'Magnesium',73947),(56395,24,3834,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',73948),(56396,22,3834,48571,'iron',NULL,0.0006000000,'Iron',73949),(56397,27,3834,48571,'zinc',NULL,0.0012000000,'Zinc',73950),(56398,20,3835,2196,'fiber',NULL,0.0000000000,'Fiber',73956),(56399,21,3835,2196,'calcium',NULL,0.0000450000,'Calcium',73957),(56400,23,3835,2196,'magnesium',NULL,0.0000000000,'Magnesium',73958),(56401,24,3835,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',73959),(56402,25,3835,2196,'potassium',NULL,0.0000450000,'Potassium',73960),(56403,26,3835,2196,'sodium',NULL,0.0000900000,'Sodium',73961),(56404,27,3835,2196,'zinc',NULL,0.0000000000,'Zinc',73962),(56405,34,3835,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',73963),(56406,38,3835,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56407,41,3835,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73964),(56408,52,3835,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',73965),(56409,53,3835,2196,'thiamin',NULL,0.0000000000,'Thiamin',73966),(56410,54,3835,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',73967),(56411,58,3835,2196,'folate',NULL,0.0000000000,'Folate, total',73968),(56412,59,3835,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73969),(56413,22,3835,2196,'iron',NULL,0.0000252000,'Iron',73970),(56414,37,3835,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',73971),(56415,21,3836,3894,'calcium',NULL,0.0545600000,'Calcium',73977),(56416,23,3836,3894,'magnesium',NULL,0.0545600000,'Magnesium',73978),(56417,24,3836,3894,'phosphorus',NULL,0.0843200000,'Phosphorus',73979),(56418,25,3836,3894,'potassium',NULL,0.9920000000,'Potassium',73980),(56419,26,3836,3894,'sodium',NULL,0.0049600000,'Sodium',73981),(56420,34,3836,3894,'vitamin_A',NULL,0.0000496000,'Vitamin A',73982),(56421,38,3836,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56422,41,3836,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',73983),(56423,52,3836,3894,'vitamin_C',NULL,0.2480000000,'Vitamin C',73984),(56424,58,3836,3894,'folate',NULL,0.0001488000,'Folate, total',73985),(56425,59,3836,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',73986),(56426,22,3836,3894,'iron',NULL,0.0009920000,'Iron',73987),(56427,27,3836,3894,'zinc',NULL,0.0002480000,'Zinc',73988),(56428,37,3836,3894,'vitamin_E',NULL,0.0001984000,'Vitamin E',73989),(56429,53,3836,3894,'thiamin',NULL,0.0004464000,'Thiamin',73990),(56430,54,3836,3894,'riboflavin',NULL,0.0001488000,'Riboflavin',73991),(56431,20,3836,3894,'fiber',NULL,0.9920000000,'Fiber',73992),(56432,21,3837,4059,'calcium',NULL,0.0120400000,'Calcium',73998),(56433,23,3837,4059,'magnesium',NULL,0.0086000000,'Magnesium',73999),(56434,24,3837,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',74000),(56435,25,3837,4059,'potassium',NULL,0.1857600000,'Potassium',74001),(56436,26,3837,4059,'sodium',NULL,0.0017200000,'Sodium',74002),(56437,34,3837,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',74003),(56438,20,3837,4059,'fiber',NULL,3.9560000000,'Fiber',74004),(56439,58,3837,4059,'folate',NULL,0.0000051600,'Folate, total',74005),(56440,53,3837,4059,'thiamin',NULL,0.0000292400,'Thiamin',74006),(56441,54,3837,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',74007),(56442,22,3837,4059,'iron',NULL,0.0002064000,'Iron',74008),(56443,27,3837,4059,'zinc',NULL,0.0000860000,'Zinc',74009),(56444,37,3837,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',74010),(56445,20,3838,565,'fiber',NULL,2.5800000000,'Fiber',74017),(56446,34,3838,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',74018),(56447,41,3838,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74019),(56448,37,3838,565,'vitamin_E',NULL,0.0001440000,'Vitamin E',74020),(56449,53,3838,565,'thiamin',NULL,0.0000780000,'Thiamin',74021),(56450,54,3838,565,'riboflavin',NULL,0.0001980000,'Riboflavin',74022),(56451,59,3838,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74023),(56452,52,3838,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',74024),(56453,26,3838,565,'sodium',NULL,0.3492000000,'Sodium',74025),(56454,25,3838,565,'potassium',NULL,0.0936000000,'Potassium',74026),(56455,21,3838,565,'calcium',NULL,0.0276000000,'Calcium',74027),(56456,24,3838,565,'phosphorus',NULL,0.0798000000,'Phosphorus',74028),(56457,23,3838,565,'magnesium',NULL,0.0216000000,'Magnesium',74029),(56458,22,3838,565,'iron',NULL,0.0009600000,'Iron',74030),(56459,27,3838,565,'zinc',NULL,0.0004800000,'Zinc',74031),(56460,20,3839,1677,'fiber',NULL,0.0000000000,'Fiber',74038),(56461,21,3839,1677,'calcium',NULL,0.0750000000,'Calcium',74039),(56462,23,3839,1677,'magnesium',NULL,0.0150000000,'Magnesium',74040),(56463,24,3839,1677,'phosphorus',NULL,0.2580000000,'Phosphorus',74041),(56464,25,3839,1677,'potassium',NULL,0.1890000000,'Potassium',74042),(56465,26,3839,1677,'sodium',NULL,0.1860000000,'Sodium',74043),(56466,34,3839,1677,'vitamin_A',NULL,0.0002235000,'Vitamin A',74044),(56467,22,3839,1677,'iron',NULL,0.0017850000,'Iron',74045),(56468,27,3839,1677,'zinc',NULL,0.0015750000,'Zinc',74046),(56469,37,3839,1677,'vitamin_E',NULL,0.0015450000,'Vitamin E',74047),(56470,38,3839,1677,'vitamin_D',NULL,130.5000000000,'Vitamin D',NULL),(56471,52,3839,1677,'vitamin_C',NULL,0.0000000000,'Vitamin C',74048),(56472,58,3839,1677,'folate',NULL,0.0000660000,'Folate, total',74049),(56473,41,3839,1677,'vitamin_D23',NULL,0.0000033000,'Vitamin D (D2 + D3)',74050),(56474,59,3839,1677,'vitamin_B12',NULL,0.0000016650,'Vitamin B-12',74051),(56475,53,3839,1677,'thiamin',NULL,0.0000990000,'Thiamin',74052),(56476,54,3839,1677,'riboflavin',NULL,0.0007695000,'Riboflavin',74053),(56477,40,3839,1677,'vitamin_D3',NULL,0.0000033000,'Vitamin D3',NULL),(56478,21,3840,2872,'calcium',NULL,0.0252000000,'Calcium',74062),(56479,23,3840,2872,'magnesium',NULL,0.0315000000,'Magnesium',74063),(56480,24,3840,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',74064),(56481,25,3840,2872,'potassium',NULL,0.5455800000,'Potassium',74065),(56482,26,3840,2872,'sodium',NULL,0.4851000000,'Sodium',74066),(56483,34,3840,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',74067),(56484,38,3840,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56485,41,3840,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74068),(56486,58,3840,2872,'folate',NULL,0.0000151200,'Folate, total',74069),(56487,59,3840,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74070),(56488,20,3840,2872,'fiber',NULL,2.6460000000,'Fiber',74071),(56489,52,3840,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',74072),(56490,22,3840,2872,'iron',NULL,0.0008316000,'Iron',74073),(56491,27,3840,2872,'zinc',NULL,0.0005040000,'Zinc',74074),(56492,37,3840,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',74075),(56493,53,3840,2872,'thiamin',NULL,0.0001373400,'Thiamin',74076),(56494,54,3840,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',74077),(56495,20,3841,565,'fiber',NULL,1.2900000000,'Fiber',74082),(56496,34,3841,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',74083),(56497,41,3841,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74084),(56498,37,3841,565,'vitamin_E',NULL,0.0000720000,'Vitamin E',74085),(56499,53,3841,565,'thiamin',NULL,0.0000390000,'Thiamin',74086),(56500,54,3841,565,'riboflavin',NULL,0.0000990000,'Riboflavin',74087),(56501,59,3841,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74088),(56502,52,3841,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',74089),(56503,26,3841,565,'sodium',NULL,0.1746000000,'Sodium',74090),(56504,25,3841,565,'potassium',NULL,0.0468000000,'Potassium',74091),(56505,21,3841,565,'calcium',NULL,0.0138000000,'Calcium',74092),(56506,24,3841,565,'phosphorus',NULL,0.0399000000,'Phosphorus',74093),(56507,23,3841,565,'magnesium',NULL,0.0108000000,'Magnesium',74094),(56508,22,3841,565,'iron',NULL,0.0004800000,'Iron',74095),(56509,27,3841,565,'zinc',NULL,0.0002400000,'Zinc',74096),(56510,21,3842,5084,'calcium',NULL,0.0866400000,'Calcium',74102),(56511,23,3842,5084,'magnesium',NULL,0.0615600000,'Magnesium',74103),(56512,24,3842,5084,'phosphorus',NULL,0.1231200000,'Phosphorus',74104),(56513,25,3842,5084,'potassium',NULL,1.0830000000,'Potassium',74105),(56514,26,3842,5084,'sodium',NULL,0.5608800000,'Sodium',74106),(56515,38,3842,5084,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56516,41,3842,5084,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74107),(56517,58,3842,5084,'folate',NULL,0.0000136800,'Folate, total',74108),(56518,59,3842,5084,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74109),(56519,20,3842,5084,'fiber',NULL,7.5240000000,'Fiber',74110),(56520,52,3842,5084,'vitamin_C',NULL,0.0446880000,'Vitamin C',74111),(56521,22,3842,5084,'iron',NULL,0.0015732000,'Iron',74112),(56522,27,3842,5084,'zinc',NULL,0.0007296000,'Zinc',74113),(56523,37,3842,5084,'vitamin_E',NULL,0.0016188000,'Vitamin E',74114),(56524,53,3842,5084,'thiamin',NULL,0.0002439600,'Thiamin',74115),(56525,54,3842,5084,'riboflavin',NULL,0.0002416800,'Riboflavin',74116),(56526,20,3843,48571,'fiber',NULL,0.0000000000,'Fiber',74123),(56527,34,3843,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',74124),(56528,41,3843,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',74125),(56529,37,3843,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',74126),(56530,53,3843,48571,'thiamin',NULL,0.0002100000,'Thiamin',74127),(56531,54,3843,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',74128),(56532,59,3843,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74129),(56533,58,3843,48571,'folate',NULL,0.0000090000,'Folate, total',74130),(56534,52,3843,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',74131),(56535,26,3843,48571,'sodium',NULL,0.0825000000,'Sodium',74132),(56536,25,3843,48571,'potassium',NULL,0.6900000000,'Potassium',74133),(56537,21,3843,48571,'calcium',NULL,0.0090000000,'Calcium',74134),(56538,23,3843,48571,'magnesium',NULL,0.0540000000,'Magnesium',74135),(56539,24,3843,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',74136),(56540,22,3843,48571,'iron',NULL,0.0006000000,'Iron',74137),(56541,27,3843,48571,'zinc',NULL,0.0012000000,'Zinc',74138),(56542,21,3844,4848,'calcium',NULL,0.0227500000,'Calcium',74144),(56543,23,3844,4848,'magnesium',NULL,0.0200200000,'Magnesium',74145),(56544,24,3844,4848,'phosphorus',NULL,0.0464100000,'Phosphorus',74146),(56545,25,3844,4848,'potassium',NULL,0.1537900000,'Potassium',74147),(56546,26,3844,4848,'sodium',NULL,0.0318500000,'Sodium',74148),(56547,34,3844,4848,'vitamin_A',NULL,0.0001947400,'Vitamin A',74149),(56548,38,3844,4848,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56549,41,3844,4848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74150),(56550,58,3844,4848,'folate',NULL,0.0000172900,'Folate, total',74151),(56551,59,3844,4848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74152),(56552,52,3844,4848,'vitamin_C',NULL,0.0029120000,'Vitamin C',74153),(56553,53,3844,4848,'thiamin',NULL,0.0000646100,'Thiamin',74154),(56554,54,3844,4848,'riboflavin',NULL,0.0001092000,'Riboflavin',74155),(56555,20,3844,4848,'fiber',NULL,4.0040000000,'Fiber',74156),(56556,22,3844,4848,'iron',NULL,0.0007462000,'Iron',74157),(56557,27,3844,4848,'zinc',NULL,0.0004459000,'Zinc',74158),(56558,37,3844,4848,'vitamin_E',NULL,0.0003458000,'Vitamin E',74159),(56559,20,3845,2196,'fiber',NULL,0.0000000000,'Fiber',74165),(56560,21,3845,2196,'calcium',NULL,0.0000450000,'Calcium',74166),(56561,23,3845,2196,'magnesium',NULL,0.0000000000,'Magnesium',74167),(56562,24,3845,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',74168),(56563,25,3845,2196,'potassium',NULL,0.0000450000,'Potassium',74169),(56564,26,3845,2196,'sodium',NULL,0.0000900000,'Sodium',74170),(56565,27,3845,2196,'zinc',NULL,0.0000000000,'Zinc',74171),(56566,34,3845,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',74172),(56567,38,3845,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56568,41,3845,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74173),(56569,52,3845,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',74174),(56570,53,3845,2196,'thiamin',NULL,0.0000000000,'Thiamin',74175),(56571,54,3845,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',74176),(56572,58,3845,2196,'folate',NULL,0.0000000000,'Folate, total',74177),(56573,59,3845,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74178),(56574,22,3845,2196,'iron',NULL,0.0000252000,'Iron',74179),(56575,37,3845,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',74180),(56576,20,3846,47929,'fiber',NULL,1.2000000000,'Fiber',74186),(56577,34,3846,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',74187),(56578,41,3846,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74188),(56579,37,3846,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',74189),(56580,53,3846,47929,'thiamin',NULL,0.0000400000,'Thiamin',74190),(56581,54,3846,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',74191),(56582,59,3846,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74192),(56583,58,3846,47929,'folate',NULL,0.0000000000,'Folate, total',74193),(56584,52,3846,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',74194),(56585,26,3846,47929,'sodium',NULL,0.0010000000,'Sodium',74195),(56586,25,3846,47929,'potassium',NULL,0.1000000000,'Potassium',74196),(56587,21,3846,47929,'calcium',NULL,0.0050000000,'Calcium',74197),(56588,23,3846,47929,'magnesium',NULL,0.0040000000,'Magnesium',74198),(56589,24,3846,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',74199),(56590,22,3846,47929,'iron',NULL,0.0000900000,'Iron',74200),(56591,27,3846,47929,'zinc',NULL,0.0000000000,'Zinc',74201),(56592,21,3847,3894,'calcium',NULL,0.0272800000,'Calcium',74207),(56593,23,3847,3894,'magnesium',NULL,0.0272800000,'Magnesium',74208),(56594,24,3847,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',74209),(56595,25,3847,3894,'potassium',NULL,0.4960000000,'Potassium',74210),(56596,26,3847,3894,'sodium',NULL,0.0024800000,'Sodium',74211),(56597,34,3847,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',74212),(56598,38,3847,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56599,41,3847,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74213),(56600,52,3847,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',74214),(56601,58,3847,3894,'folate',NULL,0.0000744000,'Folate, total',74215),(56602,59,3847,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74216),(56603,22,3847,3894,'iron',NULL,0.0004960000,'Iron',74217),(56604,27,3847,3894,'zinc',NULL,0.0001240000,'Zinc',74218),(56605,37,3847,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',74219),(56606,53,3847,3894,'thiamin',NULL,0.0002232000,'Thiamin',74220),(56607,54,3847,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',74221),(56608,20,3847,3894,'fiber',NULL,0.4960000000,'Fiber',74222),(56609,20,3848,1775,'fiber',NULL,0.0000000000,'Fiber',74229),(56610,21,3848,1775,'calcium',NULL,0.1870000000,'Calcium',74230),(56611,23,3848,1775,'magnesium',NULL,0.0187000000,'Magnesium',74231),(56612,24,3848,1775,'phosphorus',NULL,0.2295000000,'Phosphorus',74232),(56613,25,3848,1775,'potassium',NULL,0.2397000000,'Potassium',74233),(56614,26,3848,1775,'sodium',NULL,0.0612000000,'Sodium',74234),(56615,34,3848,1775,'vitamin_A',NULL,0.0000017000,'Vitamin A',74235),(56616,38,3848,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56617,39,3848,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(56618,40,3848,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(56619,41,3848,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74236),(56620,52,3848,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',74237),(56621,58,3848,1775,'folate',NULL,0.0000119000,'Folate, total',74238),(56622,27,3848,1775,'zinc',NULL,0.0008840000,'Zinc',74239),(56623,53,3848,1775,'thiamin',NULL,0.0000391000,'Thiamin',74240),(56624,54,3848,1775,'riboflavin',NULL,0.0004726000,'Riboflavin',74241),(56625,22,3848,1775,'iron',NULL,0.0001190000,'Iron',74242),(56626,37,3848,1775,'vitamin_E',NULL,0.0000170000,'Vitamin E',74243),(56627,59,3848,1775,'vitamin_B12',NULL,0.0000012750,'Vitamin B-12',74244),(56628,21,3849,5228,'calcium',NULL,0.0759780000,'Calcium',74250),(56629,23,3849,5228,'magnesium',NULL,0.0790965000,'Magnesium',74251),(56630,24,3849,5228,'phosphorus',NULL,0.1335285000,'Phosphorus',74252),(56631,25,3849,5228,'potassium',NULL,0.2021355000,'Potassium',74253),(56632,26,3849,5228,'sodium',NULL,0.0008505000,'Sodium',74254),(56633,34,3849,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',74255),(56634,38,3849,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(56635,41,3849,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74256),(56636,52,3849,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',74257),(56637,58,3849,5228,'folate',NULL,0.0000155925,'Folate, total',74258),(56638,59,3849,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74259),(56639,22,3849,5228,'iron',NULL,0.0010574550,'Iron',74260),(56640,27,3849,5228,'zinc',NULL,0.0009383850,'Zinc',74261),(56641,37,3849,5228,'vitamin_E',NULL,0.0067756500,'Vitamin E',74262),(56642,53,3849,5228,'thiamin',NULL,0.0000218295,'Thiamin',74263),(56643,54,3849,5228,'riboflavin',NULL,0.0003393495,'Riboflavin',74264),(56644,20,3849,5228,'fiber',NULL,3.0901500000,'Fiber',74265),(56645,20,3850,50791,'fiber',NULL,2.0000000000,'Fiber',74271),(56646,41,3850,50791,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',74272),(56647,53,3850,50791,'thiamin',NULL,0.0002200000,'Thiamin',74273),(56648,54,3850,50791,'riboflavin',NULL,0.0004200000,'Riboflavin',74274),(56649,59,3850,50791,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',74275),(56650,26,3850,50791,'sodium',NULL,0.0480000000,'Sodium',74276),(56651,25,3850,50791,'potassium',NULL,0.1880000000,'Potassium',74277),(56652,21,3850,50791,'calcium',NULL,0.2400000000,'Calcium',74278),(56653,23,3850,50791,'magnesium',NULL,0.0300000000,'Magnesium',74279),(56654,24,3850,50791,'phosphorus',NULL,0.1440000000,'Phosphorus',74280),(56655,22,3850,50791,'iron',NULL,0.0009000000,'Iron',74281),(56656,27,3850,50791,'zinc',NULL,0.0004000000,'Zinc',74282),(56657,26,3851,82578,'sodium',NULL,0.0020000000,'Sodium',74287),(56658,23,3851,82578,'magnesium',NULL,0.0520000000,'Magnesium',74288),(56659,24,3851,82578,'phosphorus',NULL,0.1935000000,'Phosphorus',74289),(56660,25,3851,82578,'potassium',NULL,0.1625000000,'Potassium',74290),(56661,21,3851,82578,'calcium',NULL,0.0250000000,'Calcium',74291),(56662,22,3851,82578,'iron',NULL,0.0019000000,'Iron',74292),(56663,27,3851,82578,'zinc',NULL,0.0013000000,'Zinc',74293),(56664,20,3851,82578,'fiber',NULL,5.3000000000,'Fiber',74294),(56665,37,3851,82578,'vitamin_E',NULL,0.0007500000,'Vitamin E',74295),(56666,52,3851,82578,'vitamin_C',NULL,0.0000000000,'Vitamin C',74296),(56667,53,3851,82578,'thiamin',NULL,0.0002150000,'Thiamin',74297),(56668,54,3851,82578,'riboflavin',NULL,0.0000250000,'Riboflavin',74298),(56669,59,3851,82578,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',74299),(56670,58,3851,82578,'folate',NULL,0.0000280000,'Folate, total',74300),(56671,20,3852,50537,'fiber',NULL,3.8000000000,'Fiber',74306),(56672,34,3852,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',74307),(56673,41,3852,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74308),(56674,37,3852,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',74309),(56675,53,3852,50537,'thiamin',NULL,0.0000200000,'Thiamin',74310),(56676,54,3852,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',74311),(56677,59,3852,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74312),(56678,58,3852,50537,'folate',NULL,0.0000610000,'Folate, total',74313),(56679,52,3852,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',74314),(56680,26,3852,50537,'sodium',NULL,0.0010000000,'Sodium',74315),(56681,25,3852,50537,'potassium',NULL,0.1700000000,'Potassium',74316),(56682,21,3852,50537,'calcium',NULL,0.0170000000,'Calcium',74317),(56683,23,3852,50537,'magnesium',NULL,0.0120000000,'Magnesium',74318),(56684,24,3852,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',74319),(56685,22,3852,50537,'iron',NULL,0.0002500000,'Iron',74320),(56686,27,3852,50537,'zinc',NULL,0.0001000000,'Zinc',74321),(56687,34,3853,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',74327),(56688,41,3853,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74328),(56689,37,3853,50734,'vitamin_E',NULL,0.0007700000,'Vitamin E',74329),(56690,53,3853,50734,'thiamin',NULL,0.0000800000,'Thiamin',74330),(56691,54,3853,50734,'riboflavin',NULL,0.0000280000,'Riboflavin',74331),(56692,59,3853,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74332),(56693,58,3853,50734,'folate',NULL,0.0000132000,'Folate, total',74333),(56694,52,3853,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',74334),(56695,26,3853,50734,'sodium',NULL,0.0014000000,'Sodium',74335),(56696,25,3853,50734,'potassium',NULL,0.0900000000,'Potassium',74336),(56697,21,3853,50734,'calcium',NULL,0.0188000000,'Calcium',74337),(56698,23,3853,50734,'magnesium',NULL,0.0320000000,'Magnesium',74338),(56699,24,3853,50734,'phosphorus',NULL,0.0760000000,'Phosphorus',74339),(56700,22,3853,50734,'iron',NULL,0.0005800000,'Iron',74340),(56701,27,3853,50734,'zinc',NULL,0.0005400000,'Zinc',74341),(56702,20,3854,50140,'fiber',NULL,5.7200000000,'Fiber',74349),(56703,34,3854,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',74350),(56704,41,3854,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74351),(56705,37,3854,50140,'vitamin_E',NULL,0.0001100000,'Vitamin E',74352),(56706,53,3854,50140,'thiamin',NULL,0.0004400000,'Thiamin',74353),(56707,54,3854,50140,'riboflavin',NULL,0.0000440000,'Riboflavin',74354),(56708,59,3854,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74355),(56709,58,3854,50140,'folate',NULL,0.0000396000,'Folate, total',74356),(56710,52,3854,50140,'vitamin_C',NULL,0.0132000000,'Vitamin C',74357),(56711,26,3854,50140,'sodium',NULL,0.0044000000,'Sodium',74358),(56712,25,3854,50140,'potassium',NULL,1.3200000000,'Potassium',74359),(56713,21,3854,50140,'calcium',NULL,0.0242000000,'Calcium',74360),(56714,23,3854,50140,'magnesium',NULL,0.0594000000,'Magnesium',74361),(56715,24,3854,50140,'phosphorus',NULL,0.0990000000,'Phosphorus',74362),(56716,22,3854,50140,'iron',NULL,0.0013860000,'Iron',74363),(56717,27,3854,50140,'zinc',NULL,0.0008800000,'Zinc',74364),(56718,20,3855,48936,'fiber',NULL,0.0990000000,'Fiber',74371),(56719,59,3855,48936,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74372),(56720,26,3855,48936,'sodium',NULL,0.1485000000,'Sodium',74373),(56721,25,3855,48936,'potassium',NULL,0.1732500000,'Potassium',74374),(56722,21,3855,48936,'calcium',NULL,0.0960300000,'Calcium',74375),(56723,23,3855,48936,'magnesium',NULL,0.0128700000,'Magnesium',74376),(56724,24,3855,48936,'phosphorus',NULL,0.1049400000,'Phosphorus',74377),(56725,22,3855,48936,'iron',NULL,0.0005346000,'Iron',74378),(56726,27,3855,48936,'zinc',NULL,0.0011880000,'Zinc',74379),(56727,23,3856,28300,'magnesium',NULL,0.0300000000,'Magnesium',74384),(56728,58,3856,28300,'folate',NULL,0.0000660000,'Folate, total',74385),(56729,22,3856,28300,'iron',NULL,0.0016200000,'Iron',74386),(56730,41,3856,28300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74387),(56731,27,3856,28300,'zinc',NULL,0.0007400000,'Zinc',74388),(56732,53,3856,28300,'thiamin',NULL,0.0000800000,'Thiamin',74389),(56733,26,3856,28300,'sodium',NULL,1.1980000000,'Sodium',74390),(56734,37,3856,28300,'vitamin_E',NULL,0.0016400000,'Vitamin E',74391),(56735,25,3856,28300,'potassium',NULL,0.4060000000,'Potassium',74392),(56736,21,3856,28300,'calcium',NULL,0.0460000000,'Calcium',74393),(56737,52,3856,28300,'vitamin_C',NULL,0.0854000000,'Vitamin C',74394),(56738,24,3856,28300,'phosphorus',NULL,0.1080000000,'Phosphorus',74395),(56739,59,3856,28300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74396),(56740,54,3856,28300,'riboflavin',NULL,0.0000800000,'Riboflavin',74397),(56741,21,3857,27664,'calcium',NULL,0.1350000000,'Calcium',74403),(56742,34,3857,27664,'vitamin_A',NULL,0.0000165000,'Vitamin A',74404),(56743,53,3857,27664,'thiamin',NULL,0.0000450000,'Thiamin',74405),(56744,52,3857,27664,'vitamin_C',NULL,0.0030000000,'Vitamin C',74406),(56745,22,3857,27664,'iron',NULL,0.0007500000,'Iron',74407),(56746,26,3857,27664,'sodium',NULL,0.1935000000,'Sodium',74408),(56747,20,3857,27664,'fiber',NULL,1.5000000000,'Fiber',74409),(56748,37,3857,27664,'vitamin_E',NULL,0.0001950000,'Vitamin E',74410),(56749,27,3857,27664,'zinc',NULL,0.0006000000,'Zinc',74411),(56750,25,3857,27664,'potassium',NULL,0.2700000000,'Potassium',74412),(56751,54,3857,27664,'riboflavin',NULL,0.0002400000,'Riboflavin',74413),(56752,41,3857,27664,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',74414),(56753,24,3857,27664,'phosphorus',NULL,0.1200000000,'Phosphorus',74415),(56754,58,3857,27664,'folate',NULL,0.0000045000,'Folate, total',74416),(56755,20,3858,48335,'fiber',NULL,0.0900000000,'Fiber',74423),(56756,34,3858,48335,'vitamin_A',NULL,0.0000000000,'Vitamin A',74424),(56757,41,3858,48335,'vitamin_D23',NULL,0.0000012600,'Vitamin D (D2 + D3)',74425),(56758,53,3858,48335,'thiamin',NULL,0.0003600000,'Thiamin',74426),(56759,54,3858,48335,'riboflavin',NULL,0.0003900000,'Riboflavin',74427),(56760,59,3858,48335,'vitamin_B12',NULL,0.0000002700,'Vitamin B-12',74428),(56761,58,3858,48335,'folate',NULL,0.0000531000,'Folate, total',74429),(56762,52,3858,48335,'vitamin_C',NULL,0.0000000000,'Vitamin C',74430),(56763,26,3858,48335,'sodium',NULL,0.1380000000,'Sodium',74431),(56764,22,3858,48335,'iron',NULL,0.0023700000,'Iron',74432),(56765,20,3859,49561,'fiber',NULL,0.0000000000,'Fiber',74438),(56766,34,3859,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',74439),(56767,41,3859,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74440),(56768,37,3859,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',74441),(56769,53,3859,49561,'thiamin',NULL,0.0000300000,'Thiamin',74442),(56770,54,3859,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',74443),(56771,59,3859,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',74444),(56772,58,3859,49561,'folate',NULL,0.0000090000,'Folate, total',74445),(56773,52,3859,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',74446),(56774,26,3859,49561,'sodium',NULL,0.0430000000,'Sodium',74447),(56775,25,3859,49561,'potassium',NULL,0.1560000000,'Potassium',74448),(56776,21,3859,49561,'calcium',NULL,0.1200000000,'Calcium',74449),(56777,23,3859,49561,'magnesium',NULL,0.0110000000,'Magnesium',74450),(56778,24,3859,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',74451),(56779,22,3859,49561,'iron',NULL,0.0000200000,'Iron',74452),(56780,27,3859,49561,'zinc',NULL,0.0004000000,'Zinc',74453),(56781,20,3860,47997,'fiber',NULL,1.6800000000,'Fiber',74459),(56782,34,3860,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',74460),(56783,41,3860,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74461),(56784,37,3860,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',74462),(56785,53,3860,47997,'thiamin',NULL,0.0001800000,'Thiamin',74463),(56786,54,3860,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',74464),(56787,59,3860,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74465),(56788,58,3860,47997,'folate',NULL,0.0000168000,'Folate, total',74466),(56789,52,3860,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',74467),(56790,26,3860,47997,'sodium',NULL,0.0000000000,'Sodium',74468),(56791,25,3860,47997,'potassium',NULL,0.3960000000,'Potassium',74469),(56792,21,3860,47997,'calcium',NULL,0.0072000000,'Calcium',74470),(56793,23,3860,47997,'magnesium',NULL,0.0324000000,'Magnesium',74471),(56794,24,3860,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',74472),(56795,22,3860,47997,'iron',NULL,0.0003240000,'Iron',74473),(56796,27,3860,47997,'zinc',NULL,0.0002400000,'Zinc',74474),(56797,20,3861,48441,'fiber',NULL,2.1500000000,'Fiber',74481),(56798,34,3861,48441,'vitamin_A',NULL,0.0000005000,'Vitamin A',74482),(56799,41,3861,48441,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74483),(56800,37,3861,48441,'vitamin_E',NULL,0.0006500000,'Vitamin E',74484),(56801,53,3861,48441,'thiamin',NULL,0.0002050000,'Thiamin',74485),(56802,54,3861,48441,'riboflavin',NULL,0.0000800000,'Riboflavin',74486),(56803,59,3861,48441,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74487),(56804,58,3861,48441,'folate',NULL,0.0000340000,'Folate, total',74488),(56805,52,3861,48441,'vitamin_C',NULL,0.0000000000,'Vitamin C',74489),(56806,26,3861,48441,'sodium',NULL,0.1450000000,'Sodium',74490),(56807,25,3861,48441,'potassium',NULL,0.3650000000,'Potassium',74491),(56808,21,3861,48441,'calcium',NULL,0.0175000000,'Calcium',74492),(56809,23,3861,48441,'magnesium',NULL,0.1250000000,'Magnesium',74493),(56810,24,3861,48441,'phosphorus',NULL,0.2550000000,'Phosphorus',74494),(56811,22,3861,48441,'iron',NULL,0.0031000000,'Iron',74495),(56812,27,3861,48441,'zinc',NULL,0.0028500000,'Zinc',74496),(56813,21,3862,8479,'calcium',NULL,0.2546000000,'Calcium',74503),(56814,23,3862,8479,'magnesium',NULL,0.0857600000,'Magnesium',74504),(56815,24,3862,8479,'phosphorus',NULL,0.5762000000,'Phosphorus',74505),(56816,25,3862,8479,'potassium',NULL,0.6056800000,'Potassium',74506),(56817,26,3862,8479,'sodium',NULL,1.6884000000,'Sodium',74507),(56818,34,3862,8479,'vitamin_A',NULL,0.0000938000,'Vitamin A',74508),(56819,38,3862,8479,'vitamin_D',NULL,13.4000000000,'Vitamin D',NULL),(56820,58,3862,8479,'folate',NULL,0.0000830800,'Folate, total',74509),(56821,41,3862,8479,'vitamin_D23',NULL,0.0000002680,'Vitamin D (D2 + D3)',74510),(56822,22,3862,8479,'iron',NULL,0.0036716000,'Iron',74511),(56823,27,3862,8479,'zinc',NULL,0.0035912000,'Zinc',74512),(56824,37,3862,8479,'vitamin_E',NULL,0.0016348000,'Vitamin E',74513),(56825,59,3862,8479,'vitamin_B12',NULL,0.0000012596,'Vitamin B-12',74514),(56826,53,3862,8479,'thiamin',NULL,0.0004609600,'Thiamin',74515),(56827,54,3862,8479,'riboflavin',NULL,0.0004984800,'Riboflavin',74516),(56828,20,3862,8479,'fiber',NULL,3.2160000000,'Fiber',74517),(56829,52,3862,8479,'vitamin_C',NULL,0.0117920000,'Vitamin C',74518),(56830,20,3863,50797,'fiber',NULL,0.3750000000,'Fiber',74525),(56831,26,3863,50797,'sodium',NULL,0.1250000000,'Sodium',74526),(56832,21,3863,50797,'calcium',NULL,0.1700000000,'Calcium',74527),(56833,20,3864,47929,'fiber',NULL,1.2000000000,'Fiber',74533),(56834,34,3864,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',74534),(56835,41,3864,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74535),(56836,37,3864,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',74536),(56837,53,3864,47929,'thiamin',NULL,0.0000400000,'Thiamin',74537),(56838,54,3864,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',74538),(56839,59,3864,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74539),(56840,58,3864,47929,'folate',NULL,0.0000000000,'Folate, total',74540),(56841,52,3864,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',74541),(56842,26,3864,47929,'sodium',NULL,0.0010000000,'Sodium',74542),(56843,25,3864,47929,'potassium',NULL,0.1000000000,'Potassium',74543),(56844,21,3864,47929,'calcium',NULL,0.0050000000,'Calcium',74544),(56845,23,3864,47929,'magnesium',NULL,0.0040000000,'Magnesium',74545),(56846,24,3864,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',74546),(56847,22,3864,47929,'iron',NULL,0.0000900000,'Iron',74547),(56848,27,3864,47929,'zinc',NULL,0.0000000000,'Zinc',74548),(56849,20,3865,50728,'fiber',NULL,0.0000000000,'Fiber',74557),(56850,53,3865,50728,'thiamin',NULL,0.0001920000,'Thiamin',74558),(56851,54,3865,50728,'riboflavin',NULL,0.0008280000,'Riboflavin',74559),(56852,59,3865,50728,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',74560),(56853,58,3865,50728,'folate',NULL,0.0000072000,'Folate, total',74561),(56854,52,3865,50728,'vitamin_C',NULL,0.0000000000,'Vitamin C',74562),(56855,26,3865,50728,'sodium',NULL,0.0624000000,'Sodium',74563),(56856,25,3865,50728,'potassium',NULL,0.3480000000,'Potassium',74564),(56857,21,3865,50728,'calcium',NULL,0.0072000000,'Calcium',74565),(56858,23,3865,50728,'magnesium',NULL,0.0324000000,'Magnesium',74566),(56859,24,3865,50728,'phosphorus',NULL,0.2880000000,'Phosphorus',74567),(56860,22,3865,50728,'iron',NULL,0.0061200000,'Iron',74568),(56861,27,3865,50728,'zinc',NULL,0.0046800000,'Zinc',74569),(56862,20,3866,49140,'fiber',NULL,0.0500000000,'Fiber',74576),(56863,41,3866,49140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74577),(56864,59,3866,49140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74578),(56865,58,3866,49140,'folate',NULL,0.0000000000,'Folate, total',74579),(56866,52,3866,49140,'vitamin_C',NULL,0.0000000000,'Vitamin C',74580),(56867,26,3866,49140,'sodium',NULL,0.1925000000,'Sodium',74581),(56868,25,3866,49140,'potassium',NULL,0.0055000000,'Potassium',74582),(56869,21,3866,49140,'calcium',NULL,0.0010000000,'Calcium',74583),(56870,23,3866,49140,'magnesium',NULL,0.0005000000,'Magnesium',74584),(56871,24,3866,49140,'phosphorus',NULL,0.0025000000,'Phosphorus',74585),(56872,22,3866,49140,'iron',NULL,0.0000200000,'Iron',74586),(56873,27,3866,49140,'zinc',NULL,0.0000000000,'Zinc',74587),(56874,34,3867,48251,'vitamin_A',NULL,0.0000088000,'Vitamin A',74592),(56875,41,3867,48251,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74593),(56876,37,3867,48251,'vitamin_E',NULL,0.0016240000,'Vitamin E',74594),(56877,53,3867,48251,'thiamin',NULL,0.0000080000,'Thiamin',74595),(56878,54,3867,48251,'riboflavin',NULL,0.0000240000,'Riboflavin',74596),(56879,59,3867,48251,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74597),(56880,58,3867,48251,'folate',NULL,0.0000040000,'Folate, total',74598),(56881,52,3867,48251,'vitamin_C',NULL,0.0080000000,'Vitamin C',74599),(56882,26,3867,48251,'sodium',NULL,0.0008000000,'Sodium',74600),(56883,25,3867,48251,'potassium',NULL,0.1120000000,'Potassium',74601),(56884,21,3867,48251,'calcium',NULL,0.0280000000,'Calcium',74602),(56885,23,3867,48251,'magnesium',NULL,0.0152000000,'Magnesium',74603),(56886,24,3867,48251,'phosphorus',NULL,0.0208000000,'Phosphorus',74604),(56887,22,3867,48251,'iron',NULL,0.0004800000,'Iron',74605),(56888,27,3867,48251,'zinc',NULL,0.0001600000,'Zinc',74606),(56889,20,3868,50145,'fiber',NULL,2.4500000000,'Fiber',74613),(56890,34,3868,50145,'vitamin_A',NULL,0.0000857500,'Vitamin A',74614),(56891,41,3868,50145,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74615),(56892,37,3868,50145,'vitamin_E',NULL,0.0001575000,'Vitamin E',74616),(56893,53,3868,50145,'thiamin',NULL,0.0003325000,'Thiamin',74617),(56894,54,3868,50145,'riboflavin',NULL,0.0000350000,'Riboflavin',74618),(56895,59,3868,50145,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',74619),(56896,58,3868,50145,'folate',NULL,0.0000297500,'Folate, total',74620),(56897,52,3868,50145,'vitamin_C',NULL,0.0140000000,'Vitamin C',74621),(56898,26,3868,50145,'sodium',NULL,0.0630000000,'Sodium',74622),(56899,25,3868,50145,'potassium',NULL,0.5897500000,'Potassium',74623),(56900,21,3868,50145,'calcium',NULL,0.0245000000,'Calcium',74624),(56901,23,3868,50145,'magnesium',NULL,0.0297500000,'Magnesium',74625),(56902,24,3868,50145,'phosphorus',NULL,0.0612500000,'Phosphorus',74626),(56903,22,3868,50145,'iron',NULL,0.0005250000,'Iron',74627),(56904,27,3868,50145,'zinc',NULL,0.0003500000,'Zinc',74628),(56905,20,3869,48390,'fiber',NULL,0.0950000000,'Fiber',74634),(56906,53,3869,48390,'thiamin',NULL,0.0000190000,'Thiamin',74635),(56907,54,3869,48390,'riboflavin',NULL,0.0000095000,'Riboflavin',74636),(56908,59,3869,48390,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74637),(56909,58,3869,48390,'folate',NULL,0.0000133000,'Folate, total',74638),(56910,52,3869,48390,'vitamin_C',NULL,0.0199500000,'Vitamin C',74639),(56911,26,3869,48390,'sodium',NULL,0.0285000000,'Sodium',74640),(56912,25,3869,48390,'potassium',NULL,0.1938000000,'Potassium',74641),(56913,21,3869,48390,'calcium',NULL,0.0437000000,'Calcium',74642),(56914,23,3869,48390,'magnesium',NULL,0.0076000000,'Magnesium',74643),(56915,24,3869,48390,'phosphorus',NULL,0.0285000000,'Phosphorus',74644),(56916,22,3869,48390,'iron',NULL,0.0003135000,'Iron',74645),(56917,27,3869,48390,'zinc',NULL,0.0000950000,'Zinc',74646),(56918,34,3870,48355,'vitamin_A',NULL,0.0000477000,'Vitamin A',74653),(56919,41,3870,48355,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74654),(56920,37,3870,48355,'vitamin_E',NULL,0.0008100000,'Vitamin E',74655),(56921,53,3870,48355,'thiamin',NULL,0.0000630000,'Thiamin',74656),(56922,54,3870,48355,'riboflavin',NULL,0.0000810000,'Riboflavin',74657),(56923,59,3870,48355,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74658),(56924,58,3870,48355,'folate',NULL,0.0000990000,'Folate, total',74659),(56925,52,3870,48355,'vitamin_C',NULL,0.0540000000,'Vitamin C',74660),(56926,26,3870,48355,'sodium',NULL,0.0018000000,'Sodium',74661),(56927,25,3870,48355,'potassium',NULL,0.2790000000,'Potassium',74662),(56928,21,3870,48355,'calcium',NULL,0.0180000000,'Calcium',74663),(56929,23,3870,48355,'magnesium',NULL,0.0117000000,'Magnesium',74664),(56930,24,3870,48355,'phosphorus',NULL,0.0549000000,'Phosphorus',74665),(56931,22,3870,48355,'iron',NULL,0.0004500000,'Iron',74666),(56932,27,3870,48355,'zinc',NULL,0.0002700000,'Zinc',74667),(56933,20,3871,50177,'fiber',NULL,0.4080000000,'Fiber',74673),(56934,53,3871,50177,'thiamin',NULL,0.0000816000,'Thiamin',74674),(56935,54,3871,50177,'riboflavin',NULL,0.0003672000,'Riboflavin',74675),(56936,59,3871,50177,'vitamin_B12',NULL,0.0000017680,'Vitamin B-12',74676),(56937,58,3871,50177,'folate',NULL,0.0000136000,'Folate, total',74677),(56938,52,3871,50177,'vitamin_C',NULL,0.0027200000,'Vitamin C',74678),(56939,26,3871,50177,'sodium',NULL,0.1768000000,'Sodium',74679),(56940,25,3871,50177,'potassium',NULL,0.2924000000,'Potassium',74680),(56941,21,3871,50177,'calcium',NULL,0.1917600000,'Calcium',74681),(56942,23,3871,50177,'magnesium',NULL,0.0217600000,'Magnesium',74682),(56943,24,3871,50177,'phosphorus',NULL,0.1781600000,'Phosphorus',74683),(56944,22,3871,50177,'iron',NULL,0.0007752000,'Iron',74684),(56945,27,3871,50177,'zinc',NULL,0.0009520000,'Zinc',74685),(56946,20,3872,48913,'fiber',NULL,0.0000000000,'Fiber',74691),(56947,34,3872,48913,'vitamin_A',NULL,0.0000012000,'Vitamin A',74692),(56948,41,3872,48913,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74693),(56949,37,3872,48913,'vitamin_E',NULL,0.0000000000,'Vitamin E',74694),(56950,53,3872,48913,'thiamin',NULL,0.0000360000,'Thiamin',74695),(56951,54,3872,48913,'riboflavin',NULL,0.0002760000,'Riboflavin',74696),(56952,59,3872,48913,'vitamin_B12',NULL,0.0000010800,'Vitamin B-12',74697),(56953,58,3872,48913,'folate',NULL,0.0000096000,'Folate, total',74698),(56954,52,3872,48913,'vitamin_C',NULL,0.0012000000,'Vitamin C',74699),(56955,26,3872,48913,'sodium',NULL,0.0828000000,'Sodium',74700),(56956,25,3872,48913,'potassium',NULL,0.2280000000,'Potassium',74701),(56957,21,3872,48913,'calcium',NULL,0.1740000000,'Calcium',74702),(56958,23,3872,48913,'magnesium',NULL,0.0156000000,'Magnesium',74703),(56959,24,3872,48913,'phosphorus',NULL,0.1356000000,'Phosphorus',74704),(56960,22,3872,48913,'iron',NULL,0.0001440000,'Iron',74705),(56961,27,3872,48913,'zinc',NULL,0.0007200000,'Zinc',74706),(56962,20,3873,49601,'fiber',NULL,2.5500000000,'Fiber',74713),(56963,34,3873,49601,'vitamin_A',NULL,0.0000000000,'Vitamin A',74714),(56964,41,3873,49601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74715),(56965,37,3873,49601,'vitamin_E',NULL,0.0001560000,'Vitamin E',74716),(56966,53,3873,49601,'thiamin',NULL,0.0000510000,'Thiamin',74717),(56967,54,3873,49601,'riboflavin',NULL,0.0001110000,'Riboflavin',74718),(56968,59,3873,49601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74719),(56969,58,3873,49601,'folate',NULL,0.0000135000,'Folate, total',74720),(56970,52,3873,49601,'vitamin_C',NULL,0.0000000000,'Vitamin C',74721),(56971,26,3873,49601,'sodium',NULL,0.0198000000,'Sodium',74722),(56972,25,3873,49601,'potassium',NULL,0.1617000000,'Potassium',74723),(56973,21,3873,49601,'calcium',NULL,0.0234000000,'Calcium',74724),(56974,23,3873,49601,'magnesium',NULL,0.0261000000,'Magnesium',74725),(56975,24,3873,49601,'phosphorus',NULL,0.0909000000,'Phosphorus',74726),(56976,22,3873,49601,'iron',NULL,0.0008010000,'Iron',74727),(56977,27,3873,49601,'zinc',NULL,0.0004500000,'Zinc',74728),(56978,34,3874,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',74734),(56979,41,3874,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',74735),(56980,37,3874,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',74736),(56981,53,3874,50789,'thiamin',NULL,0.0001500000,'Thiamin',74737),(56982,54,3874,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',74738),(56983,59,3874,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',74739),(56984,58,3874,50789,'folate',NULL,0.0000225000,'Folate, total',74740),(56985,52,3874,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',74741),(56986,26,3874,50789,'sodium',NULL,0.0787500000,'Sodium',74742),(56987,25,3874,50789,'potassium',NULL,0.2850000000,'Potassium',74743),(56988,21,3874,50789,'calcium',NULL,0.2025000000,'Calcium',74744),(56989,23,3874,50789,'magnesium',NULL,0.0200000000,'Magnesium',74745),(56990,24,3874,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',74746),(56991,22,3874,50789,'iron',NULL,0.0001000000,'Iron',74747),(56992,27,3874,50789,'zinc',NULL,0.0007500000,'Zinc',74748),(56993,20,3875,50537,'fiber',NULL,3.8000000000,'Fiber',74754),(56994,34,3875,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',74755),(56995,41,3875,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74756),(56996,37,3875,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',74757),(56997,53,3875,50537,'thiamin',NULL,0.0000200000,'Thiamin',74758),(56998,54,3875,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',74759),(56999,59,3875,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74760),(57000,58,3875,50537,'folate',NULL,0.0000610000,'Folate, total',74761),(57001,52,3875,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',74762),(57002,26,3875,50537,'sodium',NULL,0.0010000000,'Sodium',74763),(57003,25,3875,50537,'potassium',NULL,0.1700000000,'Potassium',74764),(57004,21,3875,50537,'calcium',NULL,0.0170000000,'Calcium',74765),(57005,23,3875,50537,'magnesium',NULL,0.0120000000,'Magnesium',74766),(57006,24,3875,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',74767),(57007,22,3875,50537,'iron',NULL,0.0002500000,'Iron',74768),(57008,27,3875,50537,'zinc',NULL,0.0001000000,'Zinc',74769),(57009,20,3876,50140,'fiber',NULL,4.6800000000,'Fiber',74778),(57010,34,3876,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',74779),(57011,41,3876,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74780),(57012,37,3876,50140,'vitamin_E',NULL,0.0000900000,'Vitamin E',74781),(57013,53,3876,50140,'thiamin',NULL,0.0003600000,'Thiamin',74782),(57014,54,3876,50140,'riboflavin',NULL,0.0000360000,'Riboflavin',74783),(57015,59,3876,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74784),(57016,58,3876,50140,'folate',NULL,0.0000324000,'Folate, total',74785),(57017,52,3876,50140,'vitamin_C',NULL,0.0108000000,'Vitamin C',74786),(57018,26,3876,50140,'sodium',NULL,0.0036000000,'Sodium',74787),(57019,25,3876,50140,'potassium',NULL,1.0800000000,'Potassium',74788),(57020,21,3876,50140,'calcium',NULL,0.0198000000,'Calcium',74789),(57021,23,3876,50140,'magnesium',NULL,0.0486000000,'Magnesium',74790),(57022,24,3876,50140,'phosphorus',NULL,0.0810000000,'Phosphorus',74791),(57023,22,3876,50140,'iron',NULL,0.0011340000,'Iron',74792),(57024,27,3876,50140,'zinc',NULL,0.0007200000,'Zinc',74793),(57025,20,3877,47991,'fiber',NULL,10.0450000000,'Fiber',74800),(57026,34,3877,47991,'vitamin_A',NULL,0.0000082000,'Vitamin A',74801),(57027,41,3877,47991,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74802),(57028,37,3877,47991,'vitamin_E',NULL,0.0007175000,'Vitamin E',74803),(57029,53,3877,47991,'thiamin',NULL,0.0004305000,'Thiamin',74804),(57030,54,3877,47991,'riboflavin',NULL,0.0000615000,'Riboflavin',74805),(57031,59,3877,47991,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74806),(57032,58,3877,47991,'folate',NULL,0.0000594500,'Folate, total',74807),(57033,52,3877,47991,'vitamin_C',NULL,0.0000000000,'Vitamin C',74808),(57034,26,3877,47991,'sodium',NULL,0.3895000000,'Sodium',74809),(57035,25,3877,47991,'potassium',NULL,0.5576000000,'Potassium',74810),(57036,21,3877,47991,'calcium',NULL,0.0861000000,'Calcium',74811),(57037,23,3877,47991,'magnesium',NULL,0.0615000000,'Magnesium',74812),(57038,24,3877,47991,'phosphorus',NULL,0.1804000000,'Phosphorus',74813),(57039,22,3877,47991,'iron',NULL,0.0029110000,'Iron',74814),(57040,27,3877,47991,'zinc',NULL,0.0012300000,'Zinc',74815),(57041,20,3878,48498,'fiber',NULL,0.0000000000,'Fiber',74821),(57042,34,3878,48498,'vitamin_A',NULL,0.0001164000,'Vitamin A',74822),(57043,41,3878,48498,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',74823),(57044,37,3878,48498,'vitamin_E',NULL,0.0001560000,'Vitamin E',74824),(57045,53,3878,48498,'thiamin',NULL,0.0000090000,'Thiamin',74825),(57046,54,3878,48498,'riboflavin',NULL,0.0001170000,'Riboflavin',74826),(57047,59,3878,48498,'vitamin_B12',NULL,0.0000007200,'Vitamin B-12',74827),(57048,58,3878,48498,'folate',NULL,0.0000093000,'Folate, total',74828),(57049,52,3878,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',74829),(57050,26,3878,48498,'sodium',NULL,0.2169000000,'Sodium',74830),(57051,25,3878,48498,'potassium',NULL,0.0225000000,'Potassium',74831),(57052,21,3878,48498,'calcium',NULL,0.2217000000,'Calcium',74832),(57053,23,3878,48498,'magnesium',NULL,0.0087000000,'Magnesium',74833),(57054,24,3878,48498,'phosphorus',NULL,0.1515000000,'Phosphorus',74834),(57055,22,3878,48498,'iron',NULL,0.0000900000,'Iron',74835),(57056,27,3878,48498,'zinc',NULL,0.0012300000,'Zinc',74836),(57057,40,3878,48498,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(57058,34,3879,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',74842),(57059,41,3879,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74843),(57060,37,3879,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',74844),(57061,53,3879,50319,'thiamin',NULL,0.0001250000,'Thiamin',74845),(57062,54,3879,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',74846),(57063,59,3879,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74847),(57064,58,3879,50319,'folate',NULL,0.0000800000,'Folate, total',74848),(57065,52,3879,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',74849),(57066,26,3879,50319,'sodium',NULL,0.0200000000,'Sodium',74850),(57067,25,3879,50319,'potassium',NULL,0.4300000000,'Potassium',74851),(57068,21,3879,50319,'calcium',NULL,0.0475000000,'Calcium',74852),(57069,23,3879,50319,'magnesium',NULL,0.0225000000,'Magnesium',74853),(57070,24,3879,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',74854),(57071,22,3879,50319,'iron',NULL,0.0007250000,'Iron',74855),(57072,27,3879,50319,'zinc',NULL,0.0002500000,'Zinc',74856),(57073,20,3880,48435,'fiber',NULL,2.3400000000,'Fiber',74863),(57074,34,3880,48435,'vitamin_A',NULL,0.0011766000,'Vitamin A',74864),(57075,41,3880,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74865),(57076,37,3880,48435,'vitamin_E',NULL,0.0000540000,'Vitamin E',74866),(57077,53,3880,48435,'thiamin',NULL,0.0000780000,'Thiamin',74867),(57078,54,3880,48435,'riboflavin',NULL,0.0000060000,'Riboflavin',74868),(57079,59,3880,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74869),(57080,58,3880,48435,'folate',NULL,0.0000048000,'Folate, total',74870),(57081,52,3880,48435,'vitamin_C',NULL,0.0012000000,'Vitamin C',74871),(57082,26,3880,48435,'sodium',NULL,0.0162000000,'Sodium',74872),(57083,25,3880,48435,'potassium',NULL,0.1068000000,'Potassium',74873),(57084,21,3880,48435,'calcium',NULL,0.0156000000,'Calcium',74874),(57085,23,3880,48435,'magnesium',NULL,0.0042000000,'Magnesium',74875),(57086,24,3880,48435,'phosphorus',NULL,0.0096000000,'Phosphorus',74876),(57087,22,3880,48435,'iron',NULL,0.0001380000,'Iron',74877),(57088,27,3880,48435,'zinc',NULL,0.0000600000,'Zinc',74878),(57089,20,3881,48800,'fiber',NULL,0.4200000000,'Fiber',74884),(57090,34,3881,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',74885),(57091,41,3881,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74886),(57092,37,3881,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',74887),(57093,53,3881,48800,'thiamin',NULL,0.0000180000,'Thiamin',74888),(57094,54,3881,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',74889),(57095,59,3881,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74890),(57096,58,3881,48800,'folate',NULL,0.0000084000,'Folate, total',74891),(57097,52,3881,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',74892),(57098,26,3881,48800,'sodium',NULL,0.0024000000,'Sodium',74893),(57099,25,3881,48800,'potassium',NULL,0.0936000000,'Potassium',74894),(57100,21,3881,48800,'calcium',NULL,0.0126000000,'Calcium',74895),(57101,23,3881,48800,'magnesium',NULL,0.0060000000,'Magnesium',74896),(57102,24,3881,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',74897),(57103,22,3881,48800,'iron',NULL,0.0001800000,'Iron',74898),(57104,27,3881,48800,'zinc',NULL,0.0000600000,'Zinc',74899),(57105,20,3882,48936,'fiber',NULL,0.0330000000,'Fiber',74905),(57106,59,3882,48936,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74906),(57107,26,3882,48936,'sodium',NULL,0.0495000000,'Sodium',74907),(57108,25,3882,48936,'potassium',NULL,0.0577500000,'Potassium',74908),(57109,21,3882,48936,'calcium',NULL,0.0320100000,'Calcium',74909),(57110,23,3882,48936,'magnesium',NULL,0.0042900000,'Magnesium',74910),(57111,24,3882,48936,'phosphorus',NULL,0.0349800000,'Phosphorus',74911),(57112,22,3882,48936,'iron',NULL,0.0001782000,'Iron',74912),(57113,27,3882,48936,'zinc',NULL,0.0003960000,'Zinc',74913),(57114,20,3883,48011,'fiber',NULL,0.0000000000,'Fiber',74921),(57115,34,3883,48011,'vitamin_A',NULL,0.0000288000,'Vitamin A',74922),(57116,41,3883,48011,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74923),(57117,37,3883,48011,'vitamin_E',NULL,0.0003960000,'Vitamin E',74924),(57118,53,3883,48011,'thiamin',NULL,0.0002280000,'Thiamin',74925),(57119,54,3883,48011,'riboflavin',NULL,0.0002160000,'Riboflavin',74926),(57120,59,3883,48011,'vitamin_B12',NULL,0.0000034800,'Vitamin B-12',74927),(57121,58,3883,48011,'folate',NULL,0.0000048000,'Folate, total',74928),(57122,52,3883,48011,'vitamin_C',NULL,0.0000000000,'Vitamin C',74929),(57123,26,3883,48011,'sodium',NULL,0.0960000000,'Sodium',74930),(57124,25,3883,48011,'potassium',NULL,0.4680000000,'Potassium',74931),(57125,21,3883,48011,'calcium',NULL,0.0372000000,'Calcium',74932),(57126,23,3883,48011,'magnesium',NULL,0.0420000000,'Magnesium',74933),(57127,24,3883,48011,'phosphorus',NULL,0.2772000000,'Phosphorus',74934),(57128,22,3883,48011,'iron',NULL,0.0003240000,'Iron',74935),(57129,27,3883,48011,'zinc',NULL,0.0009600000,'Zinc',74936),(57130,20,3884,50250,'fiber',NULL,2.1600000000,'Fiber',74943),(57131,34,3884,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',74944),(57132,41,3884,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74945),(57133,37,3884,50250,'vitamin_E',NULL,0.0004140000,'Vitamin E',74946),(57134,53,3884,50250,'thiamin',NULL,0.0001440000,'Thiamin',74947),(57135,54,3884,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',74948),(57136,59,3884,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74949),(57137,58,3884,50250,'folate',NULL,0.0000090000,'Folate, total',74950),(57138,52,3884,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',74951),(57139,26,3884,50250,'sodium',NULL,0.0000000000,'Sodium',74952),(57140,25,3884,50250,'potassium',NULL,0.1512000000,'Potassium',74953),(57141,21,3884,50250,'calcium',NULL,0.0054000000,'Calcium',74954),(57142,23,3884,50250,'magnesium',NULL,0.0792000000,'Magnesium',74955),(57143,24,3884,50250,'phosphorus',NULL,0.2052000000,'Phosphorus',74956),(57144,22,3884,50250,'iron',NULL,0.0020160000,'Iron',74957),(57145,27,3884,50250,'zinc',NULL,0.0012600000,'Zinc',74958),(57146,20,3885,49732,'fiber',NULL,2.0000000000,'Fiber',74964),(57147,34,3885,49732,'vitamin_A',NULL,0.0000550000,'Vitamin A',74965),(57148,41,3885,49732,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74966),(57149,37,3885,49732,'vitamin_E',NULL,0.0004000000,'Vitamin E',74967),(57150,53,3885,49732,'thiamin',NULL,0.0000700000,'Thiamin',74968),(57151,54,3885,49732,'riboflavin',NULL,0.0000400000,'Riboflavin',74969),(57152,59,3885,49732,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74970),(57153,58,3885,49732,'folate',NULL,0.0000800000,'Folate, total',74971),(57154,52,3885,49732,'vitamin_C',NULL,0.0150000000,'Vitamin C',74972),(57155,26,3885,49732,'sodium',NULL,0.0390000000,'Sodium',74973),(57156,25,3885,49732,'potassium',NULL,0.2870000000,'Potassium',74974),(57157,21,3885,49732,'calcium',NULL,0.0730000000,'Calcium',74975),(57158,23,3885,49732,'magnesium',NULL,0.0160000000,'Magnesium',74976),(57159,24,3885,49732,'phosphorus',NULL,0.0470000000,'Phosphorus',74977),(57160,22,3885,49732,'iron',NULL,0.0009600000,'Iron',74978),(57161,27,3885,49732,'zinc',NULL,0.0004000000,'Zinc',74979),(57162,20,3886,50495,'fiber',NULL,0.0000000000,'Fiber',74986),(57163,34,3886,50495,'vitamin_A',NULL,0.0000000000,'Vitamin A',74987),(57164,41,3886,50495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',74988),(57165,53,3886,50495,'thiamin',NULL,0.0000025000,'Thiamin',74989),(57166,54,3886,50495,'riboflavin',NULL,0.0000065000,'Riboflavin',74990),(57167,59,3886,50495,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',74991),(57168,58,3886,50495,'folate',NULL,0.0000005500,'Folate, total',74992),(57169,52,3886,50495,'vitamin_C',NULL,0.0000000000,'Vitamin C',74993),(57170,26,3886,50495,'sodium',NULL,0.2750000000,'Sodium',74994),(57171,25,3886,50495,'potassium',NULL,0.0090000000,'Potassium',74995),(57172,21,3886,50495,'calcium',NULL,0.0008500000,'Calcium',74996),(57173,23,3886,50495,'magnesium',NULL,0.0018500000,'Magnesium',74997),(57174,24,3886,50495,'phosphorus',NULL,0.0023500000,'Phosphorus',74998),(57175,22,3886,50495,'iron',NULL,0.0001200000,'Iron',74999),(57176,27,3886,50495,'zinc',NULL,0.0000100000,'Zinc',75000),(57177,20,3887,48391,'fiber',NULL,2.6100000000,'Fiber',75007),(57178,34,3887,48391,'vitamin_A',NULL,0.0000027000,'Vitamin A',75008),(57179,41,3887,48391,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75009),(57180,37,3887,48391,'vitamin_E',NULL,0.0001800000,'Vitamin E',75010),(57181,53,3887,48391,'thiamin',NULL,0.0000180000,'Thiamin',75011),(57182,54,3887,48391,'riboflavin',NULL,0.0000090000,'Riboflavin',75012),(57183,59,3887,48391,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75013),(57184,58,3887,48391,'folate',NULL,0.0000351000,'Folate, total',75014),(57185,52,3887,48391,'vitamin_C',NULL,0.0495000000,'Vitamin C',75015),(57186,26,3887,48391,'sodium',NULL,0.0072000000,'Sodium',75016),(57187,25,3887,48391,'potassium',NULL,0.2250000000,'Potassium',75017),(57188,21,3887,48391,'calcium',NULL,0.0540000000,'Calcium',75018),(57189,23,3887,48391,'magnesium',NULL,0.0081000000,'Magnesium',75019),(57190,24,3887,48391,'phosphorus',NULL,0.0333000000,'Phosphorus',75020),(57191,22,3887,48391,'iron',NULL,0.0003600000,'Iron',75021),(57192,27,3887,48391,'zinc',NULL,0.0000900000,'Zinc',75022),(57193,20,3888,48435,'fiber',NULL,1.5600000000,'Fiber',75029),(57194,34,3888,48435,'vitamin_A',NULL,0.0007844000,'Vitamin A',75030),(57195,41,3888,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75031),(57196,37,3888,48435,'vitamin_E',NULL,0.0000360000,'Vitamin E',75032),(57197,53,3888,48435,'thiamin',NULL,0.0000520000,'Thiamin',75033),(57198,54,3888,48435,'riboflavin',NULL,0.0000040000,'Riboflavin',75034),(57199,59,3888,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75035),(57200,58,3888,48435,'folate',NULL,0.0000032000,'Folate, total',75036),(57201,52,3888,48435,'vitamin_C',NULL,0.0008000000,'Vitamin C',75037),(57202,26,3888,48435,'sodium',NULL,0.0108000000,'Sodium',75038),(57203,25,3888,48435,'potassium',NULL,0.0712000000,'Potassium',75039),(57204,21,3888,48435,'calcium',NULL,0.0104000000,'Calcium',75040),(57205,23,3888,48435,'magnesium',NULL,0.0028000000,'Magnesium',75041),(57206,24,3888,48435,'phosphorus',NULL,0.0064000000,'Phosphorus',75042),(57207,22,3888,48435,'iron',NULL,0.0000920000,'Iron',75043),(57208,27,3888,48435,'zinc',NULL,0.0000400000,'Zinc',75044),(57209,20,3889,49712,'fiber',NULL,0.4400000000,'Fiber',75051),(57210,34,3889,49712,'vitamin_A',NULL,0.0000004000,'Vitamin A',75052),(57211,41,3889,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75053),(57212,37,3889,49712,'vitamin_E',NULL,0.0000580000,'Vitamin E',75054),(57213,53,3889,49712,'thiamin',NULL,0.0000220000,'Thiamin',75055),(57214,54,3889,49712,'riboflavin',NULL,0.0000040000,'Riboflavin',75056),(57215,59,3889,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75057),(57216,58,3889,49712,'folate',NULL,0.0000022000,'Folate, total',75058),(57217,52,3889,49712,'vitamin_C',NULL,0.0006000000,'Vitamin C',75059),(57218,26,3889,49712,'sodium',NULL,0.0006000000,'Sodium',75060),(57219,25,3889,49712,'potassium',NULL,0.0276000000,'Potassium',75061),(57220,21,3889,49712,'calcium',NULL,0.0060000000,'Calcium',75062),(57221,23,3889,49712,'magnesium',NULL,0.0016000000,'Magnesium',75063),(57222,24,3889,49712,'phosphorus',NULL,0.0046000000,'Phosphorus',75064),(57223,22,3889,49712,'iron',NULL,0.0000600000,'Iron',75065),(57224,27,3889,49712,'zinc',NULL,0.0000200000,'Zinc',75066),(57225,20,3890,565,'fiber',NULL,4.3000000000,'Fiber',75072),(57226,34,3890,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',75073),(57227,41,3890,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75074),(57228,37,3890,565,'vitamin_E',NULL,0.0002400000,'Vitamin E',75075),(57229,53,3890,565,'thiamin',NULL,0.0001300000,'Thiamin',75076),(57230,54,3890,565,'riboflavin',NULL,0.0003300000,'Riboflavin',75077),(57231,59,3890,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75078),(57232,52,3890,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',75079),(57233,26,3890,565,'sodium',NULL,0.5820000000,'Sodium',75080),(57234,25,3890,565,'potassium',NULL,0.1560000000,'Potassium',75081),(57235,21,3890,565,'calcium',NULL,0.0460000000,'Calcium',75082),(57236,24,3890,565,'phosphorus',NULL,0.1330000000,'Phosphorus',75083),(57237,23,3890,565,'magnesium',NULL,0.0360000000,'Magnesium',75084),(57238,22,3890,565,'iron',NULL,0.0016000000,'Iron',75085),(57239,27,3890,565,'zinc',NULL,0.0008000000,'Zinc',75086),(57240,20,3891,35,'fiber',NULL,0.0000000000,'Fiber',75091),(57241,41,3891,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',75092),(57242,37,3891,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',75093),(57243,53,3891,35,'thiamin',NULL,0.0000100000,'Thiamin',75094),(57244,54,3891,35,'riboflavin',NULL,0.0000780000,'Riboflavin',75095),(57245,59,3891,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',75096),(57246,52,3891,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',75097),(57247,26,3891,35,'sodium',NULL,0.2064000000,'Sodium',75098),(57248,25,3891,35,'potassium',NULL,0.0232000000,'Potassium',75099),(57249,21,3891,35,'calcium',NULL,0.1700000000,'Calcium',75100),(57250,24,3891,35,'phosphorus',NULL,0.1000000000,'Phosphorus',75101),(57251,23,3891,35,'magnesium',NULL,0.0110000000,'Magnesium',75102),(57252,22,3891,35,'iron',NULL,0.0001800000,'Iron',75103),(57253,27,3891,35,'zinc',NULL,0.0011000000,'Zinc',75104),(57254,34,3891,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',75105),(57255,20,3892,264,'fiber',NULL,0.0000000000,'Fiber',75110),(57256,34,3892,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',75111),(57257,41,3892,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75112),(57258,37,3892,264,'vitamin_E',NULL,0.0000480000,'Vitamin E',75113),(57259,53,3892,264,'thiamin',NULL,0.0001950000,'Thiamin',75114),(57260,54,3892,264,'riboflavin',NULL,0.0000450000,'Riboflavin',75115),(57261,59,3892,264,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',75116),(57262,52,3892,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',75117),(57263,26,3892,264,'sodium',NULL,0.5625000000,'Sodium',75118),(57264,25,3892,264,'potassium',NULL,0.1125000000,'Potassium',75119),(57265,21,3892,264,'calcium',NULL,0.0054000000,'Calcium',75120),(57266,24,3892,264,'phosphorus',NULL,0.0492000000,'Phosphorus',75121),(57267,23,3892,264,'magnesium',NULL,0.0075000000,'Magnesium',75122),(57268,22,3892,264,'iron',NULL,0.0002700000,'Iron',75123),(57269,27,3892,264,'zinc',NULL,0.0009000000,'Zinc',75124),(57270,20,3893,10,'fiber',NULL,0.0000000000,'Fiber',75129),(57271,34,3893,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',75130),(57272,41,3893,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75131),(57273,37,3893,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',75132),(57274,53,3893,10,'thiamin',NULL,0.0000750000,'Thiamin',75133),(57275,54,3893,10,'riboflavin',NULL,0.0002700000,'Riboflavin',75134),(57276,59,3893,10,'vitamin_B12',NULL,0.0000001650,'Vitamin B-12',75135),(57277,52,3893,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',75136),(57278,26,3893,10,'sodium',NULL,0.0615000000,'Sodium',75137),(57279,25,3893,10,'potassium',NULL,0.2430000000,'Potassium',75138),(57280,21,3893,10,'calcium',NULL,0.1710000000,'Calcium',75139),(57281,24,3893,10,'phosphorus',NULL,0.1230000000,'Phosphorus',75140),(57282,23,3893,10,'magnesium',NULL,0.0150000000,'Magnesium',75141),(57283,22,3893,10,'iron',NULL,0.0001500000,'Iron',75142),(57284,27,3893,10,'zinc',NULL,0.0006000000,'Zinc',75143),(57285,20,3894,591,'fiber',NULL,4.1850000000,'Fiber',75148),(57286,34,3894,591,'vitamin_A',NULL,0.0000000000,'Vitamin A',75149),(57287,41,3894,591,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75150),(57288,37,3894,591,'vitamin_E',NULL,0.0009000000,'Vitamin E',75151),(57289,53,3894,591,'thiamin',NULL,0.0000360000,'Thiamin',75152),(57290,54,3894,591,'riboflavin',NULL,0.0000675000,'Riboflavin',75153),(57291,59,3894,591,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75154),(57292,52,3894,591,'vitamin_C',NULL,0.0000000000,'Vitamin C',75155),(57293,26,3894,591,'sodium',NULL,0.0049500000,'Sodium',75156),(57294,25,3894,591,'potassium',NULL,0.1858500000,'Potassium',75157),(57295,21,3894,591,'calcium',NULL,0.0049500000,'Calcium',75158),(57296,24,3894,591,'phosphorus',NULL,0.1341000000,'Phosphorus',75159),(57297,23,3894,591,'magnesium',NULL,0.0630000000,'Magnesium',75160),(57298,22,3894,591,'iron',NULL,0.0010800000,'Iron',75161),(57299,27,3894,591,'zinc',NULL,0.0010800000,'Zinc',75162),(57300,20,3895,738,'fiber',NULL,2.9000000000,'Fiber',75167),(57301,41,3895,738,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75168),(57302,37,3895,738,'vitamin_E',NULL,0.0010000000,'Vitamin E',75169),(57303,53,3895,738,'thiamin',NULL,0.0000400000,'Thiamin',75170),(57304,54,3895,738,'riboflavin',NULL,0.0000500000,'Riboflavin',75171),(57305,59,3895,738,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75172),(57306,52,3895,738,'vitamin_C',NULL,0.0230000000,'Vitamin C',75173),(57307,26,3895,738,'sodium',NULL,0.0140000000,'Sodium',75174),(57308,25,3895,738,'potassium',NULL,0.1150000000,'Potassium',75175),(57309,21,3895,738,'calcium',NULL,0.0090000000,'Calcium',75176),(57310,24,3895,738,'phosphorus',NULL,0.0100000000,'Phosphorus',75177),(57311,23,3895,738,'magnesium',NULL,0.0130000000,'Magnesium',75178),(57312,22,3895,738,'iron',NULL,0.0002000000,'Iron',75179),(57313,27,3895,738,'zinc',NULL,0.0001000000,'Zinc',75180),(57314,34,3895,738,'vitamin_A',NULL,0.0003000000,'Vitamin A',75181),(57315,20,3896,58,'fiber',NULL,0.0000000000,'Fiber',75188),(57316,41,3896,58,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75189),(57317,37,3896,58,'vitamin_E',NULL,0.0000000000,'Vitamin E',75190),(57318,53,3896,58,'thiamin',NULL,0.0000500000,'Thiamin',75191),(57319,54,3896,58,'riboflavin',NULL,0.0003125000,'Riboflavin',75192),(57320,59,3896,58,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75193),(57321,52,3896,58,'vitamin_C',NULL,0.0000000000,'Vitamin C',75194),(57322,26,3896,58,'sodium',NULL,0.1150000000,'Sodium',75195),(57323,25,3896,58,'potassium',NULL,0.3287500000,'Potassium',75196),(57324,21,3896,58,'calcium',NULL,0.1962500000,'Calcium',75197),(57325,24,3896,58,'phosphorus',NULL,0.1687500000,'Phosphorus',75198),(57326,23,3896,58,'magnesium',NULL,0.0175000000,'Magnesium',75199),(57327,22,3896,58,'iron',NULL,0.0001250000,'Iron',75200),(57328,27,3896,58,'zinc',NULL,0.0001250000,'Zinc',75201),(57329,34,3896,58,'vitamin_A',NULL,0.0000212500,'Vitamin A',75202),(57330,20,3897,731,'fiber',NULL,2.5200000000,'Fiber',75207),(57331,41,3897,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75208),(57332,37,3897,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',75209),(57333,53,3897,731,'thiamin',NULL,0.0000240000,'Thiamin',75210),(57334,54,3897,731,'riboflavin',NULL,0.0000360000,'Riboflavin',75211),(57335,59,3897,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75212),(57336,52,3897,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',75213),(57337,26,3897,731,'sodium',NULL,0.0072000000,'Sodium',75214),(57338,25,3897,731,'potassium',NULL,0.1668000000,'Potassium',75215),(57339,21,3897,731,'calcium',NULL,0.0072000000,'Calcium',75216),(57340,24,3897,731,'phosphorus',NULL,0.0096000000,'Phosphorus',75217),(57341,23,3897,731,'magnesium',NULL,0.0096000000,'Magnesium',75218),(57342,22,3897,731,'iron',NULL,0.0002400000,'Iron',75219),(57343,27,3897,731,'zinc',NULL,0.0000000000,'Zinc',75220),(57344,34,3897,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',75221),(57345,20,3898,565,'fiber',NULL,2.1500000000,'Fiber',75226),(57346,34,3898,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',75227),(57347,41,3898,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75228),(57348,37,3898,565,'vitamin_E',NULL,0.0001200000,'Vitamin E',75229),(57349,53,3898,565,'thiamin',NULL,0.0000650000,'Thiamin',75230),(57350,54,3898,565,'riboflavin',NULL,0.0001650000,'Riboflavin',75231),(57351,59,3898,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75232),(57352,52,3898,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',75233),(57353,26,3898,565,'sodium',NULL,0.2910000000,'Sodium',75234),(57354,25,3898,565,'potassium',NULL,0.0780000000,'Potassium',75235),(57355,21,3898,565,'calcium',NULL,0.0230000000,'Calcium',75236),(57356,24,3898,565,'phosphorus',NULL,0.0665000000,'Phosphorus',75237),(57357,23,3898,565,'magnesium',NULL,0.0180000000,'Magnesium',75238),(57358,22,3898,565,'iron',NULL,0.0008000000,'Iron',75239),(57359,27,3898,565,'zinc',NULL,0.0004000000,'Zinc',75240),(57360,20,3899,264,'fiber',NULL,0.0000000000,'Fiber',75245),(57361,34,3899,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',75246),(57362,41,3899,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75247),(57363,37,3899,264,'vitamin_E',NULL,0.0000240000,'Vitamin E',75248),(57364,53,3899,264,'thiamin',NULL,0.0000975000,'Thiamin',75249),(57365,54,3899,264,'riboflavin',NULL,0.0000225000,'Riboflavin',75250),(57366,59,3899,264,'vitamin_B12',NULL,0.0000001650,'Vitamin B-12',75251),(57367,52,3899,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',75252),(57368,26,3899,264,'sodium',NULL,0.2812500000,'Sodium',75253),(57369,25,3899,264,'potassium',NULL,0.0562500000,'Potassium',75254),(57370,21,3899,264,'calcium',NULL,0.0027000000,'Calcium',75255),(57371,24,3899,264,'phosphorus',NULL,0.0246000000,'Phosphorus',75256),(57372,23,3899,264,'magnesium',NULL,0.0037500000,'Magnesium',75257),(57373,22,3899,264,'iron',NULL,0.0001350000,'Iron',75258),(57374,27,3899,264,'zinc',NULL,0.0004500000,'Zinc',75259),(57375,20,3900,35,'fiber',NULL,0.0000000000,'Fiber',75264),(57376,41,3900,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',75265),(57377,37,3900,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',75266),(57378,53,3900,35,'thiamin',NULL,0.0000100000,'Thiamin',75267),(57379,54,3900,35,'riboflavin',NULL,0.0000780000,'Riboflavin',75268),(57380,59,3900,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',75269),(57381,52,3900,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',75270),(57382,26,3900,35,'sodium',NULL,0.2064000000,'Sodium',75271),(57383,25,3900,35,'potassium',NULL,0.0232000000,'Potassium',75272),(57384,21,3900,35,'calcium',NULL,0.1700000000,'Calcium',75273),(57385,24,3900,35,'phosphorus',NULL,0.1000000000,'Phosphorus',75274),(57386,23,3900,35,'magnesium',NULL,0.0110000000,'Magnesium',75275),(57387,22,3900,35,'iron',NULL,0.0001800000,'Iron',75276),(57388,27,3900,35,'zinc',NULL,0.0011000000,'Zinc',75277),(57389,34,3900,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',75278),(57390,20,3901,907,'fiber',NULL,1.0000000000,'Fiber',75286),(57391,41,3901,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75287),(57392,37,3901,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',75288),(57393,53,3901,907,'thiamin',NULL,0.0000600000,'Thiamin',75289),(57394,54,3901,907,'riboflavin',NULL,0.0000200000,'Riboflavin',75290),(57395,59,3901,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75291),(57396,52,3901,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',75292),(57397,26,3901,907,'sodium',NULL,0.4640000000,'Sodium',75293),(57398,25,3901,907,'potassium',NULL,0.2660000000,'Potassium',75294),(57399,21,3901,907,'calcium',NULL,0.0200000000,'Calcium',75295),(57400,24,3901,907,'phosphorus',NULL,0.0200000000,'Phosphorus',75296),(57401,23,3901,907,'magnesium',NULL,0.0120000000,'Magnesium',75297),(57402,22,3901,907,'iron',NULL,0.0002000000,'Iron',75298),(57403,27,3901,907,'zinc',NULL,0.0002000000,'Zinc',75299),(57404,34,3901,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',75300),(57405,20,3902,300,'fiber',NULL,0.0000000000,'Fiber',75306),(57406,34,3902,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',75307),(57407,41,3902,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',75308),(57408,37,3902,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',75309),(57409,53,3902,300,'thiamin',NULL,0.0001680000,'Thiamin',75310),(57410,54,3902,300,'riboflavin',NULL,0.0001680000,'Riboflavin',75311),(57411,59,3902,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',75312),(57412,52,3902,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',75313),(57413,26,3902,300,'sodium',NULL,0.0864000000,'Sodium',75314),(57414,25,3902,300,'potassium',NULL,0.3852000000,'Potassium',75315),(57415,21,3902,300,'calcium',NULL,0.0228000000,'Calcium',75316),(57416,24,3902,300,'phosphorus',NULL,0.2400000000,'Phosphorus',75317),(57417,23,3902,300,'magnesium',NULL,0.0204000000,'Magnesium',75318),(57418,22,3902,300,'iron',NULL,0.0012000000,'Iron',75319),(57419,27,3902,300,'zinc',NULL,0.0009600000,'Zinc',75320),(57420,20,3903,532,'fiber',NULL,1.6000000000,'Fiber',75326),(57421,34,3903,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',75327),(57422,41,3903,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75328),(57423,37,3903,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',75329),(57424,53,3903,532,'thiamin',NULL,0.0000200000,'Thiamin',75330),(57425,54,3903,532,'riboflavin',NULL,0.0000200000,'Riboflavin',75331),(57426,59,3903,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75332),(57427,52,3903,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',75333),(57428,26,3903,532,'sodium',NULL,0.6100000000,'Sodium',75334),(57429,25,3903,532,'potassium',NULL,0.0720000000,'Potassium',75335),(57430,21,3903,532,'calcium',NULL,0.0140000000,'Calcium',75336),(57431,24,3903,532,'phosphorus',NULL,0.0660000000,'Phosphorus',75337),(57432,23,3903,532,'magnesium',NULL,0.0300000000,'Magnesium',75338),(57433,22,3903,532,'iron',NULL,0.0004000000,'Iron',75339),(57434,27,3903,532,'zinc',NULL,0.0012000000,'Zinc',75340),(57435,20,3904,651,'fiber',NULL,0.3900000000,'Fiber',75346),(57436,41,3904,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75347),(57437,37,3904,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',75348),(57438,53,3904,651,'thiamin',NULL,0.0000180000,'Thiamin',75349),(57439,54,3904,651,'riboflavin',NULL,0.0000060000,'Riboflavin',75350),(57440,59,3904,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75351),(57441,52,3904,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',75352),(57442,26,3904,651,'sodium',NULL,0.0009000000,'Sodium',75353),(57443,25,3904,651,'potassium',NULL,0.0939000000,'Potassium',75354),(57444,21,3904,651,'calcium',NULL,0.0210000000,'Calcium',75355),(57445,24,3904,651,'phosphorus',NULL,0.0138000000,'Phosphorus',75356),(57446,23,3904,651,'magnesium',NULL,0.0066000000,'Magnesium',75357),(57447,22,3904,651,'iron',NULL,0.0004500000,'Iron',75358),(57448,27,3904,651,'zinc',NULL,0.0001200000,'Zinc',75359),(57449,34,3904,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',75360),(57450,20,3905,664,'fiber',NULL,0.7800000000,'Fiber',75366),(57451,41,3905,664,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75367),(57452,37,3905,664,'vitamin_E',NULL,0.0001500000,'Vitamin E',75368),(57453,53,3905,664,'thiamin',NULL,0.0000150000,'Thiamin',75369),(57454,54,3905,664,'riboflavin',NULL,0.0000060000,'Riboflavin',75370),(57455,59,3905,664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75371),(57456,52,3905,664,'vitamin_C',NULL,0.0009000000,'Vitamin C',75372),(57457,26,3905,664,'sodium',NULL,0.0174000000,'Sodium',75373),(57458,25,3905,664,'potassium',NULL,0.0936000000,'Potassium',75374),(57459,21,3905,664,'calcium',NULL,0.0123000000,'Calcium',75375),(57460,24,3905,664,'phosphorus',NULL,0.0099000000,'Phosphorus',75376),(57461,23,3905,664,'magnesium',NULL,0.0021000000,'Magnesium',75377),(57462,22,3905,664,'iron',NULL,0.0002100000,'Iron',75378),(57463,27,3905,664,'zinc',NULL,0.0000300000,'Zinc',75379),(57464,34,3905,664,'vitamin_A',NULL,0.0002799000,'Vitamin A',75380),(57465,20,3906,657,'fiber',NULL,0.7800000000,'Fiber',75386),(57466,41,3906,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75387),(57467,37,3906,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',75388),(57468,53,3906,657,'thiamin',NULL,0.0000120000,'Thiamin',75389),(57469,54,3906,657,'riboflavin',NULL,0.0000060000,'Riboflavin',75390),(57470,59,3906,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75391),(57471,52,3906,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',75392),(57472,26,3906,657,'sodium',NULL,0.0210000000,'Sodium',75393),(57473,25,3906,657,'potassium',NULL,0.1005000000,'Potassium',75394),(57474,21,3906,657,'calcium',NULL,0.0051000000,'Calcium',75395),(57475,24,3906,657,'phosphorus',NULL,0.0075000000,'Phosphorus',75396),(57476,23,3906,657,'magnesium',NULL,0.0057000000,'Magnesium',75397),(57477,22,3906,657,'iron',NULL,0.0002400000,'Iron',75398),(57478,27,3906,657,'zinc',NULL,0.0001200000,'Zinc',75399),(57479,34,3906,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',75400),(57480,20,3907,747,'fiber',NULL,2.8600000000,'Fiber',75405),(57481,41,3907,747,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75406),(57482,37,3907,747,'vitamin_E',NULL,0.0006500000,'Vitamin E',75407),(57483,53,3907,747,'thiamin',NULL,0.0000260000,'Thiamin',75408),(57484,54,3907,747,'riboflavin',NULL,0.0000260000,'Riboflavin',75409),(57485,59,3907,747,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75410),(57486,52,3907,747,'vitamin_C',NULL,0.0039000000,'Vitamin C',75411),(57487,26,3907,747,'sodium',NULL,0.0104000000,'Sodium',75412),(57488,25,3907,747,'potassium',NULL,0.1950000000,'Potassium',75413),(57489,21,3907,747,'calcium',NULL,0.0117000000,'Calcium',75414),(57490,24,3907,747,'phosphorus',NULL,0.0130000000,'Phosphorus',75415),(57491,23,3907,747,'magnesium',NULL,0.0117000000,'Magnesium',75416),(57492,22,3907,747,'iron',NULL,0.0003900000,'Iron',75417),(57493,27,3907,747,'zinc',NULL,0.0002600000,'Zinc',75418),(57494,34,3907,747,'vitamin_A',NULL,0.0000026000,'Vitamin A',75419),(57495,20,3908,777,'fiber',NULL,0.0000000000,'Fiber',75424),(57496,34,3908,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',75425),(57497,41,3908,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75426),(57498,37,3908,777,'vitamin_E',NULL,0.0014000000,'Vitamin E',75427),(57499,53,3908,777,'thiamin',NULL,0.0000000000,'Thiamin',75428),(57500,54,3908,777,'riboflavin',NULL,0.0000000000,'Riboflavin',75429),(57501,59,3908,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75430),(57502,52,3908,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',75431),(57503,26,3908,777,'sodium',NULL,0.0000000000,'Sodium',75432),(57504,25,3908,777,'potassium',NULL,0.0000000000,'Potassium',75433),(57505,21,3908,777,'calcium',NULL,0.0000000000,'Calcium',75434),(57506,24,3908,777,'phosphorus',NULL,0.0000000000,'Phosphorus',75435),(57507,23,3908,777,'magnesium',NULL,0.0000000000,'Magnesium',75436),(57508,22,3908,777,'iron',NULL,0.0000000000,'Iron',75437),(57509,27,3908,777,'zinc',NULL,0.0000000000,'Zinc',75438),(57510,20,3909,565,'fiber',NULL,4.3000000000,'Fiber',75445),(57511,34,3909,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',75446),(57512,41,3909,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75447),(57513,37,3909,565,'vitamin_E',NULL,0.0002400000,'Vitamin E',75448),(57514,53,3909,565,'thiamin',NULL,0.0001300000,'Thiamin',75449),(57515,54,3909,565,'riboflavin',NULL,0.0003300000,'Riboflavin',75450),(57516,59,3909,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75451),(57517,52,3909,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',75452),(57518,26,3909,565,'sodium',NULL,0.5820000000,'Sodium',75453),(57519,25,3909,565,'potassium',NULL,0.1560000000,'Potassium',75454),(57520,21,3909,565,'calcium',NULL,0.0460000000,'Calcium',75455),(57521,24,3909,565,'phosphorus',NULL,0.1330000000,'Phosphorus',75456),(57522,23,3909,565,'magnesium',NULL,0.0360000000,'Magnesium',75457),(57523,22,3909,565,'iron',NULL,0.0016000000,'Iron',75458),(57524,27,3909,565,'zinc',NULL,0.0008000000,'Zinc',75459),(57525,20,3910,478,'fiber',NULL,0.0000000000,'Fiber',75465),(57526,41,3910,478,'vitamin_D23',NULL,0.0000009350,'Vitamin D (D2 + D3)',75466),(57527,37,3910,478,'vitamin_E',NULL,0.0012650000,'Vitamin E',75467),(57528,53,3910,478,'thiamin',NULL,0.0000385000,'Thiamin',75468),(57529,54,3910,478,'riboflavin',NULL,0.0002420000,'Riboflavin',75469),(57530,59,3910,478,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',75470),(57531,52,3910,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',75471),(57532,26,3910,478,'sodium',NULL,0.0770000000,'Sodium',75472),(57533,25,3910,478,'potassium',NULL,0.0715000000,'Potassium',75473),(57534,21,3910,478,'calcium',NULL,0.0242000000,'Calcium',75474),(57535,24,3910,478,'phosphorus',NULL,0.1012000000,'Phosphorus',75475),(57536,23,3910,478,'magnesium',NULL,0.0060500000,'Magnesium',75476),(57537,22,3910,478,'iron',NULL,0.0011550000,'Iron',75477),(57538,27,3910,478,'zinc',NULL,0.0007150000,'Zinc',75478),(57539,34,3910,478,'vitamin_A',NULL,0.0001045000,'Vitamin A',75479),(57540,20,3911,35,'fiber',NULL,0.0000000000,'Fiber',75484),(57541,41,3911,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',75485),(57542,37,3911,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',75486),(57543,53,3911,35,'thiamin',NULL,0.0000100000,'Thiamin',75487),(57544,54,3911,35,'riboflavin',NULL,0.0000780000,'Riboflavin',75488),(57545,59,3911,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',75489),(57546,52,3911,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',75490),(57547,26,3911,35,'sodium',NULL,0.2064000000,'Sodium',75491),(57548,25,3911,35,'potassium',NULL,0.0232000000,'Potassium',75492),(57549,21,3911,35,'calcium',NULL,0.1700000000,'Calcium',75493),(57550,24,3911,35,'phosphorus',NULL,0.1000000000,'Phosphorus',75494),(57551,23,3911,35,'magnesium',NULL,0.0110000000,'Magnesium',75495),(57552,22,3911,35,'iron',NULL,0.0001800000,'Iron',75496),(57553,27,3911,35,'zinc',NULL,0.0011000000,'Zinc',75497),(57554,34,3911,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',75498),(57555,20,3912,591,'fiber',NULL,4.1850000000,'Fiber',75503),(57556,34,3912,591,'vitamin_A',NULL,0.0000000000,'Vitamin A',75504),(57557,41,3912,591,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75505),(57558,37,3912,591,'vitamin_E',NULL,0.0009000000,'Vitamin E',75506),(57559,53,3912,591,'thiamin',NULL,0.0000360000,'Thiamin',75507),(57560,54,3912,591,'riboflavin',NULL,0.0000675000,'Riboflavin',75508),(57561,59,3912,591,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75509),(57562,52,3912,591,'vitamin_C',NULL,0.0000000000,'Vitamin C',75510),(57563,26,3912,591,'sodium',NULL,0.0049500000,'Sodium',75511),(57564,25,3912,591,'potassium',NULL,0.1858500000,'Potassium',75512),(57565,21,3912,591,'calcium',NULL,0.0049500000,'Calcium',75513),(57566,24,3912,591,'phosphorus',NULL,0.1341000000,'Phosphorus',75514),(57567,23,3912,591,'magnesium',NULL,0.0630000000,'Magnesium',75515),(57568,22,3912,591,'iron',NULL,0.0010800000,'Iron',75516),(57569,27,3912,591,'zinc',NULL,0.0010800000,'Zinc',75517),(57570,20,3913,10,'fiber',NULL,0.0000000000,'Fiber',75522),(57571,34,3913,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',75523),(57572,41,3913,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75524),(57573,37,3913,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',75525),(57574,53,3913,10,'thiamin',NULL,0.0000750000,'Thiamin',75526),(57575,54,3913,10,'riboflavin',NULL,0.0002700000,'Riboflavin',75527),(57576,59,3913,10,'vitamin_B12',NULL,0.0000001650,'Vitamin B-12',75528),(57577,52,3913,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',75529),(57578,26,3913,10,'sodium',NULL,0.0615000000,'Sodium',75530),(57579,25,3913,10,'potassium',NULL,0.2430000000,'Potassium',75531),(57580,21,3913,10,'calcium',NULL,0.1710000000,'Calcium',75532),(57581,24,3913,10,'phosphorus',NULL,0.1230000000,'Phosphorus',75533),(57582,23,3913,10,'magnesium',NULL,0.0150000000,'Magnesium',75534),(57583,22,3913,10,'iron',NULL,0.0001500000,'Iron',75535),(57584,27,3913,10,'zinc',NULL,0.0006000000,'Zinc',75536),(57585,20,3914,713,'fiber',NULL,4.6500000000,'Fiber',75541),(57586,41,3914,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75542),(57587,37,3914,713,'vitamin_E',NULL,0.0004050000,'Vitamin E',75543),(57588,53,3914,713,'thiamin',NULL,0.0000900000,'Thiamin',75544),(57589,54,3914,713,'riboflavin',NULL,0.0001050000,'Riboflavin',75545),(57590,59,3914,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75546),(57591,52,3914,713,'vitamin_C',NULL,0.0150000000,'Vitamin C',75547),(57592,26,3914,713,'sodium',NULL,0.0090000000,'Sodium',75548),(57593,25,3914,713,'potassium',NULL,0.6375000000,'Potassium',75549),(57594,21,3914,713,'calcium',NULL,0.0120000000,'Calcium',75550),(57595,24,3914,713,'phosphorus',NULL,0.0375000000,'Phosphorus',75551),(57596,23,3914,713,'magnesium',NULL,0.0420000000,'Magnesium',75552),(57597,22,3914,713,'iron',NULL,0.0006000000,'Iron',75553),(57598,27,3914,713,'zinc',NULL,0.0003000000,'Zinc',75554),(57599,34,3914,713,'vitamin_A',NULL,0.0000060000,'Vitamin A',75555),(57600,20,3915,55,'fiber',NULL,0.0000000000,'Fiber',75561),(57601,41,3915,55,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75562),(57602,37,3915,55,'vitamin_E',NULL,0.0001200000,'Vitamin E',75563),(57603,53,3915,55,'thiamin',NULL,0.0001200000,'Thiamin',75564),(57604,54,3915,55,'riboflavin',NULL,0.0010000000,'Riboflavin',75565),(57605,59,3915,55,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75566),(57606,52,3915,55,'vitamin_C',NULL,0.0000000000,'Vitamin C',75567),(57607,26,3915,55,'sodium',NULL,0.2880000000,'Sodium',75568),(57608,25,3915,55,'potassium',NULL,0.8360000000,'Potassium',75569),(57609,21,3915,55,'calcium',NULL,0.5360000000,'Calcium',75570),(57610,24,3915,55,'phosphorus',NULL,0.4560000000,'Phosphorus',75571),(57611,23,3915,55,'magnesium',NULL,0.0480000000,'Magnesium',75572),(57612,22,3915,55,'iron',NULL,0.0008000000,'Iron',75573),(57613,27,3915,55,'zinc',NULL,0.0020000000,'Zinc',75574),(57614,34,3915,55,'vitamin_A',NULL,0.0001440000,'Vitamin A',75575),(57615,20,3916,908,'fiber',NULL,1.8000000000,'Fiber',75583),(57616,41,3916,908,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75584),(57617,37,3916,908,'vitamin_E',NULL,0.0008000000,'Vitamin E',75585),(57618,53,3916,908,'thiamin',NULL,0.0000800000,'Thiamin',75586),(57619,54,3916,908,'riboflavin',NULL,0.0000400000,'Riboflavin',75587),(57620,59,3916,908,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75588),(57621,52,3916,908,'vitamin_C',NULL,0.0160000000,'Vitamin C',75589),(57622,26,3916,908,'sodium',NULL,0.4820000000,'Sodium',75590),(57623,25,3916,908,'potassium',NULL,0.2820000000,'Potassium',75591),(57624,21,3916,908,'calcium',NULL,0.0700000000,'Calcium',75592),(57625,24,3916,908,'phosphorus',NULL,0.0360000000,'Phosphorus',75593),(57626,23,3916,908,'magnesium',NULL,0.0140000000,'Magnesium',75594),(57627,22,3916,908,'iron',NULL,0.0006000000,'Iron',75595),(57628,27,3916,908,'zinc',NULL,0.0002000000,'Zinc',75596),(57629,34,3916,908,'vitamin_A',NULL,0.0001380000,'Vitamin A',75597),(57630,20,3917,423,'fiber',NULL,0.0000000000,'Fiber',75603),(57631,41,3917,423,'vitamin_D23',NULL,0.0000062400,'Vitamin D (D2 + D3)',75604),(57632,37,3917,423,'vitamin_E',NULL,0.0005400000,'Vitamin E',75605),(57633,53,3917,423,'thiamin',NULL,0.0000216000,'Thiamin',75606),(57634,54,3917,423,'riboflavin',NULL,0.0000420000,'Riboflavin',75607),(57635,59,3917,423,'vitamin_B12',NULL,0.0000004320,'Vitamin B-12',75608),(57636,52,3917,423,'vitamin_C',NULL,0.0000000000,'Vitamin C',75609),(57637,26,3917,423,'sodium',NULL,0.2028000000,'Sodium',75610),(57638,25,3917,423,'potassium',NULL,0.4476000000,'Potassium',75611),(57639,21,3917,423,'calcium',NULL,0.0348000000,'Calcium',75612),(57640,24,3917,423,'phosphorus',NULL,0.2760000000,'Phosphorus',75613),(57641,23,3917,423,'magnesium',NULL,0.0384000000,'Magnesium',75614),(57642,22,3917,423,'iron',NULL,0.0006000000,'Iron',75615),(57643,27,3917,423,'zinc',NULL,0.0009600000,'Zinc',75616),(57644,34,3917,423,'vitamin_A',NULL,0.0000060000,'Vitamin A',75617),(57645,20,3918,638,'fiber',NULL,5.1200000000,'Fiber',75623),(57646,34,3918,638,'vitamin_A',NULL,0.0000000000,'Vitamin A',75624),(57647,41,3918,638,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75625),(57648,37,3918,638,'vitamin_E',NULL,0.0001920000,'Vitamin E',75626),(57649,53,3918,638,'thiamin',NULL,0.0005760000,'Thiamin',75627),(57650,54,3918,638,'riboflavin',NULL,0.0000640000,'Riboflavin',75628),(57651,59,3918,638,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75629),(57652,52,3918,638,'vitamin_C',NULL,0.0352000000,'Vitamin C',75630),(57653,26,3918,638,'sodium',NULL,0.3296000000,'Sodium',75631),(57654,25,3918,638,'potassium',NULL,1.1712000000,'Potassium',75632),(57655,21,3918,638,'calcium',NULL,0.0288000000,'Calcium',75633),(57656,24,3918,638,'phosphorus',NULL,0.1216000000,'Phosphorus',75634),(57657,23,3918,638,'magnesium',NULL,0.0416000000,'Magnesium',75635),(57658,22,3918,638,'iron',NULL,0.0006400000,'Iron',75636),(57659,27,3918,638,'zinc',NULL,0.0006400000,'Zinc',75637),(57660,20,3919,660,'fiber',NULL,2.0700000000,'Fiber',75643),(57661,41,3919,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75644),(57662,37,3919,660,'vitamin_E',NULL,0.0009900000,'Vitamin E',75645),(57663,53,3919,660,'thiamin',NULL,0.0000540000,'Thiamin',75646),(57664,54,3919,660,'riboflavin',NULL,0.0000360000,'Riboflavin',75647),(57665,59,3919,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75648),(57666,52,3919,660,'vitamin_C',NULL,0.0162000000,'Vitamin C',75649),(57667,26,3919,660,'sodium',NULL,0.0909000000,'Sodium',75650),(57668,25,3919,660,'potassium',NULL,0.2187000000,'Potassium',75651),(57669,21,3919,660,'calcium',NULL,0.0504000000,'Calcium',75652),(57670,24,3919,660,'phosphorus',NULL,0.0351000000,'Phosphorus',75653),(57671,23,3919,660,'magnesium',NULL,0.0108000000,'Magnesium',75654),(57672,22,3919,660,'iron',NULL,0.0009000000,'Iron',75655),(57673,27,3919,660,'zinc',NULL,0.0004500000,'Zinc',75656),(57674,34,3919,660,'vitamin_A',NULL,0.0001026000,'Vitamin A',75657),(57675,20,3920,777,'fiber',NULL,0.0000000000,'Fiber',75662),(57676,34,3920,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',75663),(57677,41,3920,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75664),(57678,37,3920,777,'vitamin_E',NULL,0.0014000000,'Vitamin E',75665),(57679,53,3920,777,'thiamin',NULL,0.0000000000,'Thiamin',75666),(57680,54,3920,777,'riboflavin',NULL,0.0000000000,'Riboflavin',75667),(57681,59,3920,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75668),(57682,52,3920,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',75669),(57683,26,3920,777,'sodium',NULL,0.0000000000,'Sodium',75670),(57684,25,3920,777,'potassium',NULL,0.0000000000,'Potassium',75671),(57685,21,3920,777,'calcium',NULL,0.0000000000,'Calcium',75672),(57686,24,3920,777,'phosphorus',NULL,0.0000000000,'Phosphorus',75673),(57687,23,3920,777,'magnesium',NULL,0.0000000000,'Magnesium',75674),(57688,22,3920,777,'iron',NULL,0.0000000000,'Iron',75675),(57689,27,3920,777,'zinc',NULL,0.0000000000,'Zinc',75676),(57690,20,3921,608,'fiber',NULL,0.5040000000,'Fiber',75682),(57691,34,3921,608,'vitamin_A',NULL,0.0000000000,'Vitamin A',75683),(57692,41,3921,608,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75684),(57693,37,3921,608,'vitamin_E',NULL,0.0003360000,'Vitamin E',75685),(57694,53,3921,608,'thiamin',NULL,0.0001560000,'Thiamin',75686),(57695,54,3921,608,'riboflavin',NULL,0.0001080000,'Riboflavin',75687),(57696,59,3921,608,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75688),(57697,52,3921,608,'vitamin_C',NULL,0.0000000000,'Vitamin C',75689),(57698,26,3921,608,'sodium',NULL,0.1003200000,'Sodium',75690),(57699,25,3921,608,'potassium',NULL,0.0388800000,'Potassium',75691),(57700,21,3921,608,'calcium',NULL,0.0091200000,'Calcium',75692),(57701,24,3921,608,'phosphorus',NULL,0.0307200000,'Phosphorus',75693),(57702,23,3921,608,'magnesium',NULL,0.0067200000,'Magnesium',75694),(57703,22,3921,608,'iron',NULL,0.0002640000,'Iron',75695),(57704,27,3921,608,'zinc',NULL,0.0000960000,'Zinc',75696),(57705,20,3922,10,'fiber',NULL,0.0000000000,'Fiber',75701),(57706,34,3922,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',75702),(57707,41,3922,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75703),(57708,37,3922,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',75704),(57709,53,3922,10,'thiamin',NULL,0.0001000000,'Thiamin',75705),(57710,54,3922,10,'riboflavin',NULL,0.0003600000,'Riboflavin',75706),(57711,59,3922,10,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',75707),(57712,52,3922,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',75708),(57713,26,3922,10,'sodium',NULL,0.0820000000,'Sodium',75709),(57714,25,3922,10,'potassium',NULL,0.3240000000,'Potassium',75710),(57715,21,3922,10,'calcium',NULL,0.2280000000,'Calcium',75711),(57716,24,3922,10,'phosphorus',NULL,0.1640000000,'Phosphorus',75712),(57717,23,3922,10,'magnesium',NULL,0.0200000000,'Magnesium',75713),(57718,22,3922,10,'iron',NULL,0.0002000000,'Iron',75714),(57719,27,3922,10,'zinc',NULL,0.0008000000,'Zinc',75715),(57720,21,3923,2872,'calcium',NULL,0.0252000000,'Calcium',75724),(57721,23,3923,2872,'magnesium',NULL,0.0315000000,'Magnesium',75725),(57722,24,3923,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',75726),(57723,25,3923,2872,'potassium',NULL,0.5455800000,'Potassium',75727),(57724,26,3923,2872,'sodium',NULL,0.4851000000,'Sodium',75728),(57725,34,3923,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',75729),(57726,38,3923,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(57727,41,3923,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75730),(57728,58,3923,2872,'folate',NULL,0.0000151200,'Folate, total',75731),(57729,59,3923,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75732),(57730,20,3923,2872,'fiber',NULL,2.6460000000,'Fiber',75733),(57731,52,3923,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',75734),(57732,22,3923,2872,'iron',NULL,0.0008316000,'Iron',75735),(57733,27,3923,2872,'zinc',NULL,0.0005040000,'Zinc',75736),(57734,37,3923,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',75737),(57735,53,3923,2872,'thiamin',NULL,0.0001373400,'Thiamin',75738),(57736,54,3923,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',75739),(57737,20,3924,565,'fiber',NULL,1.2900000000,'Fiber',75744),(57738,34,3924,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',75745),(57739,41,3924,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75746),(57740,37,3924,565,'vitamin_E',NULL,0.0000720000,'Vitamin E',75747),(57741,53,3924,565,'thiamin',NULL,0.0000390000,'Thiamin',75748),(57742,54,3924,565,'riboflavin',NULL,0.0000990000,'Riboflavin',75749),(57743,59,3924,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75750),(57744,52,3924,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',75751),(57745,26,3924,565,'sodium',NULL,0.1746000000,'Sodium',75752),(57746,25,3924,565,'potassium',NULL,0.0468000000,'Potassium',75753),(57747,21,3924,565,'calcium',NULL,0.0138000000,'Calcium',75754),(57748,24,3924,565,'phosphorus',NULL,0.0399000000,'Phosphorus',75755),(57749,23,3924,565,'magnesium',NULL,0.0108000000,'Magnesium',75756),(57750,22,3924,565,'iron',NULL,0.0004800000,'Iron',75757),(57751,27,3924,565,'zinc',NULL,0.0002400000,'Zinc',75758),(57752,20,3925,50265,'fiber',NULL,1.0800000000,'Fiber',75765),(57753,34,3925,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',75766),(57754,41,3925,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75767),(57755,37,3925,50265,'vitamin_E',NULL,0.0001440000,'Vitamin E',75768),(57756,53,3925,50265,'thiamin',NULL,0.0000540000,'Thiamin',75769),(57757,54,3925,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',75770),(57758,59,3925,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75771),(57759,58,3925,50265,'folate',NULL,0.0000090000,'Folate, total',75772),(57760,52,3925,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',75773),(57761,26,3925,50265,'sodium',NULL,0.0072000000,'Sodium',75774),(57762,25,3925,50265,'potassium',NULL,0.0270000000,'Potassium',75775),(57763,21,3925,50265,'calcium',NULL,0.0252000000,'Calcium',75776),(57764,23,3925,50265,'magnesium',NULL,0.0108000000,'Magnesium',75777),(57765,24,3925,50265,'phosphorus',NULL,0.0540000000,'Phosphorus',75778),(57766,22,3925,50265,'iron',NULL,0.0001440000,'Iron',75779),(57767,27,3925,50265,'zinc',NULL,0.0007200000,'Zinc',75780),(57768,20,3926,48571,'fiber',NULL,0.0000000000,'Fiber',75787),(57769,34,3926,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',75788),(57770,41,3926,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',75789),(57771,37,3926,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',75790),(57772,53,3926,48571,'thiamin',NULL,0.0002100000,'Thiamin',75791),(57773,54,3926,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',75792),(57774,59,3926,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75793),(57775,58,3926,48571,'folate',NULL,0.0000090000,'Folate, total',75794),(57776,52,3926,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',75795),(57777,26,3926,48571,'sodium',NULL,0.0825000000,'Sodium',75796),(57778,25,3926,48571,'potassium',NULL,0.6900000000,'Potassium',75797),(57779,21,3926,48571,'calcium',NULL,0.0090000000,'Calcium',75798),(57780,23,3926,48571,'magnesium',NULL,0.0540000000,'Magnesium',75799),(57781,24,3926,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',75800),(57782,22,3926,48571,'iron',NULL,0.0006000000,'Iron',75801),(57783,27,3926,48571,'zinc',NULL,0.0012000000,'Zinc',75802),(57784,21,3927,4848,'calcium',NULL,0.0227500000,'Calcium',75809),(57785,23,3927,4848,'magnesium',NULL,0.0200200000,'Magnesium',75810),(57786,24,3927,4848,'phosphorus',NULL,0.0464100000,'Phosphorus',75811),(57787,25,3927,4848,'potassium',NULL,0.1537900000,'Potassium',75812),(57788,26,3927,4848,'sodium',NULL,0.0318500000,'Sodium',75813),(57789,34,3927,4848,'vitamin_A',NULL,0.0001947400,'Vitamin A',75814),(57790,38,3927,4848,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(57791,41,3927,4848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75815),(57792,58,3927,4848,'folate',NULL,0.0000172900,'Folate, total',75816),(57793,59,3927,4848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75817),(57794,52,3927,4848,'vitamin_C',NULL,0.0029120000,'Vitamin C',75818),(57795,53,3927,4848,'thiamin',NULL,0.0000646100,'Thiamin',75819),(57796,54,3927,4848,'riboflavin',NULL,0.0001092000,'Riboflavin',75820),(57797,20,3927,4848,'fiber',NULL,4.0040000000,'Fiber',75821),(57798,22,3927,4848,'iron',NULL,0.0007462000,'Iron',75822),(57799,27,3927,4848,'zinc',NULL,0.0004459000,'Zinc',75823),(57800,37,3927,4848,'vitamin_E',NULL,0.0003458000,'Vitamin E',75824),(57801,20,3928,2196,'fiber',NULL,0.0000000000,'Fiber',75830),(57802,21,3928,2196,'calcium',NULL,0.0000450000,'Calcium',75831),(57803,23,3928,2196,'magnesium',NULL,0.0000000000,'Magnesium',75832),(57804,24,3928,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',75833),(57805,25,3928,2196,'potassium',NULL,0.0000450000,'Potassium',75834),(57806,26,3928,2196,'sodium',NULL,0.0000900000,'Sodium',75835),(57807,27,3928,2196,'zinc',NULL,0.0000000000,'Zinc',75836),(57808,34,3928,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',75837),(57809,38,3928,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(57810,41,3928,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75838),(57811,52,3928,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',75839),(57812,53,3928,2196,'thiamin',NULL,0.0000000000,'Thiamin',75840),(57813,54,3928,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',75841),(57814,58,3928,2196,'folate',NULL,0.0000000000,'Folate, total',75842),(57815,59,3928,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75843),(57816,22,3928,2196,'iron',NULL,0.0000252000,'Iron',75844),(57817,37,3928,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',75845),(57818,20,3929,47929,'fiber',NULL,1.2000000000,'Fiber',75851),(57819,34,3929,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',75852),(57820,41,3929,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75853),(57821,37,3929,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',75854),(57822,53,3929,47929,'thiamin',NULL,0.0000400000,'Thiamin',75855),(57823,54,3929,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',75856),(57824,59,3929,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75857),(57825,58,3929,47929,'folate',NULL,0.0000000000,'Folate, total',75858),(57826,52,3929,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',75859),(57827,26,3929,47929,'sodium',NULL,0.0010000000,'Sodium',75860),(57828,25,3929,47929,'potassium',NULL,0.1000000000,'Potassium',75861),(57829,21,3929,47929,'calcium',NULL,0.0050000000,'Calcium',75862),(57830,23,3929,47929,'magnesium',NULL,0.0040000000,'Magnesium',75863),(57831,24,3929,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',75864),(57832,22,3929,47929,'iron',NULL,0.0000900000,'Iron',75865),(57833,27,3929,47929,'zinc',NULL,0.0000000000,'Zinc',75866),(57834,21,3930,3894,'calcium',NULL,0.0272800000,'Calcium',75872),(57835,23,3930,3894,'magnesium',NULL,0.0272800000,'Magnesium',75873),(57836,24,3930,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',75874),(57837,25,3930,3894,'potassium',NULL,0.4960000000,'Potassium',75875),(57838,26,3930,3894,'sodium',NULL,0.0024800000,'Sodium',75876),(57839,34,3930,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',75877),(57840,38,3930,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(57841,41,3930,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75878),(57842,52,3930,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',75879),(57843,58,3930,3894,'folate',NULL,0.0000744000,'Folate, total',75880),(57844,59,3930,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75881),(57845,22,3930,3894,'iron',NULL,0.0004960000,'Iron',75882),(57846,27,3930,3894,'zinc',NULL,0.0001240000,'Zinc',75883),(57847,37,3930,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',75884),(57848,53,3930,3894,'thiamin',NULL,0.0002232000,'Thiamin',75885),(57849,54,3930,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',75886),(57850,20,3930,3894,'fiber',NULL,0.4960000000,'Fiber',75887),(57851,21,3931,2872,'calcium',NULL,0.0252000000,'Calcium',75896),(57852,23,3931,2872,'magnesium',NULL,0.0315000000,'Magnesium',75897),(57853,24,3931,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',75898),(57854,25,3931,2872,'potassium',NULL,0.5455800000,'Potassium',75899),(57855,26,3931,2872,'sodium',NULL,0.4851000000,'Sodium',75900),(57856,34,3931,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',75901),(57857,38,3931,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(57858,41,3931,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75902),(57859,58,3931,2872,'folate',NULL,0.0000151200,'Folate, total',75903),(57860,59,3931,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75904),(57861,20,3931,2872,'fiber',NULL,2.6460000000,'Fiber',75905),(57862,52,3931,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',75906),(57863,22,3931,2872,'iron',NULL,0.0008316000,'Iron',75907),(57864,27,3931,2872,'zinc',NULL,0.0005040000,'Zinc',75908),(57865,37,3931,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',75909),(57866,53,3931,2872,'thiamin',NULL,0.0001373400,'Thiamin',75910),(57867,54,3931,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',75911),(57868,20,3932,565,'fiber',NULL,1.2900000000,'Fiber',75916),(57869,34,3932,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',75917),(57870,41,3932,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75918),(57871,37,3932,565,'vitamin_E',NULL,0.0000720000,'Vitamin E',75919),(57872,53,3932,565,'thiamin',NULL,0.0000390000,'Thiamin',75920),(57873,54,3932,565,'riboflavin',NULL,0.0000990000,'Riboflavin',75921),(57874,59,3932,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75922),(57875,52,3932,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',75923),(57876,26,3932,565,'sodium',NULL,0.1746000000,'Sodium',75924),(57877,25,3932,565,'potassium',NULL,0.0468000000,'Potassium',75925),(57878,21,3932,565,'calcium',NULL,0.0138000000,'Calcium',75926),(57879,24,3932,565,'phosphorus',NULL,0.0399000000,'Phosphorus',75927),(57880,23,3932,565,'magnesium',NULL,0.0108000000,'Magnesium',75928),(57881,22,3932,565,'iron',NULL,0.0004800000,'Iron',75929),(57882,27,3932,565,'zinc',NULL,0.0002400000,'Zinc',75930),(57883,21,3933,5084,'calcium',NULL,0.1299600000,'Calcium',75936),(57884,23,3933,5084,'magnesium',NULL,0.0923400000,'Magnesium',75937),(57885,24,3933,5084,'phosphorus',NULL,0.1846800000,'Phosphorus',75938),(57886,25,3933,5084,'potassium',NULL,1.6245000000,'Potassium',75939),(57887,26,3933,5084,'sodium',NULL,0.8413200000,'Sodium',75940),(57888,38,3933,5084,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(57889,41,3933,5084,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75941),(57890,58,3933,5084,'folate',NULL,0.0000205200,'Folate, total',75942),(57891,59,3933,5084,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75943),(57892,20,3933,5084,'fiber',NULL,11.2860000000,'Fiber',75944),(57893,52,3933,5084,'vitamin_C',NULL,0.0670320000,'Vitamin C',75945),(57894,22,3933,5084,'iron',NULL,0.0023598000,'Iron',75946),(57895,27,3933,5084,'zinc',NULL,0.0010944000,'Zinc',75947),(57896,37,3933,5084,'vitamin_E',NULL,0.0024282000,'Vitamin E',75948),(57897,53,3933,5084,'thiamin',NULL,0.0003659400,'Thiamin',75949),(57898,54,3933,5084,'riboflavin',NULL,0.0003625200,'Riboflavin',75950),(57899,20,3934,145,'fiber',NULL,0.0000000000,'Fiber',75956),(57900,41,3934,145,'vitamin_D23',NULL,0.0000011840,'Vitamin D (D2 + D3)',75957),(57901,37,3934,145,'vitamin_E',NULL,0.0001120000,'Vitamin E',75958),(57902,53,3934,145,'thiamin',NULL,0.0008800000,'Thiamin',75959),(57903,54,3934,145,'riboflavin',NULL,0.0003360000,'Riboflavin',75960),(57904,59,3934,145,'vitamin_B12',NULL,0.0000019200,'Vitamin B-12',75961),(57905,52,3934,145,'vitamin_C',NULL,0.0000000000,'Vitamin C',75962),(57906,26,3934,145,'sodium',NULL,0.3056000000,'Sodium',75963),(57907,25,3934,145,'potassium',NULL,0.6880000000,'Potassium',75964),(57908,21,3934,145,'calcium',NULL,0.0160000000,'Calcium',75965),(57909,24,3934,145,'phosphorus',NULL,0.4672000000,'Phosphorus',75966),(57910,23,3934,145,'magnesium',NULL,0.0528000000,'Magnesium',75967),(57911,22,3934,145,'iron',NULL,0.0014400000,'Iron',75968),(57912,27,3934,145,'zinc',NULL,0.0040000000,'Zinc',75969),(57913,34,3934,145,'vitamin_A',NULL,0.0000496000,'Vitamin A',75970),(57914,21,3935,4848,'calcium',NULL,0.0227500000,'Calcium',75977),(57915,23,3935,4848,'magnesium',NULL,0.0200200000,'Magnesium',75978),(57916,24,3935,4848,'phosphorus',NULL,0.0464100000,'Phosphorus',75979),(57917,25,3935,4848,'potassium',NULL,0.1537900000,'Potassium',75980),(57918,26,3935,4848,'sodium',NULL,0.0318500000,'Sodium',75981),(57919,34,3935,4848,'vitamin_A',NULL,0.0001947400,'Vitamin A',75982),(57920,38,3935,4848,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(57921,41,3935,4848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',75983),(57922,58,3935,4848,'folate',NULL,0.0000172900,'Folate, total',75984),(57923,59,3935,4848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',75985),(57924,52,3935,4848,'vitamin_C',NULL,0.0029120000,'Vitamin C',75986),(57925,53,3935,4848,'thiamin',NULL,0.0000646100,'Thiamin',75987),(57926,54,3935,4848,'riboflavin',NULL,0.0001092000,'Riboflavin',75988),(57927,20,3935,4848,'fiber',NULL,4.0040000000,'Fiber',75989),(57928,22,3935,4848,'iron',NULL,0.0007462000,'Iron',75990),(57929,27,3935,4848,'zinc',NULL,0.0004459000,'Zinc',75991),(57930,37,3935,4848,'vitamin_E',NULL,0.0003458000,'Vitamin E',75992),(57931,20,3936,2196,'fiber',NULL,0.0000000000,'Fiber',75998),(57932,21,3936,2196,'calcium',NULL,0.0000450000,'Calcium',75999),(57933,23,3936,2196,'magnesium',NULL,0.0000000000,'Magnesium',76000),(57934,24,3936,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',76001),(57935,25,3936,2196,'potassium',NULL,0.0000450000,'Potassium',76002),(57936,26,3936,2196,'sodium',NULL,0.0000900000,'Sodium',76003),(57937,27,3936,2196,'zinc',NULL,0.0000000000,'Zinc',76004),(57938,34,3936,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',76005),(57939,38,3936,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(57940,41,3936,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76006),(57941,52,3936,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',76007),(57942,53,3936,2196,'thiamin',NULL,0.0000000000,'Thiamin',76008),(57943,54,3936,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',76009),(57944,58,3936,2196,'folate',NULL,0.0000000000,'Folate, total',76010),(57945,59,3936,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76011),(57946,22,3936,2196,'iron',NULL,0.0000252000,'Iron',76012),(57947,37,3936,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',76013),(57948,20,3937,47929,'fiber',NULL,1.2000000000,'Fiber',76019),(57949,34,3937,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',76020),(57950,41,3937,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76021),(57951,37,3937,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',76022),(57952,53,3937,47929,'thiamin',NULL,0.0000400000,'Thiamin',76023),(57953,54,3937,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',76024),(57954,59,3937,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76025),(57955,58,3937,47929,'folate',NULL,0.0000000000,'Folate, total',76026),(57956,52,3937,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',76027),(57957,26,3937,47929,'sodium',NULL,0.0010000000,'Sodium',76028),(57958,25,3937,47929,'potassium',NULL,0.1000000000,'Potassium',76029),(57959,21,3937,47929,'calcium',NULL,0.0050000000,'Calcium',76030),(57960,23,3937,47929,'magnesium',NULL,0.0040000000,'Magnesium',76031),(57961,24,3937,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',76032),(57962,22,3937,47929,'iron',NULL,0.0000900000,'Iron',76033),(57963,27,3937,47929,'zinc',NULL,0.0000000000,'Zinc',76034),(57964,20,3938,1775,'fiber',NULL,0.0000000000,'Fiber',76042),(57965,21,3938,1775,'calcium',NULL,0.1870000000,'Calcium',76043),(57966,23,3938,1775,'magnesium',NULL,0.0187000000,'Magnesium',76044),(57967,24,3938,1775,'phosphorus',NULL,0.2295000000,'Phosphorus',76045),(57968,25,3938,1775,'potassium',NULL,0.2397000000,'Potassium',76046),(57969,26,3938,1775,'sodium',NULL,0.0612000000,'Sodium',76047),(57970,34,3938,1775,'vitamin_A',NULL,0.0000017000,'Vitamin A',76048),(57971,38,3938,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(57972,39,3938,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(57973,40,3938,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(57974,41,3938,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76049),(57975,52,3938,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',76050),(57976,58,3938,1775,'folate',NULL,0.0000119000,'Folate, total',76051),(57977,27,3938,1775,'zinc',NULL,0.0008840000,'Zinc',76052),(57978,53,3938,1775,'thiamin',NULL,0.0000391000,'Thiamin',76053),(57979,54,3938,1775,'riboflavin',NULL,0.0004726000,'Riboflavin',76054),(57980,22,3938,1775,'iron',NULL,0.0001190000,'Iron',76055),(57981,37,3938,1775,'vitamin_E',NULL,0.0000170000,'Vitamin E',76056),(57982,59,3938,1775,'vitamin_B12',NULL,0.0000012750,'Vitamin B-12',76057),(57983,26,3939,82536,'sodium',NULL,0.0010000000,'Sodium',76062),(57984,23,3939,82536,'magnesium',NULL,0.0019000000,'Magnesium',76063),(57985,24,3939,82536,'phosphorus',NULL,0.0022000000,'Phosphorus',76064),(57986,25,3939,82536,'potassium',NULL,0.0200000000,'Potassium',76065),(57987,21,3939,82536,'calcium',NULL,0.0019800000,'Calcium',76066),(57988,22,3939,82536,'iron',NULL,0.0000560000,'Iron',76067),(57989,27,3939,82536,'zinc',NULL,0.0000240000,'Zinc',76068),(57990,20,3939,82536,'fiber',NULL,0.1900000000,'Fiber',76069),(57991,52,3939,82536,'vitamin_C',NULL,0.0005860000,'Vitamin C',76070),(57992,53,3939,82536,'thiamin',NULL,0.0000038000,'Thiamin',76071),(57993,54,3939,82536,'riboflavin',NULL,0.0000024000,'Riboflavin',76072),(57994,58,3939,82536,'folate',NULL,0.0000027800,'Folate, total',76073),(57995,21,3940,5228,'calcium',NULL,0.0759780000,'Calcium',76079),(57996,23,3940,5228,'magnesium',NULL,0.0790965000,'Magnesium',76080),(57997,24,3940,5228,'phosphorus',NULL,0.1335285000,'Phosphorus',76081),(57998,25,3940,5228,'potassium',NULL,0.2021355000,'Potassium',76082),(57999,26,3940,5228,'sodium',NULL,0.0008505000,'Sodium',76083),(58000,34,3940,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',76084),(58001,38,3940,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(58002,41,3940,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76085),(58003,52,3940,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',76086),(58004,58,3940,5228,'folate',NULL,0.0000155925,'Folate, total',76087),(58005,59,3940,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76088),(58006,22,3940,5228,'iron',NULL,0.0010574550,'Iron',76089),(58007,27,3940,5228,'zinc',NULL,0.0009383850,'Zinc',76090),(58008,37,3940,5228,'vitamin_E',NULL,0.0067756500,'Vitamin E',76091),(58009,53,3940,5228,'thiamin',NULL,0.0000218295,'Thiamin',76092),(58010,54,3940,5228,'riboflavin',NULL,0.0003393495,'Riboflavin',76093),(58011,20,3940,5228,'fiber',NULL,3.0901500000,'Fiber',76094),(58012,21,3941,2872,'calcium',NULL,0.0252000000,'Calcium',76103),(58013,23,3941,2872,'magnesium',NULL,0.0315000000,'Magnesium',76104),(58014,24,3941,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',76105),(58015,25,3941,2872,'potassium',NULL,0.5455800000,'Potassium',76106),(58016,26,3941,2872,'sodium',NULL,0.4851000000,'Sodium',76107),(58017,34,3941,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',76108),(58018,38,3941,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(58019,41,3941,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76109),(58020,58,3941,2872,'folate',NULL,0.0000151200,'Folate, total',76110),(58021,59,3941,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76111),(58022,20,3941,2872,'fiber',NULL,2.6460000000,'Fiber',76112),(58023,52,3941,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',76113),(58024,22,3941,2872,'iron',NULL,0.0008316000,'Iron',76114),(58025,27,3941,2872,'zinc',NULL,0.0005040000,'Zinc',76115),(58026,37,3941,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',76116),(58027,53,3941,2872,'thiamin',NULL,0.0001373400,'Thiamin',76117),(58028,54,3941,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',76118),(58029,20,3942,550,'fiber',NULL,2.4000000000,'Fiber',76124),(58030,34,3942,550,'vitamin_A',NULL,0.0000000000,'Vitamin A',76125),(58031,41,3942,550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76126),(58032,37,3942,550,'vitamin_E',NULL,0.0000000000,'Vitamin E',76127),(58033,53,3942,550,'thiamin',NULL,0.0000640000,'Thiamin',76128),(58034,54,3942,550,'riboflavin',NULL,0.0000160000,'Riboflavin',76129),(58035,59,3942,550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76130),(58036,52,3942,550,'vitamin_C',NULL,0.0000000000,'Vitamin C',76131),(58037,26,3942,550,'sodium',NULL,0.3808000000,'Sodium',76132),(58038,25,3942,550,'potassium',NULL,0.0496000000,'Potassium',76133),(58039,21,3942,550,'calcium',NULL,0.0144000000,'Calcium',76134),(58040,24,3942,550,'phosphorus',NULL,0.0720000000,'Phosphorus',76135),(58041,23,3942,550,'magnesium',NULL,0.0112000000,'Magnesium',76136),(58042,22,3942,550,'iron',NULL,0.0008000000,'Iron',76137),(58043,27,3942,550,'zinc',NULL,0.0004800000,'Zinc',76138),(58044,20,3943,48571,'fiber',NULL,0.0000000000,'Fiber',76145),(58045,34,3943,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',76146),(58046,41,3943,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',76147),(58047,37,3943,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',76148),(58048,53,3943,48571,'thiamin',NULL,0.0001820000,'Thiamin',76149),(58049,54,3943,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',76150),(58050,59,3943,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76151),(58051,58,3943,48571,'folate',NULL,0.0000078000,'Folate, total',76152),(58052,52,3943,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',76153),(58053,26,3943,48571,'sodium',NULL,0.0715000000,'Sodium',76154),(58054,25,3943,48571,'potassium',NULL,0.5980000000,'Potassium',76155),(58055,21,3943,48571,'calcium',NULL,0.0078000000,'Calcium',76156),(58056,23,3943,48571,'magnesium',NULL,0.0468000000,'Magnesium',76157),(58057,24,3943,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',76158),(58058,22,3943,48571,'iron',NULL,0.0005200000,'Iron',76159),(58059,27,3943,48571,'zinc',NULL,0.0010400000,'Zinc',76160),(58060,21,3944,4817,'calcium',NULL,0.0060000000,'Calcium',76166),(58061,23,3944,4817,'magnesium',NULL,0.0066000000,'Magnesium',76167),(58062,24,3944,4817,'phosphorus',NULL,0.0144000000,'Phosphorus',76168),(58063,25,3944,4817,'potassium',NULL,0.1422000000,'Potassium',76169),(58064,26,3944,4817,'sodium',NULL,0.0030000000,'Sodium',76170),(58065,34,3944,4817,'vitamin_A',NULL,0.0000252000,'Vitamin A',76171),(58066,38,3944,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(58067,41,3944,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76172),(58068,58,3944,4817,'folate',NULL,0.0000090000,'Folate, total',76173),(58069,59,3944,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76174),(58070,52,3944,4817,'vitamin_C',NULL,0.0082200000,'Vitamin C',76175),(58071,22,3944,4817,'iron',NULL,0.0001620000,'Iron',76176),(58072,27,3944,4817,'zinc',NULL,0.0001020000,'Zinc',76177),(58073,37,3944,4817,'vitamin_E',NULL,0.0003240000,'Vitamin E',76178),(58074,53,3944,4817,'thiamin',NULL,0.0000222000,'Thiamin',76179),(58075,54,3944,4817,'riboflavin',NULL,0.0000114000,'Riboflavin',76180),(58076,20,3944,4817,'fiber',NULL,0.7200000000,'Fiber',76181),(58077,20,3945,50184,'fiber',NULL,0.2000000000,'Fiber',76188),(58078,34,3945,50184,'vitamin_A',NULL,0.0001060000,'Vitamin A',76189),(58079,41,3945,50184,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76190),(58080,37,3945,50184,'vitamin_E',NULL,0.0001800000,'Vitamin E',76191),(58081,53,3945,50184,'thiamin',NULL,0.0000600000,'Thiamin',76192),(58082,54,3945,50184,'riboflavin',NULL,0.0004200000,'Riboflavin',76193),(58083,59,3945,50184,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',76194),(58084,58,3945,50184,'folate',NULL,0.0000100000,'Folate, total',76195),(58085,52,3945,50184,'vitamin_C',NULL,0.0040000000,'Vitamin C',76196),(58086,26,3945,50184,'sodium',NULL,0.1340000000,'Sodium',76197),(58087,25,3945,50184,'potassium',NULL,0.3500000000,'Potassium',76198),(58088,21,3945,50184,'calcium',NULL,0.2560000000,'Calcium',76199),(58089,23,3945,50184,'magnesium',NULL,0.0280000000,'Magnesium',76200),(58090,24,3945,50184,'phosphorus',NULL,0.2220000000,'Phosphorus',76201),(58091,22,3945,50184,'iron',NULL,0.0001000000,'Iron',76202),(58092,27,3945,50184,'zinc',NULL,0.0012000000,'Zinc',76203),(58093,20,3946,48262,'fiber',NULL,2.5500000000,'Fiber',76208),(58094,34,3946,48262,'vitamin_A',NULL,0.0000034000,'Vitamin A',76209),(58095,41,3946,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76210),(58096,37,3946,48262,'vitamin_E',NULL,0.0015980000,'Vitamin E',76211),(58097,53,3946,48262,'thiamin',NULL,0.0000680000,'Thiamin',76212),(58098,54,3946,48262,'riboflavin',NULL,0.0000680000,'Riboflavin',76213),(58099,59,3946,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76214),(58100,58,3946,48262,'folate',NULL,0.0000136000,'Folate, total',76215),(58101,52,3946,48262,'vitamin_C',NULL,0.0102000000,'Vitamin C',76216),(58102,26,3946,48262,'sodium',NULL,0.0034000000,'Sodium',76217),(58103,25,3946,48262,'potassium',NULL,0.1122000000,'Potassium',76218),(58104,21,3946,48262,'calcium',NULL,0.0170000000,'Calcium',76219),(58105,23,3946,48262,'magnesium',NULL,0.0085000000,'Magnesium',76220),(58106,24,3946,48262,'phosphorus',NULL,0.0272000000,'Phosphorus',76221),(58107,22,3946,48262,'iron',NULL,0.0009350000,'Iron',76222),(58108,27,3946,48262,'zinc',NULL,0.0001700000,'Zinc',76223),(58109,20,3947,48309,'fiber',NULL,3.0800000000,'Fiber',76230),(58110,34,3947,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',76231),(58111,41,3947,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76232),(58112,37,3947,48309,'vitamin_E',NULL,0.0001232000,'Vitamin E',76233),(58113,53,3947,48309,'thiamin',NULL,0.0001100000,'Thiamin',76234),(58114,54,3947,48309,'riboflavin',NULL,0.0000220000,'Riboflavin',76235),(58115,59,3947,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76236),(58116,58,3947,48309,'folate',NULL,0.0000176000,'Folate, total',76237),(58117,52,3947,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',76238),(58118,26,3947,48309,'sodium',NULL,0.1760000000,'Sodium',76239),(58119,25,3947,48309,'potassium',NULL,0.1113200000,'Potassium',76240),(58120,21,3947,48309,'calcium',NULL,0.0466400000,'Calcium',76241),(58121,23,3947,48309,'magnesium',NULL,0.0290400000,'Magnesium',76242),(58122,24,3947,48309,'phosphorus',NULL,0.0888800000,'Phosphorus',76243),(58123,22,3947,48309,'iron',NULL,0.0010560000,'Iron',76244),(58124,27,3947,48309,'zinc',NULL,0.0007040000,'Zinc',76245),(58125,40,3947,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(58126,34,3948,50214,'vitamin_A',NULL,0.0000000000,'Vitamin A',76251),(58127,41,3948,50214,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76252),(58128,37,3948,50214,'vitamin_E',NULL,0.0000000000,'Vitamin E',76253),(58129,53,3948,50214,'thiamin',NULL,0.0000120000,'Thiamin',76254),(58130,54,3948,50214,'riboflavin',NULL,0.0000000000,'Riboflavin',76255),(58131,59,3948,50214,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76256),(58132,58,3948,50214,'folate',NULL,0.0000152000,'Folate, total',76257),(58133,52,3948,50214,'vitamin_C',NULL,0.0068000000,'Vitamin C',76258),(58134,26,3948,50214,'sodium',NULL,0.0044000000,'Sodium',76259),(58135,25,3948,50214,'potassium',NULL,0.0960000000,'Potassium',76260),(58136,21,3948,50214,'calcium',NULL,0.0076000000,'Calcium',76261),(58137,23,3948,50214,'magnesium',NULL,0.0020000000,'Magnesium',76262),(58138,24,3948,50214,'phosphorus',NULL,0.0080000000,'Phosphorus',76263),(58139,22,3948,50214,'iron',NULL,0.0002400000,'Iron',76264),(58140,27,3948,50214,'zinc',NULL,0.0000800000,'Zinc',76265),(58141,34,3949,48522,'vitamin_A',NULL,0.0000011000,'Vitamin A',76271),(58142,41,3949,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76272),(58143,37,3949,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',76273),(58144,53,3949,48522,'thiamin',NULL,0.0000220000,'Thiamin',76274),(58145,54,3949,48522,'riboflavin',NULL,0.0001650000,'Riboflavin',76275),(58146,59,3949,48522,'vitamin_B12',NULL,0.0000003850,'Vitamin B-12',76276),(58147,58,3949,48522,'folate',NULL,0.0000247500,'Folate, total',76277),(58148,52,3949,48522,'vitamin_C',NULL,0.0005500000,'Vitamin C',76278),(58149,26,3949,48522,'sodium',NULL,0.0247500000,'Sodium',76279),(58150,25,3949,48522,'potassium',NULL,0.0770000000,'Potassium',76280),(58151,21,3949,48522,'calcium',NULL,0.0660000000,'Calcium',76281),(58152,23,3949,48522,'magnesium',NULL,0.0060500000,'Magnesium',76282),(58153,24,3949,48522,'phosphorus',NULL,0.1100000000,'Phosphorus',76283),(58154,22,3949,48522,'iron',NULL,0.0000000000,'Iron',76284),(58155,27,3949,48522,'zinc',NULL,0.0004950000,'Zinc',76285),(58156,20,3950,48788,'fiber',NULL,8.0000000000,'Fiber',76292),(58157,34,3950,48788,'vitamin_A',NULL,0.0000000000,'Vitamin A',76293),(58158,41,3950,48788,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76294),(58159,37,3950,48788,'vitamin_E',NULL,0.0001600000,'Vitamin E',76295),(58160,53,3950,48788,'thiamin',NULL,0.0001040000,'Thiamin',76296),(58161,54,3950,48788,'riboflavin',NULL,0.0000160000,'Riboflavin',76297),(58162,59,3950,48788,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76298),(58163,58,3950,48788,'folate',NULL,0.0000116000,'Folate, total',76299),(58164,52,3950,48788,'vitamin_C',NULL,0.0000000000,'Vitamin C',76300),(58165,26,3950,48788,'sodium',NULL,0.1056000000,'Sodium',76301),(58166,25,3950,48788,'potassium',NULL,0.2044000000,'Potassium',76302),(58167,21,3950,48788,'calcium',NULL,0.0152000000,'Calcium',76303),(58168,23,3950,48788,'magnesium',NULL,0.0356000000,'Magnesium',76304),(58169,24,3950,48788,'phosphorus',NULL,0.1168000000,'Phosphorus',76305),(58170,22,3950,48788,'iron',NULL,0.0010000000,'Iron',76306),(58171,27,3950,48788,'zinc',NULL,0.0008800000,'Zinc',76307),(58172,20,3951,49216,'fiber',NULL,0.0000000000,'Fiber',76313),(58173,34,3951,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',76314),(58174,41,3951,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76315),(58175,37,3951,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',76316),(58176,53,3951,49216,'thiamin',NULL,0.0000000000,'Thiamin',76317),(58177,54,3951,49216,'riboflavin',NULL,0.0000170000,'Riboflavin',76318),(58178,59,3951,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76319),(58179,52,3951,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',76320),(58180,26,3951,49216,'sodium',NULL,0.0037400000,'Sodium',76321),(58181,25,3951,49216,'potassium',NULL,0.0173400000,'Potassium',76322),(58182,21,3951,49216,'calcium',NULL,0.0017000000,'Calcium',76323),(58183,23,3951,49216,'magnesium',NULL,0.0006800000,'Magnesium',76324),(58184,24,3951,49216,'phosphorus',NULL,0.0057800000,'Phosphorus',76325),(58185,22,3951,49216,'iron',NULL,0.0001360000,'Iron',76326),(58186,27,3951,49216,'zinc',NULL,0.0003060000,'Zinc',76327),(58187,20,3952,48381,'fiber',NULL,0.0000000000,'Fiber',76333),(58188,34,3952,48381,'vitamin_A',NULL,0.0001060000,'Vitamin A',76334),(58189,41,3952,48381,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',76335),(58190,37,3952,48381,'vitamin_E',NULL,0.0001850000,'Vitamin E',76336),(58191,53,3952,48381,'thiamin',NULL,0.0000000000,'Thiamin',76337),(58192,54,3952,48381,'riboflavin',NULL,0.0000070000,'Riboflavin',76338),(58193,59,3952,48381,'vitamin_B12',NULL,0.0000000300,'Vitamin B-12',76339),(58194,58,3952,48381,'folate',NULL,0.0000000000,'Folate, total',76340),(58195,52,3952,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',76341),(58196,26,3952,48381,'sodium',NULL,0.0008000000,'Sodium',76342),(58197,25,3952,48381,'potassium',NULL,0.0027000000,'Potassium',76343),(58198,21,3952,48381,'calcium',NULL,0.0018000000,'Calcium',76344),(58199,23,3952,48381,'magnesium',NULL,0.0002000000,'Magnesium',76345),(58200,24,3952,48381,'phosphorus',NULL,0.0023000000,'Phosphorus',76346),(58201,22,3952,48381,'iron',NULL,0.0000000000,'Iron',76347),(58202,27,3952,48381,'zinc',NULL,0.0000100000,'Zinc',76348),(58203,20,3953,47990,'fiber',NULL,6.5331700000,'Fiber',76355),(58204,34,3953,47990,'vitamin_A',NULL,0.0000053332,'Vitamin A',76356),(58205,41,3953,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76357),(58206,37,3953,47990,'vitamin_E',NULL,0.0004666550,'Vitamin E',76358),(58207,53,3953,47990,'thiamin',NULL,0.0002799930,'Thiamin',76359),(58208,54,3953,47990,'riboflavin',NULL,0.0000399990,'Riboflavin',76360),(58209,59,3953,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76361),(58210,58,3953,47990,'folate',NULL,0.0000386657,'Folate, total',76362),(58211,52,3953,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',76363),(58212,26,3953,47990,'sodium',NULL,0.3479913000,'Sodium',76364),(58213,25,3953,47990,'potassium',NULL,0.3626576000,'Potassium',76365),(58214,21,3953,47990,'calcium',NULL,0.0559986000,'Calcium',76366),(58215,23,3953,47990,'magnesium',NULL,0.0399990000,'Magnesium',76367),(58216,24,3953,47990,'phosphorus',NULL,0.1173304000,'Phosphorus',76368),(58217,22,3953,47990,'iron',NULL,0.0018932860,'Iron',76369),(58218,27,3953,47990,'zinc',NULL,0.0007999800,'Zinc',76370),(58219,20,3954,50250,'fiber',NULL,1.2000000000,'Fiber',76377),(58220,34,3954,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',76378),(58221,41,3954,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76379),(58222,37,3954,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',76380),(58223,53,3954,50250,'thiamin',NULL,0.0000800000,'Thiamin',76381),(58224,54,3954,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',76382),(58225,59,3954,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76383),(58226,58,3954,50250,'folate',NULL,0.0000050000,'Folate, total',76384),(58227,52,3954,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',76385),(58228,26,3954,50250,'sodium',NULL,0.0000000000,'Sodium',76386),(58229,25,3954,50250,'potassium',NULL,0.0840000000,'Potassium',76387),(58230,21,3954,50250,'calcium',NULL,0.0030000000,'Calcium',76388),(58231,23,3954,50250,'magnesium',NULL,0.0440000000,'Magnesium',76389),(58232,24,3954,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',76390),(58233,22,3954,50250,'iron',NULL,0.0011200000,'Iron',76391),(58234,27,3954,50250,'zinc',NULL,0.0007000000,'Zinc',76392),(58235,34,3955,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',76399),(58236,41,3955,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76400),(58237,37,3955,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',76401),(58238,53,3955,50502,'thiamin',NULL,0.0000540000,'Thiamin',76402),(58239,54,3955,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',76403),(58240,59,3955,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76404),(58241,58,3955,50502,'folate',NULL,0.0000468000,'Folate, total',76405),(58242,52,3955,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',76406),(58243,26,3955,50502,'sodium',NULL,0.0144000000,'Sodium',76407),(58244,25,3955,50502,'potassium',NULL,0.3060000000,'Potassium',76408),(58245,21,3955,50502,'calcium',NULL,0.1350000000,'Calcium',76409),(58246,23,3955,50502,'magnesium',NULL,0.0279000000,'Magnesium',76410),(58247,24,3955,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',76411),(58248,22,3955,50502,'iron',NULL,0.0015300000,'Iron',76412),(58249,27,3955,50502,'zinc',NULL,0.0005400000,'Zinc',76413),(58250,20,3956,49681,'fiber',NULL,0.0000000000,'Fiber',76420),(58251,34,3956,49681,'vitamin_A',NULL,0.0000000000,'Vitamin A',76421),(58252,41,3956,49681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76422),(58253,37,3956,49681,'vitamin_E',NULL,0.0024431000,'Vitamin E',76423),(58254,53,3956,49681,'thiamin',NULL,0.0000000000,'Thiamin',76424),(58255,54,3956,49681,'riboflavin',NULL,0.0000000000,'Riboflavin',76425),(58256,59,3956,49681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76426),(58257,58,3956,49681,'folate',NULL,0.0000000000,'Folate, total',76427),(58258,52,3956,49681,'vitamin_C',NULL,0.0000000000,'Vitamin C',76428),(58259,26,3956,49681,'sodium',NULL,0.0000000000,'Sodium',76429),(58260,25,3956,49681,'potassium',NULL,0.0000000000,'Potassium',76430),(58261,21,3956,49681,'calcium',NULL,0.0000000000,'Calcium',76431),(58262,23,3956,49681,'magnesium',NULL,0.0000000000,'Magnesium',76432),(58263,24,3956,49681,'phosphorus',NULL,0.0000000000,'Phosphorus',76433),(58264,22,3956,49681,'iron',NULL,0.0000110000,'Iron',76434),(58265,27,3956,49681,'zinc',NULL,0.0000000000,'Zinc',76435),(58266,34,3957,49859,'vitamin_A',NULL,0.0000213336,'Vitamin A',76442),(58267,41,3957,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76443),(58268,37,3957,49859,'vitamin_E',NULL,0.0007466760,'Vitamin E',76444),(58269,53,3957,49859,'thiamin',NULL,0.0002933370,'Thiamin',76445),(58270,54,3957,49859,'riboflavin',NULL,0.0001600020,'Riboflavin',76446),(58271,59,3957,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76447),(58272,52,3957,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',76448),(58273,26,3957,49859,'sodium',NULL,0.0373338000,'Sodium',76449),(58274,25,3957,49859,'potassium',NULL,0.7200090000,'Potassium',76450),(58275,21,3957,49859,'calcium',NULL,0.0293337000,'Calcium',76451),(58276,23,3957,49859,'magnesium',NULL,0.0800010000,'Magnesium',76452),(58277,24,3957,49859,'phosphorus',NULL,0.3200040000,'Phosphorus',76453),(58278,22,3957,49859,'iron',NULL,0.0045333900,'Iron',76454),(58279,27,3957,49859,'zinc',NULL,0.0037333800,'Zinc',76455),(58280,20,3958,50250,'fiber',NULL,1.2000000000,'Fiber',76461),(58281,34,3958,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',76462),(58282,41,3958,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76463),(58283,37,3958,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',76464),(58284,53,3958,50250,'thiamin',NULL,0.0000800000,'Thiamin',76465),(58285,54,3958,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',76466),(58286,59,3958,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76467),(58287,58,3958,50250,'folate',NULL,0.0000050000,'Folate, total',76468),(58288,52,3958,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',76469),(58289,26,3958,50250,'sodium',NULL,0.0000000000,'Sodium',76470),(58290,25,3958,50250,'potassium',NULL,0.0840000000,'Potassium',76471),(58291,21,3958,50250,'calcium',NULL,0.0030000000,'Calcium',76472),(58292,23,3958,50250,'magnesium',NULL,0.0440000000,'Magnesium',76473),(58293,24,3958,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',76474),(58294,22,3958,50250,'iron',NULL,0.0011200000,'Iron',76475),(58295,27,3958,50250,'zinc',NULL,0.0007000000,'Zinc',76476),(58296,34,3959,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',76482),(58297,41,3959,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76483),(58298,37,3959,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',76484),(58299,53,3959,50502,'thiamin',NULL,0.0000540000,'Thiamin',76485),(58300,54,3959,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',76486),(58301,59,3959,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76487),(58302,58,3959,50502,'folate',NULL,0.0000468000,'Folate, total',76488),(58303,52,3959,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',76489),(58304,26,3959,50502,'sodium',NULL,0.0144000000,'Sodium',76490),(58305,25,3959,50502,'potassium',NULL,0.3060000000,'Potassium',76491),(58306,21,3959,50502,'calcium',NULL,0.1350000000,'Calcium',76492),(58307,23,3959,50502,'magnesium',NULL,0.0279000000,'Magnesium',76493),(58308,24,3959,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',76494),(58309,22,3959,50502,'iron',NULL,0.0015300000,'Iron',76495),(58310,27,3959,50502,'zinc',NULL,0.0005400000,'Zinc',76496),(58311,20,3960,49681,'fiber',NULL,0.0000000000,'Fiber',76502),(58312,34,3960,49681,'vitamin_A',NULL,0.0000000000,'Vitamin A',76503),(58313,41,3960,49681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76504),(58314,37,3960,49681,'vitamin_E',NULL,0.0024431000,'Vitamin E',76505),(58315,53,3960,49681,'thiamin',NULL,0.0000000000,'Thiamin',76506),(58316,54,3960,49681,'riboflavin',NULL,0.0000000000,'Riboflavin',76507),(58317,59,3960,49681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76508),(58318,58,3960,49681,'folate',NULL,0.0000000000,'Folate, total',76509),(58319,52,3960,49681,'vitamin_C',NULL,0.0000000000,'Vitamin C',76510),(58320,26,3960,49681,'sodium',NULL,0.0000000000,'Sodium',76511),(58321,25,3960,49681,'potassium',NULL,0.0000000000,'Potassium',76512),(58322,21,3960,49681,'calcium',NULL,0.0000000000,'Calcium',76513),(58323,23,3960,49681,'magnesium',NULL,0.0000000000,'Magnesium',76514),(58324,24,3960,49681,'phosphorus',NULL,0.0000000000,'Phosphorus',76515),(58325,22,3960,49681,'iron',NULL,0.0000110000,'Iron',76516),(58326,27,3960,49681,'zinc',NULL,0.0000000000,'Zinc',76517),(58327,34,3961,48055,'vitamin_A',NULL,0.0000020000,'Vitamin A',76524),(58328,41,3961,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76525),(58329,37,3961,48055,'vitamin_E',NULL,0.0004000000,'Vitamin E',76526),(58330,53,3961,48055,'thiamin',NULL,0.0003400000,'Thiamin',76527),(58331,54,3961,48055,'riboflavin',NULL,0.0001000000,'Riboflavin',76528),(58332,59,3961,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76529),(58333,58,3961,48055,'folate',NULL,0.0000840000,'Folate, total',76530),(58334,52,3961,48055,'vitamin_C',NULL,0.0020000000,'Vitamin C',76531),(58335,26,3961,48055,'sodium',NULL,0.0040000000,'Sodium',76532),(58336,25,3961,48055,'potassium',NULL,0.8400000000,'Potassium',76533),(58337,21,3961,48055,'calcium',NULL,0.0740000000,'Calcium',76534),(58338,23,3961,48055,'magnesium',NULL,0.0900000000,'Magnesium',76535),(58339,24,3961,48055,'phosphorus',NULL,0.2600000000,'Phosphorus',76536),(58340,22,3961,48055,'iron',NULL,0.0050000000,'Iron',76537),(58341,27,3961,48055,'zinc',NULL,0.0020000000,'Zinc',76538),(58342,20,3962,50250,'fiber',NULL,1.2000000000,'Fiber',76544),(58343,34,3962,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',76545),(58344,41,3962,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76546),(58345,37,3962,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',76547),(58346,53,3962,50250,'thiamin',NULL,0.0000800000,'Thiamin',76548),(58347,54,3962,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',76549),(58348,59,3962,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76550),(58349,58,3962,50250,'folate',NULL,0.0000050000,'Folate, total',76551),(58350,52,3962,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',76552),(58351,26,3962,50250,'sodium',NULL,0.0000000000,'Sodium',76553),(58352,25,3962,50250,'potassium',NULL,0.0840000000,'Potassium',76554),(58353,21,3962,50250,'calcium',NULL,0.0030000000,'Calcium',76555),(58354,23,3962,50250,'magnesium',NULL,0.0440000000,'Magnesium',76556),(58355,24,3962,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',76557),(58356,22,3962,50250,'iron',NULL,0.0011200000,'Iron',76558),(58357,27,3962,50250,'zinc',NULL,0.0007000000,'Zinc',76559),(58358,34,3963,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',76565),(58359,41,3963,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76566),(58360,37,3963,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',76567),(58361,53,3963,50502,'thiamin',NULL,0.0000540000,'Thiamin',76568),(58362,54,3963,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',76569),(58363,59,3963,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76570),(58364,58,3963,50502,'folate',NULL,0.0000468000,'Folate, total',76571),(58365,52,3963,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',76572),(58366,26,3963,50502,'sodium',NULL,0.0144000000,'Sodium',76573),(58367,25,3963,50502,'potassium',NULL,0.3060000000,'Potassium',76574),(58368,21,3963,50502,'calcium',NULL,0.1350000000,'Calcium',76575),(58369,23,3963,50502,'magnesium',NULL,0.0279000000,'Magnesium',76576),(58370,24,3963,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',76577),(58371,22,3963,50502,'iron',NULL,0.0015300000,'Iron',76578),(58372,27,3963,50502,'zinc',NULL,0.0005400000,'Zinc',76579),(58373,20,3964,49681,'fiber',NULL,0.0000000000,'Fiber',76585),(58374,34,3964,49681,'vitamin_A',NULL,0.0000000000,'Vitamin A',76586),(58375,41,3964,49681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76587),(58376,37,3964,49681,'vitamin_E',NULL,0.0024431000,'Vitamin E',76588),(58377,53,3964,49681,'thiamin',NULL,0.0000000000,'Thiamin',76589),(58378,54,3964,49681,'riboflavin',NULL,0.0000000000,'Riboflavin',76590),(58379,59,3964,49681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76591),(58380,58,3964,49681,'folate',NULL,0.0000000000,'Folate, total',76592),(58381,52,3964,49681,'vitamin_C',NULL,0.0000000000,'Vitamin C',76593),(58382,26,3964,49681,'sodium',NULL,0.0000000000,'Sodium',76594),(58383,25,3964,49681,'potassium',NULL,0.0000000000,'Potassium',76595),(58384,21,3964,49681,'calcium',NULL,0.0000000000,'Calcium',76596),(58385,23,3964,49681,'magnesium',NULL,0.0000000000,'Magnesium',76597),(58386,24,3964,49681,'phosphorus',NULL,0.0000000000,'Phosphorus',76598),(58387,22,3964,49681,'iron',NULL,0.0000110000,'Iron',76599),(58388,27,3964,49681,'zinc',NULL,0.0000000000,'Zinc',76600),(58389,34,3965,48024,'vitamin_A',NULL,0.0000040000,'Vitamin A',76607),(58390,41,3965,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76608),(58391,53,3965,48024,'thiamin',NULL,0.0003800000,'Thiamin',76609),(58392,54,3965,48024,'riboflavin',NULL,0.0001000000,'Riboflavin',76610),(58393,59,3965,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76611),(58394,58,3965,48024,'folate',NULL,0.0004200000,'Folate, total',76612),(58395,52,3965,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',76613),(58396,26,3965,48024,'sodium',NULL,0.0100000000,'Sodium',76614),(58397,25,3965,48024,'potassium',NULL,0.6400000000,'Potassium',76615),(58398,21,3965,48024,'calcium',NULL,0.0420000000,'Calcium',76616),(58399,23,3965,48024,'magnesium',NULL,0.0900000000,'Magnesium',76617),(58400,24,3965,48024,'phosphorus',NULL,0.2800000000,'Phosphorus',76618),(58401,22,3965,48024,'iron',NULL,0.0038000000,'Iron',76619),(58402,27,3965,48024,'zinc',NULL,0.0022000000,'Zinc',76620),(58403,20,3966,50250,'fiber',NULL,1.2000000000,'Fiber',76626),(58404,34,3966,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',76627),(58405,41,3966,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76628),(58406,37,3966,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',76629),(58407,53,3966,50250,'thiamin',NULL,0.0000800000,'Thiamin',76630),(58408,54,3966,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',76631),(58409,59,3966,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76632),(58410,58,3966,50250,'folate',NULL,0.0000050000,'Folate, total',76633),(58411,52,3966,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',76634),(58412,26,3966,50250,'sodium',NULL,0.0000000000,'Sodium',76635),(58413,25,3966,50250,'potassium',NULL,0.0840000000,'Potassium',76636),(58414,21,3966,50250,'calcium',NULL,0.0030000000,'Calcium',76637),(58415,23,3966,50250,'magnesium',NULL,0.0440000000,'Magnesium',76638),(58416,24,3966,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',76639),(58417,22,3966,50250,'iron',NULL,0.0011200000,'Iron',76640),(58418,27,3966,50250,'zinc',NULL,0.0007000000,'Zinc',76641),(58419,34,3967,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',76647),(58420,41,3967,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76648),(58421,37,3967,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',76649),(58422,53,3967,50502,'thiamin',NULL,0.0000540000,'Thiamin',76650),(58423,54,3967,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',76651),(58424,59,3967,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76652),(58425,58,3967,50502,'folate',NULL,0.0000468000,'Folate, total',76653),(58426,52,3967,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',76654),(58427,26,3967,50502,'sodium',NULL,0.0144000000,'Sodium',76655),(58428,25,3967,50502,'potassium',NULL,0.3060000000,'Potassium',76656),(58429,21,3967,50502,'calcium',NULL,0.1350000000,'Calcium',76657),(58430,23,3967,50502,'magnesium',NULL,0.0279000000,'Magnesium',76658),(58431,24,3967,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',76659),(58432,22,3967,50502,'iron',NULL,0.0015300000,'Iron',76660),(58433,27,3967,50502,'zinc',NULL,0.0005400000,'Zinc',76661),(58434,20,3968,49681,'fiber',NULL,0.0000000000,'Fiber',76667),(58435,34,3968,49681,'vitamin_A',NULL,0.0000000000,'Vitamin A',76668),(58436,41,3968,49681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76669),(58437,37,3968,49681,'vitamin_E',NULL,0.0024431000,'Vitamin E',76670),(58438,53,3968,49681,'thiamin',NULL,0.0000000000,'Thiamin',76671),(58439,54,3968,49681,'riboflavin',NULL,0.0000000000,'Riboflavin',76672),(58440,59,3968,49681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76673),(58441,58,3968,49681,'folate',NULL,0.0000000000,'Folate, total',76674),(58442,52,3968,49681,'vitamin_C',NULL,0.0000000000,'Vitamin C',76675),(58443,26,3968,49681,'sodium',NULL,0.0000000000,'Sodium',76676),(58444,25,3968,49681,'potassium',NULL,0.0000000000,'Potassium',76677),(58445,21,3968,49681,'calcium',NULL,0.0000000000,'Calcium',76678),(58446,23,3968,49681,'magnesium',NULL,0.0000000000,'Magnesium',76679),(58447,24,3968,49681,'phosphorus',NULL,0.0000000000,'Phosphorus',76680),(58448,22,3968,49681,'iron',NULL,0.0000110000,'Iron',76681),(58449,27,3968,49681,'zinc',NULL,0.0000000000,'Zinc',76682),(58450,41,3969,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76690),(58451,53,3969,49444,'thiamin',NULL,0.0002800000,'Thiamin',76691),(58452,54,3969,49444,'riboflavin',NULL,0.0001600000,'Riboflavin',76692),(58453,59,3969,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76693),(58454,58,3969,49444,'folate',NULL,0.0000600000,'Folate, total',76694),(58455,52,3969,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',76695),(58456,26,3969,49444,'sodium',NULL,0.0060000000,'Sodium',76696),(58457,25,3969,49444,'potassium',NULL,0.6200000000,'Potassium',76697),(58458,21,3969,49444,'calcium',NULL,0.0440000000,'Calcium',76698),(58459,23,3969,49444,'magnesium',NULL,0.0680000000,'Magnesium',76699),(58460,24,3969,49444,'phosphorus',NULL,0.2600000000,'Phosphorus',76700),(58461,22,3969,49444,'iron',NULL,0.0070000000,'Iron',76701),(58462,27,3969,49444,'zinc',NULL,0.0028000000,'Zinc',76702),(58463,20,3970,50250,'fiber',NULL,1.2000000000,'Fiber',76708),(58464,34,3970,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',76709),(58465,41,3970,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76710),(58466,37,3970,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',76711),(58467,53,3970,50250,'thiamin',NULL,0.0000800000,'Thiamin',76712),(58468,54,3970,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',76713),(58469,59,3970,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76714),(58470,58,3970,50250,'folate',NULL,0.0000050000,'Folate, total',76715),(58471,52,3970,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',76716),(58472,26,3970,50250,'sodium',NULL,0.0000000000,'Sodium',76717),(58473,25,3970,50250,'potassium',NULL,0.0840000000,'Potassium',76718),(58474,21,3970,50250,'calcium',NULL,0.0030000000,'Calcium',76719),(58475,23,3970,50250,'magnesium',NULL,0.0440000000,'Magnesium',76720),(58476,24,3970,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',76721),(58477,22,3970,50250,'iron',NULL,0.0011200000,'Iron',76722),(58478,27,3970,50250,'zinc',NULL,0.0007000000,'Zinc',76723),(58479,34,3971,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',76729),(58480,41,3971,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76730),(58481,37,3971,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',76731),(58482,53,3971,50502,'thiamin',NULL,0.0000540000,'Thiamin',76732),(58483,54,3971,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',76733),(58484,59,3971,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76734),(58485,58,3971,50502,'folate',NULL,0.0000468000,'Folate, total',76735),(58486,52,3971,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',76736),(58487,26,3971,50502,'sodium',NULL,0.0144000000,'Sodium',76737),(58488,25,3971,50502,'potassium',NULL,0.3060000000,'Potassium',76738),(58489,21,3971,50502,'calcium',NULL,0.1350000000,'Calcium',76739),(58490,23,3971,50502,'magnesium',NULL,0.0279000000,'Magnesium',76740),(58491,24,3971,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',76741),(58492,22,3971,50502,'iron',NULL,0.0015300000,'Iron',76742),(58493,27,3971,50502,'zinc',NULL,0.0005400000,'Zinc',76743),(58494,20,3972,49681,'fiber',NULL,0.0000000000,'Fiber',76749),(58495,34,3972,49681,'vitamin_A',NULL,0.0000000000,'Vitamin A',76750),(58496,41,3972,49681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76751),(58497,37,3972,49681,'vitamin_E',NULL,0.0024431000,'Vitamin E',76752),(58498,53,3972,49681,'thiamin',NULL,0.0000000000,'Thiamin',76753),(58499,54,3972,49681,'riboflavin',NULL,0.0000000000,'Riboflavin',76754),(58500,59,3972,49681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76755),(58501,58,3972,49681,'folate',NULL,0.0000000000,'Folate, total',76756),(58502,52,3972,49681,'vitamin_C',NULL,0.0000000000,'Vitamin C',76757),(58503,26,3972,49681,'sodium',NULL,0.0000000000,'Sodium',76758),(58504,25,3972,49681,'potassium',NULL,0.0000000000,'Potassium',76759),(58505,21,3972,49681,'calcium',NULL,0.0000000000,'Calcium',76760),(58506,23,3972,49681,'magnesium',NULL,0.0000000000,'Magnesium',76761),(58507,24,3972,49681,'phosphorus',NULL,0.0000000000,'Phosphorus',76762),(58508,22,3972,49681,'iron',NULL,0.0000110000,'Iron',76763),(58509,27,3972,49681,'zinc',NULL,0.0000000000,'Zinc',76764),(58510,20,3973,48498,'fiber',NULL,0.0000000000,'Fiber',76772),(58511,34,3973,48498,'vitamin_A',NULL,0.0001552000,'Vitamin A',76773),(58512,41,3973,48498,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',76774),(58513,37,3973,48498,'vitamin_E',NULL,0.0002080000,'Vitamin E',76775),(58514,53,3973,48498,'thiamin',NULL,0.0000120000,'Thiamin',76776),(58515,54,3973,48498,'riboflavin',NULL,0.0001560000,'Riboflavin',76777),(58516,59,3973,48498,'vitamin_B12',NULL,0.0000009600,'Vitamin B-12',76778),(58517,58,3973,48498,'folate',NULL,0.0000124000,'Folate, total',76779),(58518,52,3973,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',76780),(58519,26,3973,48498,'sodium',NULL,0.2892000000,'Sodium',76781),(58520,25,3973,48498,'potassium',NULL,0.0300000000,'Potassium',76782),(58521,21,3973,48498,'calcium',NULL,0.2956000000,'Calcium',76783),(58522,23,3973,48498,'magnesium',NULL,0.0116000000,'Magnesium',76784),(58523,24,3973,48498,'phosphorus',NULL,0.2020000000,'Phosphorus',76785),(58524,22,3973,48498,'iron',NULL,0.0001200000,'Iron',76786),(58525,27,3973,48498,'zinc',NULL,0.0016400000,'Zinc',76787),(58526,40,3973,48498,'vitamin_D3',NULL,0.0000001200,'Vitamin D3',NULL),(58527,34,3974,50735,'vitamin_A',NULL,0.0000000000,'Vitamin A',76792),(58528,41,3974,50735,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76793),(58529,37,3974,50735,'vitamin_E',NULL,0.0001660000,'Vitamin E',76794),(58530,53,3974,50735,'thiamin',NULL,0.0000170000,'Thiamin',76795),(58531,54,3974,50735,'riboflavin',NULL,0.0000060000,'Riboflavin',76796),(58532,59,3974,50735,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76797),(58533,58,3974,50735,'folate',NULL,0.0000028000,'Folate, total',76798),(58534,52,3974,50735,'vitamin_C',NULL,0.0000000000,'Vitamin C',76799),(58535,26,3974,50735,'sodium',NULL,0.0003000000,'Sodium',76800),(58536,25,3974,50735,'potassium',NULL,0.0190000000,'Potassium',76801),(58537,21,3974,50735,'calcium',NULL,0.0040000000,'Calcium',76802),(58538,23,3974,50735,'magnesium',NULL,0.0069000000,'Magnesium',76803),(58539,24,3974,50735,'phosphorus',NULL,0.0160000000,'Phosphorus',76804),(58540,22,3974,50735,'iron',NULL,0.0001200000,'Iron',76805),(58541,27,3974,50735,'zinc',NULL,0.0001200000,'Zinc',76806),(58542,34,3975,50789,'vitamin_A',NULL,0.0000120000,'Vitamin A',76813),(58543,41,3975,50789,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',76814),(58544,37,3975,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',76815),(58545,53,3975,50789,'thiamin',NULL,0.0001800000,'Thiamin',76816),(58546,54,3975,50789,'riboflavin',NULL,0.0003300000,'Riboflavin',76817),(58547,59,3975,50789,'vitamin_B12',NULL,0.0000004500,'Vitamin B-12',76818),(58548,58,3975,50789,'folate',NULL,0.0000270000,'Folate, total',76819),(58549,52,3975,50789,'vitamin_C',NULL,0.0015000000,'Vitamin C',76820),(58550,26,3975,50789,'sodium',NULL,0.0945000000,'Sodium',76821),(58551,25,3975,50789,'potassium',NULL,0.3420000000,'Potassium',76822),(58552,21,3975,50789,'calcium',NULL,0.2430000000,'Calcium',76823),(58553,23,3975,50789,'magnesium',NULL,0.0240000000,'Magnesium',76824),(58554,24,3975,50789,'phosphorus',NULL,0.2145000000,'Phosphorus',76825),(58555,22,3975,50789,'iron',NULL,0.0001200000,'Iron',76826),(58556,27,3975,50789,'zinc',NULL,0.0009000000,'Zinc',76827),(58557,20,3976,49601,'fiber',NULL,4.2500000000,'Fiber',76833),(58558,34,3976,49601,'vitamin_A',NULL,0.0000000000,'Vitamin A',76834),(58559,41,3976,49601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76835),(58560,37,3976,49601,'vitamin_E',NULL,0.0002600000,'Vitamin E',76836),(58561,53,3976,49601,'thiamin',NULL,0.0000850000,'Thiamin',76837),(58562,54,3976,49601,'riboflavin',NULL,0.0001850000,'Riboflavin',76838),(58563,59,3976,49601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76839),(58564,58,3976,49601,'folate',NULL,0.0000225000,'Folate, total',76840),(58565,52,3976,49601,'vitamin_C',NULL,0.0000000000,'Vitamin C',76841),(58566,26,3976,49601,'sodium',NULL,0.0330000000,'Sodium',76842),(58567,25,3976,49601,'potassium',NULL,0.2695000000,'Potassium',76843),(58568,21,3976,49601,'calcium',NULL,0.0390000000,'Calcium',76844),(58569,23,3976,49601,'magnesium',NULL,0.0435000000,'Magnesium',76845),(58570,24,3976,49601,'phosphorus',NULL,0.1515000000,'Phosphorus',76846),(58571,22,3976,49601,'iron',NULL,0.0013350000,'Iron',76847),(58572,27,3976,49601,'zinc',NULL,0.0007500000,'Zinc',76848),(58573,20,3977,49829,'fiber',NULL,1.6500000000,'Fiber',76854),(58574,34,3977,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',76855),(58575,41,3977,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76856),(58576,37,3977,49829,'vitamin_E',NULL,0.0012475000,'Vitamin E',76857),(58577,53,3977,49829,'thiamin',NULL,0.0000425000,'Thiamin',76858),(58578,54,3977,49829,'riboflavin',NULL,0.0000225000,'Riboflavin',76859),(58579,59,3977,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76860),(58580,58,3977,49829,'folate',NULL,0.0000132500,'Folate, total',76861),(58581,52,3977,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',76862),(58582,26,3977,49829,'sodium',NULL,0.0875000000,'Sodium',76863),(58583,25,3977,49829,'potassium',NULL,0.1750000000,'Potassium',76864),(58584,21,3977,49829,'calcium',NULL,0.0092500000,'Calcium',76865),(58585,23,3977,49829,'magnesium',NULL,0.0450000000,'Magnesium',76866),(58586,24,3977,49829,'phosphorus',NULL,0.0825000000,'Phosphorus',76867),(58587,22,3977,49829,'iron',NULL,0.0005250000,'Iron',76868),(58588,27,3977,49829,'zinc',NULL,0.0007500000,'Zinc',76869),(58589,20,3978,48262,'fiber',NULL,1.1250000000,'Fiber',76874),(58590,34,3978,48262,'vitamin_A',NULL,0.0000015000,'Vitamin A',76875),(58591,41,3978,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76876),(58592,37,3978,48262,'vitamin_E',NULL,0.0007050000,'Vitamin E',76877),(58593,53,3978,48262,'thiamin',NULL,0.0000300000,'Thiamin',76878),(58594,54,3978,48262,'riboflavin',NULL,0.0000300000,'Riboflavin',76879),(58595,59,3978,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76880),(58596,58,3978,48262,'folate',NULL,0.0000060000,'Folate, total',76881),(58597,52,3978,48262,'vitamin_C',NULL,0.0045000000,'Vitamin C',76882),(58598,26,3978,48262,'sodium',NULL,0.0015000000,'Sodium',76883),(58599,25,3978,48262,'potassium',NULL,0.0495000000,'Potassium',76884),(58600,21,3978,48262,'calcium',NULL,0.0075000000,'Calcium',76885),(58601,23,3978,48262,'magnesium',NULL,0.0037500000,'Magnesium',76886),(58602,24,3978,48262,'phosphorus',NULL,0.0120000000,'Phosphorus',76887),(58603,22,3978,48262,'iron',NULL,0.0004125000,'Iron',76888),(58604,27,3978,48262,'zinc',NULL,0.0000750000,'Zinc',76889),(58605,20,3979,48306,'fiber',NULL,0.8100000000,'Fiber',76895),(58606,34,3979,48306,'vitamin_A',NULL,0.0000000000,'Vitamin A',76896),(58607,41,3979,48306,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76897),(58608,37,3979,48306,'vitamin_E',NULL,0.0000000000,'Vitamin E',76898),(58609,53,3979,48306,'thiamin',NULL,0.0000675000,'Thiamin',76899),(58610,54,3979,48306,'riboflavin',NULL,0.0000270000,'Riboflavin',76900),(58611,59,3979,48306,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76901),(58612,58,3979,48306,'folate',NULL,0.0000081000,'Folate, total',76902),(58613,52,3979,48306,'vitamin_C',NULL,0.0000000000,'Vitamin C',76903),(58614,26,3979,48306,'sodium',NULL,0.1323000000,'Sodium',76904),(58615,25,3979,48306,'potassium',NULL,0.0450900000,'Potassium',76905),(58616,21,3979,48306,'calcium',NULL,0.0583200000,'Calcium',76906),(58617,23,3979,48306,'magnesium',NULL,0.0075600000,'Magnesium',76907),(58618,24,3979,48306,'phosphorus',NULL,0.0313200000,'Phosphorus',76908),(58619,22,3979,48306,'iron',NULL,0.0005265000,'Iron',76909),(58620,27,3979,48306,'zinc',NULL,0.0002700000,'Zinc',76910),(58621,20,3980,49216,'fiber',NULL,0.0000000000,'Fiber',76916),(58622,34,3980,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',76917),(58623,41,3980,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76918),(58624,37,3980,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',76919),(58625,53,3980,49216,'thiamin',NULL,0.0000000000,'Thiamin',76920),(58626,54,3980,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',76921),(58627,59,3980,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76922),(58628,52,3980,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',76923),(58629,26,3980,49216,'sodium',NULL,0.0018700000,'Sodium',76924),(58630,25,3980,49216,'potassium',NULL,0.0086700000,'Potassium',76925),(58631,21,3980,49216,'calcium',NULL,0.0008500000,'Calcium',76926),(58632,23,3980,49216,'magnesium',NULL,0.0003400000,'Magnesium',76927),(58633,24,3980,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',76928),(58634,22,3980,49216,'iron',NULL,0.0000680000,'Iron',76929),(58635,27,3980,49216,'zinc',NULL,0.0001530000,'Zinc',76930),(58636,20,3981,48475,'fiber',NULL,1.8600000000,'Fiber',76937),(58637,34,3981,48475,'vitamin_A',NULL,0.0000000000,'Vitamin A',76938),(58638,41,3981,48475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76939),(58639,37,3981,48475,'vitamin_E',NULL,0.0005220000,'Vitamin E',76940),(58640,53,3981,48475,'thiamin',NULL,0.0000540000,'Thiamin',76941),(58641,54,3981,48475,'riboflavin',NULL,0.0000240000,'Riboflavin',76942),(58642,59,3981,48475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76943),(58643,58,3981,48475,'folate',NULL,0.0000030000,'Folate, total',76944),(58644,52,3981,48475,'vitamin_C',NULL,0.0006000000,'Vitamin C',76945),(58645,26,3981,48475,'sodium',NULL,0.0195000000,'Sodium',76946),(58646,25,3981,48475,'potassium',NULL,0.0924000000,'Potassium',76947),(58647,21,3981,48475,'calcium',NULL,0.0153000000,'Calcium',76948),(58648,23,3981,48475,'magnesium',NULL,0.0150000000,'Magnesium',76949),(58649,24,3981,48475,'phosphorus',NULL,0.0531000000,'Phosphorus',76950),(58650,22,3981,48475,'iron',NULL,0.0005430000,'Iron',76951),(58651,27,3981,48475,'zinc',NULL,0.0003000000,'Zinc',76952),(58652,34,3982,49019,'vitamin_A',NULL,0.0000050000,'Vitamin A',76958),(58653,41,3982,49019,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76959),(58654,53,3982,49019,'thiamin',NULL,0.0000300000,'Thiamin',76960),(58655,54,3982,49019,'riboflavin',NULL,0.0000400000,'Riboflavin',76961),(58656,59,3982,49019,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76962),(58657,58,3982,49019,'folate',NULL,0.0000000000,'Folate, total',76963),(58658,52,3982,49019,'vitamin_C',NULL,0.0000000000,'Vitamin C',76964),(58659,26,3982,49019,'sodium',NULL,0.0320000000,'Sodium',76965),(58660,25,3982,49019,'potassium',NULL,0.5100000000,'Potassium',76966),(58661,21,3982,49019,'calcium',NULL,0.1300000000,'Calcium',76967),(58662,23,3982,49019,'magnesium',NULL,0.0410000000,'Magnesium',76968),(58663,24,3982,49019,'phosphorus',NULL,0.0460000000,'Phosphorus',76969),(58664,22,3982,49019,'iron',NULL,0.0022000000,'Iron',76970),(58665,27,3982,49019,'zinc',NULL,0.0004000000,'Zinc',76971),(58666,20,3983,50654,'fiber',NULL,2.8800000000,'Fiber',76979),(58667,34,3983,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',76980),(58668,41,3983,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',76981),(58669,53,3983,50654,'thiamin',NULL,0.0002160000,'Thiamin',76982),(58670,54,3983,50654,'riboflavin',NULL,0.0000080000,'Riboflavin',76983),(58671,59,3983,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76984),(58672,58,3983,50654,'folate',NULL,0.0000064000,'Folate, total',76985),(58673,52,3983,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',76986),(58674,26,3983,50654,'sodium',NULL,0.4976000000,'Sodium',76987),(58675,25,3983,50654,'potassium',NULL,0.1008000000,'Potassium',76988),(58676,21,3983,50654,'calcium',NULL,0.1184000000,'Calcium',76989),(58677,23,3983,50654,'magnesium',NULL,0.0144000000,'Magnesium',76990),(58678,24,3983,50654,'phosphorus',NULL,0.1696000000,'Phosphorus',76991),(58679,22,3983,50654,'iron',NULL,0.0012800000,'Iron',76992),(58680,27,3983,50654,'zinc',NULL,0.0004800000,'Zinc',76993),(58681,59,3984,48935,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',76999),(58682,26,3984,48935,'sodium',NULL,0.0495000000,'Sodium',77000),(58683,25,3984,48935,'potassium',NULL,0.0195000000,'Potassium',77001),(58684,21,3984,48935,'calcium',NULL,0.0108000000,'Calcium',77002),(58685,23,3984,48935,'magnesium',NULL,0.0015000000,'Magnesium',77003),(58686,24,3984,48935,'phosphorus',NULL,0.0118500000,'Phosphorus',77004),(58687,22,3984,48935,'iron',NULL,0.0000600000,'Iron',77005),(58688,27,3984,48935,'zinc',NULL,0.0001350000,'Zinc',77006),(58689,34,3985,47958,'vitamin_A',NULL,0.0000030000,'Vitamin A',77013),(58690,41,3985,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77014),(58691,37,3985,47958,'vitamin_E',NULL,0.0032000000,'Vitamin E',77015),(58692,53,3985,47958,'thiamin',NULL,0.0001000000,'Thiamin',77016),(58693,54,3985,47958,'riboflavin',NULL,0.0001800000,'Riboflavin',77017),(58694,59,3985,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77018),(58695,58,3985,47958,'folate',NULL,0.0000110000,'Folate, total',77019),(58696,52,3985,47958,'vitamin_C',NULL,0.0060000000,'Vitamin C',77020),(58697,26,3985,47958,'sodium',NULL,0.0060000000,'Sodium',77021),(58698,25,3985,47958,'potassium',NULL,0.4500000000,'Potassium',77022),(58699,21,3985,47958,'calcium',NULL,0.0110000000,'Calcium',77023),(58700,23,3985,47958,'magnesium',NULL,0.0250000000,'Magnesium',77024),(58701,24,3985,47958,'phosphorus',NULL,0.0390000000,'Phosphorus',77025),(58702,22,3985,47958,'iron',NULL,0.0004000000,'Iron',77026),(58703,27,3985,47958,'zinc',NULL,0.0004000000,'Zinc',77027),(58704,20,3986,50641,'fiber',NULL,0.8500000000,'Fiber',77034),(58705,34,3986,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',77035),(58706,41,3986,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77036),(58707,37,3986,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',77037),(58708,53,3986,50641,'thiamin',NULL,0.0000340000,'Thiamin',77038),(58709,54,3986,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',77039),(58710,59,3986,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77040),(58711,58,3986,50641,'folate',NULL,0.0000195500,'Folate, total',77041),(58712,52,3986,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',77042),(58713,26,3986,50641,'sodium',NULL,0.0017000000,'Sodium',77043),(58714,25,3986,50641,'potassium',NULL,0.1895500000,'Potassium',77044),(58715,21,3986,50641,'calcium',NULL,0.0068000000,'Calcium',77045),(58716,23,3986,50641,'magnesium',NULL,0.0068000000,'Magnesium',77046),(58717,24,3986,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',77047),(58718,22,3986,50641,'iron',NULL,0.0002040000,'Iron',77048),(58719,27,3986,50641,'zinc',NULL,0.0000850000,'Zinc',77049),(58720,20,3987,49448,'fiber',NULL,0.3000000000,'Fiber',77056),(58721,34,3987,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',77057),(58722,41,3987,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77058),(58723,37,3987,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',77059),(58724,53,3987,49448,'thiamin',NULL,0.0000280000,'Thiamin',77060),(58725,54,3987,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',77061),(58726,59,3987,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77062),(58727,58,3987,49448,'folate',NULL,0.0000120000,'Folate, total',77063),(58728,52,3987,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',77064),(58729,26,3987,49448,'sodium',NULL,0.0018000000,'Sodium',77065),(58730,25,3987,49448,'potassium',NULL,0.0444000000,'Potassium',77066),(58731,21,3987,49448,'calcium',NULL,0.0048000000,'Calcium',77067),(58732,23,3987,49448,'magnesium',NULL,0.0018000000,'Magnesium',77068),(58733,24,3987,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',77069),(58734,22,3987,49448,'iron',NULL,0.0000260000,'Iron',77070),(58735,27,3987,49448,'zinc',NULL,0.0000400000,'Zinc',77071),(58736,20,3988,48571,'fiber',NULL,0.0000000000,'Fiber',77078),(58737,34,3988,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',77079),(58738,41,3988,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',77080),(58739,37,3988,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',77081),(58740,53,3988,48571,'thiamin',NULL,0.0002100000,'Thiamin',77082),(58741,54,3988,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',77083),(58742,59,3988,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77084),(58743,58,3988,48571,'folate',NULL,0.0000090000,'Folate, total',77085),(58744,52,3988,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',77086),(58745,26,3988,48571,'sodium',NULL,0.0825000000,'Sodium',77087),(58746,25,3988,48571,'potassium',NULL,0.6900000000,'Potassium',77088),(58747,21,3988,48571,'calcium',NULL,0.0090000000,'Calcium',77089),(58748,23,3988,48571,'magnesium',NULL,0.0540000000,'Magnesium',77090),(58749,24,3988,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',77091),(58750,22,3988,48571,'iron',NULL,0.0006000000,'Iron',77092),(58751,27,3988,48571,'zinc',NULL,0.0012000000,'Zinc',77093),(58752,20,3989,48704,'fiber',NULL,0.0000000000,'Fiber',77099),(58753,34,3989,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',77100),(58754,41,3989,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',77101),(58755,37,3989,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',77102),(58756,53,3989,48704,'thiamin',NULL,0.0000520000,'Thiamin',77103),(58757,54,3989,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',77104),(58758,59,3989,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77105),(58759,58,3989,48704,'folate',NULL,0.0000104000,'Folate, total',77106),(58760,52,3989,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',77107),(58761,26,3989,48704,'sodium',NULL,0.0650000000,'Sodium',77108),(58762,25,3989,48704,'potassium',NULL,0.3354000000,'Potassium',77109),(58763,21,3989,48704,'calcium',NULL,0.1690000000,'Calcium',77110),(58764,23,3989,48704,'magnesium',NULL,0.0260000000,'Magnesium',77111),(58765,24,3989,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',77112),(58766,22,3989,48704,'iron',NULL,0.0001560000,'Iron',77113),(58767,27,3989,48704,'zinc',NULL,0.0005200000,'Zinc',77114),(58768,40,3989,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(58769,20,3990,48223,'fiber',NULL,1.1400000000,'Fiber',77120),(58770,34,3990,48223,'vitamin_A',NULL,0.0000000000,'Vitamin A',77121),(58771,41,3990,48223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77122),(58772,37,3990,48223,'vitamin_E',NULL,0.0015960000,'Vitamin E',77123),(58773,53,3990,48223,'thiamin',NULL,0.0000360000,'Thiamin',77124),(58774,54,3990,48223,'riboflavin',NULL,0.0000060000,'Riboflavin',77125),(58775,59,3990,48223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77126),(58776,58,3990,48223,'folate',NULL,0.0000033000,'Folate, total',77127),(58777,52,3990,48223,'vitamin_C',NULL,0.0000000000,'Vitamin C',77128),(58778,26,3990,48223,'sodium',NULL,0.1683000000,'Sodium',77129),(58779,25,3990,48223,'potassium',NULL,0.0645000000,'Potassium',77130),(58780,21,3990,48223,'calcium',NULL,0.0285000000,'Calcium',77131),(58781,23,3990,48223,'magnesium',NULL,0.0093000000,'Magnesium',77132),(58782,24,3990,48223,'phosphorus',NULL,0.0357000000,'Phosphorus',77133),(58783,22,3990,48223,'iron',NULL,0.0005400000,'Iron',77134),(58784,27,3990,48223,'zinc',NULL,0.0002700000,'Zinc',77135),(58785,21,3991,7922,'calcium',NULL,0.0032400000,'Calcium',77142),(58786,23,3991,7922,'magnesium',NULL,0.0367200000,'Magnesium',77143),(58787,24,3991,7922,'phosphorus',NULL,0.1012500000,'Phosphorus',77144),(58788,25,3991,7922,'potassium',NULL,0.0783000000,'Potassium',77145),(58789,26,3991,7922,'sodium',NULL,0.0010800000,'Sodium',77146),(58790,27,3991,7922,'zinc',NULL,0.0008100000,'Zinc',77147),(58791,34,3991,7922,'vitamin_A',NULL,0.0000000000,'Vitamin A',77148),(58792,52,3991,7922,'vitamin_C',NULL,0.0008100000,'Vitamin C',77149),(58793,58,3991,7922,'folate',NULL,0.0000048600,'Folate, total',77150),(58794,59,3991,7922,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77151),(58795,22,3991,7922,'iron',NULL,0.0004266000,'Iron',77152),(58796,53,3991,7922,'thiamin',NULL,0.0000129600,'Thiamin',77153),(58797,54,3991,7922,'riboflavin',NULL,0.0000229500,'Riboflavin',77154),(58798,20,3992,50782,'fiber',NULL,0.0000000000,'Fiber',77160),(58799,34,3992,50782,'vitamin_A',NULL,0.0000000000,'Vitamin A',77161),(58800,41,3992,50782,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77162),(58801,53,3992,50782,'thiamin',NULL,0.0007380000,'Thiamin',77163),(58802,54,3992,50782,'riboflavin',NULL,0.0021420000,'Riboflavin',77164),(58803,59,3992,50782,'vitamin_B12',NULL,0.0000026100,'Vitamin B-12',77165),(58804,58,3992,50782,'folate',NULL,0.0004716000,'Folate, total',77166),(58805,52,3992,50782,'vitamin_C',NULL,0.0000000000,'Vitamin C',77167),(58806,26,3992,50782,'sodium',NULL,0.7740000000,'Sodium',77168),(58807,25,3992,50782,'potassium',NULL,0.3780000000,'Potassium',77169),(58808,21,3992,50782,'calcium',NULL,0.0126000000,'Calcium',77170),(58809,23,3992,50782,'magnesium',NULL,0.0288000000,'Magnesium',77171),(58810,24,3992,50782,'phosphorus',NULL,0.1710000000,'Phosphorus',77172),(58811,22,3992,50782,'iron',NULL,0.0005220000,'Iron',77173),(58812,27,3992,50782,'zinc',NULL,0.0004860000,'Zinc',77174),(58813,20,3993,48984,'fiber',NULL,0.0000000000,'Fiber',77180),(58814,34,3993,48984,'vitamin_A',NULL,0.0000804000,'Vitamin A',77181),(58815,41,3993,48984,'vitamin_D23',NULL,0.0000021440,'Vitamin D (D2 + D3)',77182),(58816,37,3993,48984,'vitamin_E',NULL,0.0010921000,'Vitamin E',77183),(58817,53,3993,48984,'thiamin',NULL,0.0000536000,'Thiamin',77184),(58818,54,3993,48984,'riboflavin',NULL,0.0003149000,'Riboflavin',77185),(58819,59,3993,48984,'vitamin_B12',NULL,0.0000013400,'Vitamin B-12',77186),(58820,58,3993,48984,'folate',NULL,0.0000201000,'Folate, total',77187),(58821,52,3993,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',77188),(58822,26,3993,48984,'sodium',NULL,0.1005000000,'Sodium',77189),(58823,25,3993,48984,'potassium',NULL,0.0944700000,'Potassium',77190),(58824,21,3993,48984,'calcium',NULL,0.0368500000,'Calcium',77191),(58825,23,3993,48984,'magnesium',NULL,0.0093800000,'Magnesium',77192),(58826,24,3993,48984,'phosphorus',NULL,0.1373500000,'Phosphorus',77193),(58827,22,3993,48984,'iron',NULL,0.0013199000,'Iron',77194),(58828,27,3993,48984,'zinc',NULL,0.0008710000,'Zinc',77195),(58829,40,3993,48984,'vitamin_D3',NULL,0.0000015410,'Vitamin D3',NULL),(58830,20,3994,50338,'fiber',NULL,0.0000000000,'Fiber',77204),(58831,34,3994,50338,'vitamin_A',NULL,0.0000357000,'Vitamin A',77205),(58832,41,3994,50338,'vitamin_D23',NULL,0.0000158100,'Vitamin D (D2 + D3)',77206),(58833,37,3994,50338,'vitamin_E',NULL,0.0079900000,'Vitamin E',77207),(58834,53,3994,50338,'thiamin',NULL,0.0003570000,'Thiamin',77208),(58835,54,3994,50338,'riboflavin',NULL,0.0001360000,'Riboflavin',77209),(58836,59,3994,50338,'vitamin_B12',NULL,0.0000035700,'Vitamin B-12',77210),(58837,58,3994,50338,'folate',NULL,0.0000102000,'Folate, total',77211),(58838,52,3994,50338,'vitamin_C',NULL,0.0000000000,'Vitamin C',77212),(58839,26,3994,50338,'sodium',NULL,0.0765000000,'Sodium',77213),(58840,25,3994,50338,'potassium',NULL,0.6290000000,'Potassium',77214),(58841,21,3994,50338,'calcium',NULL,0.0170000000,'Calcium',77215),(58842,23,3994,50338,'magnesium',NULL,0.0459000000,'Magnesium',77216),(58843,24,3994,50338,'phosphorus',NULL,0.3978000000,'Phosphorus',77217),(58844,22,3994,50338,'iron',NULL,0.0005780000,'Iron',77218),(58845,27,3994,50338,'zinc',NULL,0.0008500000,'Zinc',77219),(58846,20,3995,50137,'fiber',NULL,3.1500000000,'Fiber',77226),(58847,34,3995,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',77227),(58848,41,3995,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77228),(58849,37,3995,50137,'vitamin_E',NULL,0.0001925000,'Vitamin E',77229),(58850,53,3995,50137,'thiamin',NULL,0.0002275000,'Thiamin',77230),(58851,54,3995,50137,'riboflavin',NULL,0.0000175000,'Riboflavin',77231),(58852,59,3995,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77232),(58853,58,3995,50137,'folate',NULL,0.0000367500,'Folate, total',77233),(58854,52,3995,50137,'vitamin_C',NULL,0.0122500000,'Vitamin C',77234),(58855,26,3995,50137,'sodium',NULL,0.0052500000,'Sodium',77235),(58856,25,3995,50137,'potassium',NULL,0.6597500000,'Potassium',77236),(58857,21,3995,50137,'calcium',NULL,0.0192500000,'Calcium',77237),(58858,23,3995,50137,'magnesium',NULL,0.0315000000,'Magnesium',77238),(58859,24,3995,50137,'phosphorus',NULL,0.0770000000,'Phosphorus',77239),(58860,22,3995,50137,'iron',NULL,0.0010675000,'Iron',77240),(58861,27,3995,50137,'zinc',NULL,0.0003500000,'Zinc',77241),(58862,34,3996,48171,'vitamin_A',NULL,0.0000000000,'Vitamin A',77247),(58863,41,3996,48171,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77248),(58864,37,3996,48171,'vitamin_E',NULL,0.0000000000,'Vitamin E',77249),(58865,53,3996,48171,'thiamin',NULL,0.0000080000,'Thiamin',77250),(58866,54,3996,48171,'riboflavin',NULL,0.0000120000,'Riboflavin',77251),(58867,59,3996,48171,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77252),(58868,58,3996,48171,'folate',NULL,0.0000008000,'Folate, total',77253),(58869,26,3996,48171,'sodium',NULL,0.0480000000,'Sodium',77254),(58870,25,3996,48171,'potassium',NULL,0.0760000000,'Potassium',77255),(58871,21,3996,48171,'calcium',NULL,0.0076000000,'Calcium',77256),(58872,23,3996,48171,'magnesium',NULL,0.0052000000,'Magnesium',77257),(58873,24,3996,48171,'phosphorus',NULL,0.0068000000,'Phosphorus',77258),(58874,22,3996,48171,'iron',NULL,0.0002000000,'Iron',77259),(58875,27,3996,48171,'zinc',NULL,0.0001200000,'Zinc',77260),(58876,34,3997,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',77266),(58877,41,3997,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77267),(58878,37,3997,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',77268),(58879,53,3997,50319,'thiamin',NULL,0.0001250000,'Thiamin',77269),(58880,54,3997,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',77270),(58881,59,3997,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77271),(58882,58,3997,50319,'folate',NULL,0.0000800000,'Folate, total',77272),(58883,52,3997,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',77273),(58884,26,3997,50319,'sodium',NULL,0.0200000000,'Sodium',77274),(58885,25,3997,50319,'potassium',NULL,0.4300000000,'Potassium',77275),(58886,21,3997,50319,'calcium',NULL,0.0475000000,'Calcium',77276),(58887,23,3997,50319,'magnesium',NULL,0.0225000000,'Magnesium',77277),(58888,24,3997,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',77278),(58889,22,3997,50319,'iron',NULL,0.0007250000,'Iron',77279),(58890,27,3997,50319,'zinc',NULL,0.0002500000,'Zinc',77280),(58891,20,3998,47997,'fiber',NULL,1.6800000000,'Fiber',77286),(58892,34,3998,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',77287),(58893,41,3998,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77288),(58894,37,3998,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',77289),(58895,53,3998,47997,'thiamin',NULL,0.0001800000,'Thiamin',77290),(58896,54,3998,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',77291),(58897,59,3998,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77292),(58898,58,3998,47997,'folate',NULL,0.0000168000,'Folate, total',77293),(58899,52,3998,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',77294),(58900,26,3998,47997,'sodium',NULL,0.0000000000,'Sodium',77295),(58901,25,3998,47997,'potassium',NULL,0.3960000000,'Potassium',77296),(58902,21,3998,47997,'calcium',NULL,0.0072000000,'Calcium',77297),(58903,23,3998,47997,'magnesium',NULL,0.0324000000,'Magnesium',77298),(58904,24,3998,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',77299),(58905,22,3998,47997,'iron',NULL,0.0003240000,'Iron',77300),(58906,27,3998,47997,'zinc',NULL,0.0002400000,'Zinc',77301),(58907,20,3999,47997,'fiber',NULL,2.1000000000,'Fiber',77307),(58908,34,3999,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',77308),(58909,41,3999,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77309),(58910,37,3999,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',77310),(58911,53,3999,47997,'thiamin',NULL,0.0002250000,'Thiamin',77311),(58912,54,3999,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',77312),(58913,59,3999,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77313),(58914,58,3999,47997,'folate',NULL,0.0000210000,'Folate, total',77314),(58915,52,3999,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',77315),(58916,26,3999,47997,'sodium',NULL,0.0000000000,'Sodium',77316),(58917,25,3999,47997,'potassium',NULL,0.4950000000,'Potassium',77317),(58918,21,3999,47997,'calcium',NULL,0.0090000000,'Calcium',77318),(58919,23,3999,47997,'magnesium',NULL,0.0405000000,'Magnesium',77319),(58920,24,3999,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',77320),(58921,22,3999,47997,'iron',NULL,0.0004050000,'Iron',77321),(58922,27,3999,47997,'zinc',NULL,0.0003000000,'Zinc',77322),(58923,21,4000,4059,'calcium',NULL,0.0084000000,'Calcium',77327),(58924,23,4000,4059,'magnesium',NULL,0.0060000000,'Magnesium',77328),(58925,24,4000,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',77329),(58926,25,4000,4059,'potassium',NULL,0.1296000000,'Potassium',77330),(58927,26,4000,4059,'sodium',NULL,0.0012000000,'Sodium',77331),(58928,34,4000,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',77332),(58929,20,4000,4059,'fiber',NULL,2.7600000000,'Fiber',77333),(58930,58,4000,4059,'folate',NULL,0.0000036000,'Folate, total',77334),(58931,53,4000,4059,'thiamin',NULL,0.0000204000,'Thiamin',77335),(58932,54,4000,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',77336),(58933,22,4000,4059,'iron',NULL,0.0001440000,'Iron',77337),(58934,27,4000,4059,'zinc',NULL,0.0000600000,'Zinc',77338),(58935,37,4000,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',77339),(58936,21,4001,7797,'calcium',NULL,0.0009000000,'Calcium',77344),(58937,23,4001,7797,'magnesium',NULL,0.0003000000,'Magnesium',77345),(58938,24,4001,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',77346),(58939,25,4001,7797,'potassium',NULL,0.0078000000,'Potassium',77347),(58940,26,4001,7797,'sodium',NULL,0.0006000000,'Sodium',77348),(58941,34,4001,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',77349),(58942,37,4001,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',77350),(58943,38,4001,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(58944,41,4001,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77351),(58945,22,4001,7797,'iron',NULL,0.0000630000,'Iron',77352),(58946,27,4001,7797,'zinc',NULL,0.0000330000,'Zinc',77353),(58947,53,4001,7797,'thiamin',NULL,0.0000000000,'Thiamin',77354),(58948,58,4001,7797,'folate',NULL,0.0000003000,'Folate, total',77355),(58949,59,4001,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77356),(58950,52,4001,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',77357),(58951,54,4001,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',77358),(58952,20,4001,7797,'fiber',NULL,0.0300000000,'Fiber',77359),(58953,21,4002,7239,'calcium',NULL,0.0124000000,'Calcium',77365),(58954,23,4002,7239,'magnesium',NULL,0.0312000000,'Magnesium',77366),(58955,24,4002,7239,'phosphorus',NULL,0.1076000000,'Phosphorus',77367),(58956,25,4002,7239,'potassium',NULL,0.1276000000,'Potassium',77368),(58957,26,4002,7239,'sodium',NULL,0.1640000000,'Sodium',77369),(58958,34,4002,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',77370),(58959,38,4002,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(58960,41,4002,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77371),(58961,52,4002,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',77372),(58962,58,4002,7239,'folate',NULL,0.0000188000,'Folate, total',77373),(58963,59,4002,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77374),(58964,22,4002,7239,'iron',NULL,0.0009720000,'Iron',77375),(58965,27,4002,7239,'zinc',NULL,0.0009560000,'Zinc',77376),(58966,37,4002,7239,'vitamin_E',NULL,0.0003240000,'Vitamin E',77377),(58967,53,4002,7239,'thiamin',NULL,0.0000972000,'Thiamin',77378),(58968,54,4002,7239,'riboflavin',NULL,0.0000580000,'Riboflavin',77379),(58969,20,4002,7239,'fiber',NULL,6.6000000000,'Fiber',77380),(58970,21,4003,5226,'calcium',NULL,0.0258240000,'Calcium',77386),(58971,23,4003,5226,'magnesium',NULL,0.0259200000,'Magnesium',77387),(58972,24,4003,5226,'phosphorus',NULL,0.0461760000,'Phosphorus',77388),(58973,25,4003,5226,'potassium',NULL,0.0703680000,'Potassium',77389),(58974,26,4003,5226,'sodium',NULL,0.0000960000,'Sodium',77390),(58975,34,4003,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',77391),(58976,38,4003,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(58977,41,4003,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77392),(58978,52,4003,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',77393),(58979,58,4003,5226,'folate',NULL,0.0000042240,'Folate, total',77394),(58980,59,4003,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77395),(58981,22,4003,5226,'iron',NULL,0.0003561600,'Iron',77396),(58982,27,4003,5226,'zinc',NULL,0.0002995200,'Zinc',77397),(58983,37,4003,5226,'vitamin_E',NULL,0.0024604800,'Vitamin E',77398),(58984,54,4003,5226,'riboflavin',NULL,0.0001092480,'Riboflavin',77399),(58985,20,4003,5226,'fiber',NULL,1.2000000000,'Fiber',77400),(58986,53,4003,5226,'thiamin',NULL,0.0000196800,'Thiamin',77401),(58987,21,4004,3406,'calcium',NULL,0.1579500000,'Calcium',77406),(58988,23,4004,3406,'magnesium',NULL,0.0441000000,'Magnesium',77407),(58989,24,4004,3406,'phosphorus',NULL,0.1903500000,'Phosphorus',77408),(58990,25,4004,3406,'potassium',NULL,0.1273500000,'Potassium',77409),(58991,26,4004,3406,'sodium',NULL,0.2254500000,'Sodium',77410),(58992,34,4004,3406,'vitamin_A',NULL,0.0000009000,'Vitamin A',77411),(58993,38,4004,3406,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(58994,41,4004,3406,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77412),(58995,52,4004,3406,'vitamin_C',NULL,0.0000000000,'Vitamin C',77413),(58996,58,4004,3406,'folate',NULL,0.0005872500,'Folate, total',77414),(58997,59,4004,3406,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77415),(58998,22,4004,3406,'iron',NULL,0.0131985000,'Iron',77416),(58999,27,4004,3406,'zinc',NULL,0.0062010000,'Zinc',77417),(59000,37,4004,3406,'vitamin_E',NULL,0.0002745000,'Vitamin E',77418),(59001,53,4004,3406,'thiamin',NULL,0.0005760000,'Thiamin',77419),(59002,54,4004,3406,'riboflavin',NULL,0.0006705000,'Riboflavin',77420),(59003,20,4004,3406,'fiber',NULL,2.9700000000,'Fiber',77421),(59004,21,4005,67402,'calcium',NULL,0.2220000000,'Calcium',77426),(59005,26,4005,67402,'sodium',NULL,0.0700000000,'Sodium',77427),(59006,34,4005,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',77428),(59007,20,4005,67402,'fiber',NULL,1.6000000000,'Fiber',77429),(59008,52,4005,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',77430),(59009,22,4005,67402,'iron',NULL,0.0000600000,'Iron',77431),(59010,21,4006,4496,'calcium',NULL,0.0402600000,'Calcium',77437),(59011,23,4006,4496,'magnesium',NULL,0.0146400000,'Magnesium',77438),(59012,24,4006,4496,'phosphorus',NULL,0.0427000000,'Phosphorus',77439),(59013,25,4006,4496,'potassium',NULL,0.3904000000,'Potassium',77440),(59014,26,4006,4496,'sodium',NULL,0.0841800000,'Sodium',77441),(59015,34,4006,4496,'vitamin_A',NULL,0.0010187000,'Vitamin A',77442),(59016,38,4006,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(59017,41,4006,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77443),(59018,58,4006,4496,'folate',NULL,0.0000231800,'Folate, total',77444),(59019,59,4006,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77445),(59020,22,4006,4496,'iron',NULL,0.0003660000,'Iron',77446),(59021,27,4006,4496,'zinc',NULL,0.0002928000,'Zinc',77447),(59022,37,4006,4496,'vitamin_E',NULL,0.0008052000,'Vitamin E',77448),(59023,53,4006,4496,'thiamin',NULL,0.0000805200,'Thiamin',77449),(59024,54,4006,4496,'riboflavin',NULL,0.0000707600,'Riboflavin',77450),(59025,20,4006,4496,'fiber',NULL,3.4160000000,'Fiber',77451),(59026,52,4006,4496,'vitamin_C',NULL,0.0071980000,'Vitamin C',77452),(59027,21,4007,3829,'calcium',NULL,0.0120000000,'Calcium',77458),(59028,23,4007,3829,'magnesium',NULL,0.0080000000,'Magnesium',77459),(59029,24,4007,3829,'phosphorus',NULL,0.0080000000,'Phosphorus',77460),(59030,25,4007,3829,'potassium',NULL,0.1390000000,'Potassium',77461),(59031,26,4007,3829,'sodium',NULL,0.0000000000,'Sodium',77462),(59032,34,4007,3829,'vitamin_A',NULL,0.0000460000,'Vitamin A',77463),(59033,38,4007,3829,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(59034,41,4007,3829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77464),(59035,58,4007,3829,'folate',NULL,0.0000100000,'Folate, total',77465),(59036,59,4007,3829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77466),(59037,52,4007,3829,'vitamin_C',NULL,0.0344000000,'Vitamin C',77467),(59038,22,4007,3829,'iron',NULL,0.0000900000,'Iron',77468),(59039,27,4007,3829,'zinc',NULL,0.0000700000,'Zinc',77469),(59040,37,4007,3829,'vitamin_E',NULL,0.0001300000,'Vitamin E',77470),(59041,53,4007,3829,'thiamin',NULL,0.0000360000,'Thiamin',77471),(59042,54,4007,3829,'riboflavin',NULL,0.0000200000,'Riboflavin',77472),(59043,20,4007,3829,'fiber',NULL,1.1000000000,'Fiber',77473),(59044,20,4008,47997,'fiber',NULL,2.1000000000,'Fiber',77478),(59045,34,4008,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',77479),(59046,41,4008,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77480),(59047,37,4008,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',77481),(59048,53,4008,47997,'thiamin',NULL,0.0002250000,'Thiamin',77482),(59049,54,4008,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',77483),(59050,59,4008,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77484),(59051,58,4008,47997,'folate',NULL,0.0000210000,'Folate, total',77485),(59052,52,4008,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',77486),(59053,26,4008,47997,'sodium',NULL,0.0000000000,'Sodium',77487),(59054,25,4008,47997,'potassium',NULL,0.4950000000,'Potassium',77488),(59055,21,4008,47997,'calcium',NULL,0.0090000000,'Calcium',77489),(59056,23,4008,47997,'magnesium',NULL,0.0405000000,'Magnesium',77490),(59057,24,4008,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',77491),(59058,22,4008,47997,'iron',NULL,0.0004050000,'Iron',77492),(59059,27,4008,47997,'zinc',NULL,0.0003000000,'Zinc',77493),(59060,21,4009,7797,'calcium',NULL,0.0009000000,'Calcium',77498),(59061,23,4009,7797,'magnesium',NULL,0.0003000000,'Magnesium',77499),(59062,24,4009,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',77500),(59063,25,4009,7797,'potassium',NULL,0.0078000000,'Potassium',77501),(59064,26,4009,7797,'sodium',NULL,0.0006000000,'Sodium',77502),(59065,34,4009,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',77503),(59066,37,4009,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',77504),(59067,38,4009,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(59068,41,4009,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77505),(59069,22,4009,7797,'iron',NULL,0.0000630000,'Iron',77506),(59070,27,4009,7797,'zinc',NULL,0.0000330000,'Zinc',77507),(59071,53,4009,7797,'thiamin',NULL,0.0000000000,'Thiamin',77508),(59072,58,4009,7797,'folate',NULL,0.0000003000,'Folate, total',77509),(59073,59,4009,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77510),(59074,52,4009,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',77511),(59075,54,4009,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',77512),(59076,20,4009,7797,'fiber',NULL,0.0300000000,'Fiber',77513),(59077,34,4010,50216,'vitamin_A',NULL,0.0000003000,'Vitamin A',77518),(59078,41,4010,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77519),(59079,53,4010,50216,'thiamin',NULL,0.0000180000,'Thiamin',77520),(59080,54,4010,50216,'riboflavin',NULL,0.0000075000,'Riboflavin',77521),(59081,59,4010,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77522),(59082,58,4010,50216,'folate',NULL,0.0000015000,'Folate, total',77523),(59083,52,4010,50216,'vitamin_C',NULL,0.0001500000,'Vitamin C',77524),(59084,26,4010,50216,'sodium',NULL,0.0090000000,'Sodium',77525),(59085,25,4010,50216,'potassium',NULL,0.1530000000,'Potassium',77526),(59086,21,4010,50216,'calcium',NULL,0.0069000000,'Calcium',77527),(59087,23,4010,50216,'magnesium',NULL,0.0052500000,'Magnesium',77528),(59088,24,4010,50216,'phosphorus',NULL,0.0114000000,'Phosphorus',77529),(59089,22,4010,50216,'iron',NULL,0.0005700000,'Iron',77530),(59090,27,4010,50216,'zinc',NULL,0.0001050000,'Zinc',77531),(59091,21,4011,5226,'calcium',NULL,0.0516480000,'Calcium',77537),(59092,23,4011,5226,'magnesium',NULL,0.0518400000,'Magnesium',77538),(59093,24,4011,5226,'phosphorus',NULL,0.0923520000,'Phosphorus',77539),(59094,25,4011,5226,'potassium',NULL,0.1407360000,'Potassium',77540),(59095,26,4011,5226,'sodium',NULL,0.0001920000,'Sodium',77541),(59096,34,4011,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',77542),(59097,38,4011,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(59098,41,4011,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77543),(59099,52,4011,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',77544),(59100,58,4011,5226,'folate',NULL,0.0000084480,'Folate, total',77545),(59101,59,4011,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77546),(59102,22,4011,5226,'iron',NULL,0.0007123200,'Iron',77547),(59103,27,4011,5226,'zinc',NULL,0.0005990400,'Zinc',77548),(59104,37,4011,5226,'vitamin_E',NULL,0.0049209600,'Vitamin E',77549),(59105,54,4011,5226,'riboflavin',NULL,0.0002184960,'Riboflavin',77550),(59106,20,4011,5226,'fiber',NULL,2.4000000000,'Fiber',77551),(59107,53,4011,5226,'thiamin',NULL,0.0000393600,'Thiamin',77552),(59108,21,4012,5304,'calcium',NULL,0.0382500000,'Calcium',77557),(59109,23,4012,5304,'magnesium',NULL,0.0588000000,'Magnesium',77558),(59110,24,4012,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',77559),(59111,25,4012,5304,'potassium',NULL,0.1219500000,'Potassium',77560),(59112,26,4012,5304,'sodium',NULL,0.0045000000,'Sodium',77561),(59113,34,4012,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',77562),(59114,38,4012,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(59115,41,4012,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77563),(59116,58,4012,5304,'folate',NULL,0.0000130500,'Folate, total',77564),(59117,59,4012,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77565),(59118,22,4012,5304,'iron',NULL,0.0008595000,'Iron',77566),(59119,27,4012,5304,'zinc',NULL,0.0006510000,'Zinc',77567),(59120,37,4012,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',77568),(59121,53,4012,5304,'thiamin',NULL,0.0002466000,'Thiamin',77569),(59122,54,4012,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',77570),(59123,20,4012,5304,'fiber',NULL,4.0950000000,'Fiber',77571),(59124,52,4012,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',77572),(59125,21,4013,7239,'calcium',NULL,0.0124000000,'Calcium',77578),(59126,23,4013,7239,'magnesium',NULL,0.0312000000,'Magnesium',77579),(59127,24,4013,7239,'phosphorus',NULL,0.1076000000,'Phosphorus',77580),(59128,25,4013,7239,'potassium',NULL,0.1276000000,'Potassium',77581),(59129,26,4013,7239,'sodium',NULL,0.1640000000,'Sodium',77582),(59130,34,4013,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',77583),(59131,38,4013,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(59132,41,4013,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77584),(59133,52,4013,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',77585),(59134,58,4013,7239,'folate',NULL,0.0000188000,'Folate, total',77586),(59135,59,4013,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77587),(59136,22,4013,7239,'iron',NULL,0.0009720000,'Iron',77588),(59137,27,4013,7239,'zinc',NULL,0.0009560000,'Zinc',77589),(59138,37,4013,7239,'vitamin_E',NULL,0.0003240000,'Vitamin E',77590),(59139,53,4013,7239,'thiamin',NULL,0.0000972000,'Thiamin',77591),(59140,54,4013,7239,'riboflavin',NULL,0.0000580000,'Riboflavin',77592),(59141,20,4013,7239,'fiber',NULL,6.6000000000,'Fiber',77593),(59142,21,4014,5284,'calcium',NULL,0.0639000000,'Calcium',77599),(59143,23,4014,5284,'magnesium',NULL,0.0142500000,'Magnesium',77600),(59144,24,4014,5284,'phosphorus',NULL,0.1098000000,'Phosphorus',77601),(59145,25,4014,5284,'potassium',NULL,0.0621000000,'Potassium',77602),(59146,26,4014,5284,'sodium',NULL,0.0172500000,'Sodium',77603),(59147,34,4014,5284,'vitamin_A',NULL,0.0000004500,'Vitamin A',77604),(59148,38,4014,5284,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(59149,41,4014,5284,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77605),(59150,52,4014,5284,'vitamin_C',NULL,0.0000000000,'Vitamin C',77606),(59151,58,4014,5284,'folate',NULL,0.0000147000,'Folate, total',77607),(59152,59,4014,5284,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77608),(59153,20,4014,5284,'fiber',NULL,1.3950000000,'Fiber',77609),(59154,22,4014,5284,'iron',NULL,0.0013425000,'Iron',77610),(59155,27,4014,5284,'zinc',NULL,0.0006930000,'Zinc',77611),(59156,37,4014,5284,'vitamin_E',NULL,0.0000375000,'Vitamin E',77612),(59157,53,4014,5284,'thiamin',NULL,0.0001830000,'Thiamin',77613),(59158,54,4014,5284,'riboflavin',NULL,0.0000709500,'Riboflavin',77614),(59159,21,4015,5304,'calcium',NULL,0.0382500000,'Calcium',77619),(59160,23,4015,5304,'magnesium',NULL,0.0588000000,'Magnesium',77620),(59161,24,4015,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',77621),(59162,25,4015,5304,'potassium',NULL,0.1219500000,'Potassium',77622),(59163,26,4015,5304,'sodium',NULL,0.0045000000,'Sodium',77623),(59164,34,4015,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',77624),(59165,38,4015,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(59166,41,4015,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77625),(59167,58,4015,5304,'folate',NULL,0.0000130500,'Folate, total',77626),(59168,59,4015,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77627),(59169,22,4015,5304,'iron',NULL,0.0008595000,'Iron',77628),(59170,27,4015,5304,'zinc',NULL,0.0006510000,'Zinc',77629),(59171,37,4015,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',77630),(59172,53,4015,5304,'thiamin',NULL,0.0002466000,'Thiamin',77631),(59173,54,4015,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',77632),(59174,20,4015,5304,'fiber',NULL,4.0950000000,'Fiber',77633),(59175,52,4015,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',77634),(59176,20,4016,49485,'fiber',NULL,0.0000000000,'Fiber',77641),(59177,34,4016,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',77642),(59178,41,4016,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77643),(59179,37,4016,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',77644),(59180,53,4016,49485,'thiamin',NULL,0.0000000000,'Thiamin',77645),(59181,54,4016,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',77646),(59182,59,4016,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77647),(59183,58,4016,49485,'folate',NULL,0.0000050000,'Folate, total',77648),(59184,52,4016,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',77649),(59185,26,4016,49485,'sodium',NULL,0.1300000000,'Sodium',77650),(59186,25,4016,49485,'potassium',NULL,0.0350000000,'Potassium',77651),(59187,21,4016,49485,'calcium',NULL,0.0150000000,'Calcium',77652),(59188,23,4016,49485,'magnesium',NULL,0.0050000000,'Magnesium',77653),(59189,24,4016,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',77654),(59190,22,4016,49485,'iron',NULL,0.0000000000,'Iron',77655),(59191,27,4016,49485,'zinc',NULL,0.0000000000,'Zinc',77656),(59192,26,4017,82076,'sodium',NULL,0.2400000000,'Sodium',77662),(59193,23,4017,82076,'magnesium',NULL,0.0140000000,'Magnesium',77663),(59194,24,4017,82076,'phosphorus',NULL,0.1200000000,'Phosphorus',77664),(59195,25,4017,82076,'potassium',NULL,0.1400000000,'Potassium',77665),(59196,21,4017,82076,'calcium',NULL,0.0750000000,'Calcium',77666),(59197,22,4017,82076,'iron',NULL,0.0005600000,'Iron',77667),(59198,27,4017,82076,'zinc',NULL,0.0005200000,'Zinc',77668),(59199,20,4017,82076,'fiber',NULL,1.9000000000,'Fiber',77669),(59200,41,4017,82076,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77670),(59201,37,4017,82076,'vitamin_E',NULL,0.0010600000,'Vitamin E',77671),(59202,52,4017,82076,'vitamin_C',NULL,0.0000000000,'Vitamin C',77672),(59203,53,4017,82076,'thiamin',NULL,0.0000810000,'Thiamin',77673),(59204,54,4017,82076,'riboflavin',NULL,0.0001600000,'Riboflavin',77674),(59205,59,4017,82076,'vitamin_B12',NULL,0.0000004100,'Vitamin B-12',77675),(59206,58,4017,82076,'folate',NULL,0.0000170000,'Folate, total',77676),(59207,20,4018,50537,'fiber',NULL,5.7000000000,'Fiber',77681),(59208,34,4018,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',77682),(59209,41,4018,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77683),(59210,37,4018,50537,'vitamin_E',NULL,0.0005850000,'Vitamin E',77684),(59211,53,4018,50537,'thiamin',NULL,0.0000300000,'Thiamin',77685),(59212,54,4018,50537,'riboflavin',NULL,0.0000300000,'Riboflavin',77686),(59213,59,4018,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77687),(59214,58,4018,50537,'folate',NULL,0.0000915000,'Folate, total',77688),(59215,52,4018,50537,'vitamin_C',NULL,0.0855000000,'Vitamin C',77689),(59216,26,4018,50537,'sodium',NULL,0.0015000000,'Sodium',77690),(59217,25,4018,50537,'potassium',NULL,0.2550000000,'Potassium',77691),(59218,21,4018,50537,'calcium',NULL,0.0255000000,'Calcium',77692),(59219,23,4018,50537,'magnesium',NULL,0.0180000000,'Magnesium',77693),(59220,24,4018,50537,'phosphorus',NULL,0.0390000000,'Phosphorus',77694),(59221,22,4018,50537,'iron',NULL,0.0003750000,'Iron',77695),(59222,27,4018,50537,'zinc',NULL,0.0001500000,'Zinc',77696),(59223,20,4019,48704,'fiber',NULL,0.0000000000,'Fiber',77702),(59224,34,4019,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',77703),(59225,41,4019,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',77704),(59226,37,4019,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',77705),(59227,53,4019,48704,'thiamin',NULL,0.0000520000,'Thiamin',77706),(59228,54,4019,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',77707),(59229,59,4019,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77708),(59230,58,4019,48704,'folate',NULL,0.0000104000,'Folate, total',77709),(59231,52,4019,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',77710),(59232,26,4019,48704,'sodium',NULL,0.0650000000,'Sodium',77711),(59233,25,4019,48704,'potassium',NULL,0.3354000000,'Potassium',77712),(59234,21,4019,48704,'calcium',NULL,0.1690000000,'Calcium',77713),(59235,23,4019,48704,'magnesium',NULL,0.0260000000,'Magnesium',77714),(59236,24,4019,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',77715),(59237,22,4019,48704,'iron',NULL,0.0001560000,'Iron',77716),(59238,27,4019,48704,'zinc',NULL,0.0005200000,'Zinc',77717),(59239,40,4019,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(59240,20,4020,47997,'fiber',NULL,1.6800000000,'Fiber',77724),(59241,34,4020,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',77725),(59242,41,4020,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77726),(59243,37,4020,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',77727),(59244,53,4020,47997,'thiamin',NULL,0.0001800000,'Thiamin',77728),(59245,54,4020,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',77729),(59246,59,4020,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77730),(59247,58,4020,47997,'folate',NULL,0.0000168000,'Folate, total',77731),(59248,52,4020,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',77732),(59249,26,4020,47997,'sodium',NULL,0.0000000000,'Sodium',77733),(59250,25,4020,47997,'potassium',NULL,0.3960000000,'Potassium',77734),(59251,21,4020,47997,'calcium',NULL,0.0072000000,'Calcium',77735),(59252,23,4020,47997,'magnesium',NULL,0.0324000000,'Magnesium',77736),(59253,24,4020,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',77737),(59254,22,4020,47997,'iron',NULL,0.0003240000,'Iron',77738),(59255,27,4020,47997,'zinc',NULL,0.0002400000,'Zinc',77739),(59256,34,4021,47910,'vitamin_A',NULL,0.0000000000,'Vitamin A',77744),(59257,41,4021,47910,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77745),(59258,37,4021,47910,'vitamin_E',NULL,0.0036540000,'Vitamin E',77746),(59259,53,4021,47910,'thiamin',NULL,0.0000195000,'Thiamin',77747),(59260,54,4021,47910,'riboflavin',NULL,0.0000855000,'Riboflavin',77748),(59261,59,4021,47910,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77749),(59262,58,4021,47910,'folate',NULL,0.0000054000,'Folate, total',77750),(59263,52,4021,47910,'vitamin_C',NULL,0.0000000000,'Vitamin C',77751),(59264,26,4021,47910,'sodium',NULL,0.0021000000,'Sodium',77752),(59265,25,4021,47910,'potassium',NULL,0.1185000000,'Potassium',77753),(59266,21,4021,47910,'calcium',NULL,0.0360000000,'Calcium',77754),(59267,23,4021,47910,'magnesium',NULL,0.0405000000,'Magnesium',77755),(59268,24,4021,47910,'phosphorus',NULL,0.0840000000,'Phosphorus',77756),(59269,22,4021,47910,'iron',NULL,0.0004650000,'Iron',77757),(59270,27,4021,47910,'zinc',NULL,0.0004950000,'Zinc',77758),(59271,20,4022,49711,'fiber',NULL,0.8000000000,'Fiber',77766),(59272,34,4022,49711,'vitamin_A',NULL,0.0000010000,'Vitamin A',77767),(59273,41,4022,49711,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77768),(59274,37,4022,49711,'vitamin_E',NULL,0.0001550000,'Vitamin E',77769),(59275,53,4022,49711,'thiamin',NULL,0.0000100000,'Thiamin',77770),(59276,54,4022,49711,'riboflavin',NULL,0.0000000000,'Riboflavin',77771),(59277,59,4022,49711,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77772),(59278,58,4022,49711,'folate',NULL,0.0000070000,'Folate, total',77773),(59279,52,4022,49711,'vitamin_C',NULL,0.0000000000,'Vitamin C',77774),(59280,26,4022,49711,'sodium',NULL,0.2250000000,'Sodium',77775),(59281,25,4022,49711,'potassium',NULL,0.0465000000,'Potassium',77776),(59282,21,4022,49711,'calcium',NULL,0.0110000000,'Calcium',77777),(59283,23,4022,49711,'magnesium',NULL,0.0025000000,'Magnesium',77778),(59284,24,4022,49711,'phosphorus',NULL,0.0115000000,'Phosphorus',77779),(59285,22,4022,49711,'iron',NULL,0.0001000000,'Iron',77780),(59286,27,4022,49711,'zinc',NULL,0.0000500000,'Zinc',77781),(59287,22,4023,21757,'iron',NULL,0.0000500000,'Iron',77787),(59288,59,4023,21757,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77788),(59289,54,4023,21757,'riboflavin',NULL,0.0000075000,'Riboflavin',77789),(59290,37,4023,21757,'vitamin_E',NULL,0.0000400000,'Vitamin E',77790),(59291,27,4023,21757,'zinc',NULL,0.0000150000,'Zinc',77791),(59292,53,4023,21757,'thiamin',NULL,0.0000060000,'Thiamin',77792),(59293,24,4023,21757,'phosphorus',NULL,0.0019500000,'Phosphorus',77793),(59294,52,4023,21757,'vitamin_C',NULL,0.0112500000,'Vitamin C',77794),(59295,34,4023,21757,'vitamin_A',NULL,0.0000342085,'Vitamin A',77795),(59296,41,4023,21757,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77796),(59297,21,4023,21757,'calcium',NULL,0.0008000000,'Calcium',77797),(59298,20,4023,21757,'fiber',NULL,0.0950000000,'Fiber',77798),(59299,23,4023,21757,'magnesium',NULL,0.0010500000,'Magnesium',77799),(59300,26,4023,21757,'sodium',NULL,0.0006000000,'Sodium',77800),(59301,25,4023,21757,'potassium',NULL,0.0220000000,'Potassium',77801),(59302,34,4024,48474,'vitamin_A',NULL,0.0000024000,'Vitamin A',77808),(59303,41,4024,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77809),(59304,37,4024,48474,'vitamin_E',NULL,0.0000600000,'Vitamin E',77810),(59305,53,4024,48474,'thiamin',NULL,0.0000180000,'Thiamin',77811),(59306,54,4024,48474,'riboflavin',NULL,0.0000030000,'Riboflavin',77812),(59307,59,4024,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77813),(59308,58,4024,48474,'folate',NULL,0.0000048000,'Folate, total',77814),(59309,52,4024,48474,'vitamin_C',NULL,0.0024000000,'Vitamin C',77815),(59310,26,4024,48474,'sodium',NULL,0.0180000000,'Sodium',77816),(59311,25,4024,48474,'potassium',NULL,0.0960000000,'Potassium',77817),(59312,21,4024,48474,'calcium',NULL,0.0123000000,'Calcium',77818),(59313,23,4024,48474,'magnesium',NULL,0.0015000000,'Magnesium',77819),(59314,24,4024,48474,'phosphorus',NULL,0.0063000000,'Phosphorus',77820),(59315,22,4024,48474,'iron',NULL,0.0001200000,'Iron',77821),(59316,27,4024,48474,'zinc',NULL,0.0000300000,'Zinc',77822),(59317,34,4025,49878,'vitamin_A',NULL,0.0000352000,'Vitamin A',77828),(59318,41,4025,49878,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77829),(59319,37,4025,49878,'vitamin_E',NULL,0.0006400000,'Vitamin E',77830),(59320,53,4025,49878,'thiamin',NULL,0.0000080000,'Thiamin',77831),(59321,54,4025,49878,'riboflavin',NULL,0.0000080000,'Riboflavin',77832),(59322,59,4025,49878,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77833),(59323,58,4025,49878,'folate',NULL,0.0000288000,'Folate, total',77834),(59324,52,4025,49878,'vitamin_C',NULL,0.0960000000,'Vitamin C',77835),(59325,26,4025,49878,'sodium',NULL,0.0032000000,'Sodium',77836),(59326,25,4025,49878,'potassium',NULL,0.0960000000,'Potassium',77837),(59327,21,4025,49878,'calcium',NULL,0.0064000000,'Calcium',77838),(59328,23,4025,49878,'magnesium',NULL,0.0080000000,'Magnesium',77839),(59329,24,4025,49878,'phosphorus',NULL,0.0152000000,'Phosphorus',77840),(59330,22,4025,49878,'iron',NULL,0.0003200000,'Iron',77841),(59331,27,4025,49878,'zinc',NULL,0.0000800000,'Zinc',77842),(59332,20,4026,49681,'fiber',NULL,0.0000000000,'Fiber',77849),(59333,34,4026,49681,'vitamin_A',NULL,0.0000000000,'Vitamin A',77850),(59334,41,4026,49681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77851),(59335,37,4026,49681,'vitamin_E',NULL,0.0013326000,'Vitamin E',77852),(59336,53,4026,49681,'thiamin',NULL,0.0000000000,'Thiamin',77853),(59337,54,4026,49681,'riboflavin',NULL,0.0000000000,'Riboflavin',77854),(59338,59,4026,49681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77855),(59339,58,4026,49681,'folate',NULL,0.0000000000,'Folate, total',77856),(59340,52,4026,49681,'vitamin_C',NULL,0.0000000000,'Vitamin C',77857),(59341,26,4026,49681,'sodium',NULL,0.0000000000,'Sodium',77858),(59342,25,4026,49681,'potassium',NULL,0.0000000000,'Potassium',77859),(59343,21,4026,49681,'calcium',NULL,0.0000000000,'Calcium',77860),(59344,23,4026,49681,'magnesium',NULL,0.0000000000,'Magnesium',77861),(59345,24,4026,49681,'phosphorus',NULL,0.0000000000,'Phosphorus',77862),(59346,22,4026,49681,'iron',NULL,0.0000060000,'Iron',77863),(59347,27,4026,49681,'zinc',NULL,0.0000000000,'Zinc',77864),(59348,26,4027,23116,'sodium',NULL,0.1035200000,'Sodium',77870),(59349,23,4027,23116,'magnesium',NULL,0.0320000000,'Magnesium',77871),(59350,24,4027,23116,'phosphorus',NULL,0.2944000000,'Phosphorus',77872),(59351,25,4027,23116,'potassium',NULL,0.5136000000,'Potassium',77873),(59352,21,4027,23116,'calcium',NULL,0.0192000000,'Calcium',77874),(59353,22,4027,23116,'iron',NULL,0.0035840000,'Iron',77875),(59354,27,4027,23116,'zinc',NULL,0.0076640000,'Zinc',77876),(59355,20,4027,23116,'fiber',NULL,0.0000000000,'Fiber',77877),(59356,37,4027,23116,'vitamin_E',NULL,0.0002720000,'Vitamin E',77878),(59357,52,4027,23116,'vitamin_C',NULL,0.0000000000,'Vitamin C',77879),(59358,53,4027,23116,'thiamin',NULL,0.0000672000,'Thiamin',77880),(59359,54,4027,23116,'riboflavin',NULL,0.0002400000,'Riboflavin',77881),(59360,59,4027,23116,'vitamin_B12',NULL,0.0000035360,'Vitamin B-12',77882),(59361,58,4027,23116,'folate',NULL,0.0000096000,'Folate, total',77883),(59362,41,4027,23116,'vitamin_D23',NULL,0.0000001600,'Vitamin D (D2 + D3)',77884),(59363,21,4028,4817,'calcium',NULL,0.0100000000,'Calcium',77890),(59364,23,4028,4817,'magnesium',NULL,0.0110000000,'Magnesium',77891),(59365,24,4028,4817,'phosphorus',NULL,0.0240000000,'Phosphorus',77892),(59366,25,4028,4817,'potassium',NULL,0.2370000000,'Potassium',77893),(59367,26,4028,4817,'sodium',NULL,0.0050000000,'Sodium',77894),(59368,34,4028,4817,'vitamin_A',NULL,0.0000420000,'Vitamin A',77895),(59369,38,4028,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(59370,41,4028,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77896),(59371,58,4028,4817,'folate',NULL,0.0000150000,'Folate, total',77897),(59372,59,4028,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77898),(59373,52,4028,4817,'vitamin_C',NULL,0.0137000000,'Vitamin C',77899),(59374,22,4028,4817,'iron',NULL,0.0002700000,'Iron',77900),(59375,27,4028,4817,'zinc',NULL,0.0001700000,'Zinc',77901),(59376,37,4028,4817,'vitamin_E',NULL,0.0005400000,'Vitamin E',77902),(59377,53,4028,4817,'thiamin',NULL,0.0000370000,'Thiamin',77903),(59378,54,4028,4817,'riboflavin',NULL,0.0000190000,'Riboflavin',77904),(59379,20,4028,4817,'fiber',NULL,1.2000000000,'Fiber',77905),(59380,26,4029,81899,'sodium',NULL,0.0037500000,'Sodium',77911),(59381,23,4029,81899,'magnesium',NULL,0.0240000000,'Magnesium',77912),(59382,24,4029,81899,'phosphorus',NULL,0.0652500000,'Phosphorus',77913),(59383,25,4029,81899,'potassium',NULL,0.2205000000,'Potassium',77914),(59384,21,4029,81899,'calcium',NULL,0.0030000000,'Calcium',77915),(59385,22,4029,81899,'iron',NULL,0.0005100000,'Iron',77916),(59386,27,4029,81899,'zinc',NULL,0.0005250000,'Zinc',77917),(59387,20,4029,81899,'fiber',NULL,2.1000000000,'Fiber',77918),(59388,41,4029,81899,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77919),(59389,37,4029,81899,'vitamin_E',NULL,0.0000675000,'Vitamin E',77920),(59390,52,4029,81899,'vitamin_C',NULL,0.0054000000,'Vitamin C',77921),(59391,53,4029,81899,'thiamin',NULL,0.0000750000,'Thiamin',77922),(59392,54,4029,81899,'riboflavin',NULL,0.0000660000,'Riboflavin',77923),(59393,59,4029,81899,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77924),(59394,58,4029,81899,'folate',NULL,0.0000300000,'Folate, total',77925),(59395,34,4030,48054,'vitamin_A',NULL,0.0000007000,'Vitamin A',77931),(59396,41,4030,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77932),(59397,37,4030,48054,'vitamin_E',NULL,0.0001330000,'Vitamin E',77933),(59398,53,4030,48054,'thiamin',NULL,0.0001470000,'Thiamin',77934),(59399,54,4030,48054,'riboflavin',NULL,0.0000420000,'Riboflavin',77935),(59400,59,4030,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77936),(59401,58,4030,48054,'folate',NULL,0.0000105000,'Folate, total',77937),(59402,52,4030,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',77938),(59403,26,4030,48054,'sodium',NULL,0.0000000000,'Sodium',77939),(59404,25,4030,48054,'potassium',NULL,0.1960000000,'Potassium',77940),(59405,21,4030,48054,'calcium',NULL,0.0497000000,'Calcium',77941),(59406,23,4030,48054,'magnesium',NULL,0.0210000000,'Magnesium',77942),(59407,24,4030,48054,'phosphorus',NULL,0.0910000000,'Phosphorus',77943),(59408,22,4030,48054,'iron',NULL,0.0014000000,'Iron',77944),(59409,27,4030,48054,'zinc',NULL,0.0004900000,'Zinc',77945),(59410,34,4031,49763,'vitamin_A',NULL,0.0000067300,'Vitamin A',77951),(59411,41,4031,49763,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77952),(59412,37,4031,49763,'vitamin_E',NULL,0.0000170000,'Vitamin E',77953),(59413,53,4031,49763,'thiamin',NULL,0.0000023000,'Thiamin',77954),(59414,54,4031,49763,'riboflavin',NULL,0.0000006000,'Riboflavin',77955),(59415,59,4031,49763,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77956),(59416,58,4031,49763,'folate',NULL,0.0000017000,'Folate, total',77957),(59417,52,4031,49763,'vitamin_C',NULL,0.0019000000,'Vitamin C',77958),(59418,26,4031,49763,'sodium',NULL,0.0003300000,'Sodium',77959),(59419,25,4031,49763,'potassium',NULL,0.0076000000,'Potassium',77960),(59420,21,4031,49763,'calcium',NULL,0.0020000000,'Calcium',77961),(59421,23,4031,49763,'magnesium',NULL,0.0002300000,'Magnesium',77962),(59422,24,4031,49763,'phosphorus',NULL,0.0006400000,'Phosphorus',77963),(59423,22,4031,49763,'iron',NULL,0.0000770000,'Iron',77964),(59424,27,4031,49763,'zinc',NULL,0.0000070000,'Zinc',77965),(59425,26,4032,22775,'sodium',NULL,0.5375000000,'Sodium',77970),(59426,23,4032,22775,'magnesium',NULL,0.0025000000,'Magnesium',77971),(59427,24,4032,22775,'phosphorus',NULL,0.0012500000,'Phosphorus',77972),(59428,25,4032,22775,'potassium',NULL,0.0187500000,'Potassium',77973),(59429,21,4032,22775,'calcium',NULL,0.0012500000,'Calcium',77974),(59430,22,4032,22775,'iron',NULL,0.0001250000,'Iron',77975),(59431,20,4032,22775,'fiber',NULL,0.0000000000,'Fiber',77976),(59432,52,4032,22775,'vitamin_C',NULL,0.0000000000,'Vitamin C',77977),(59433,53,4032,22775,'thiamin',NULL,0.0000750000,'Thiamin',77978),(59434,54,4032,22775,'riboflavin',NULL,0.0000125000,'Riboflavin',77979),(59435,59,4032,22775,'vitamin_B12',NULL,0.0000000625,'Vitamin B-12',77980),(59436,58,4032,22775,'folate',NULL,0.0000150000,'Folate, total',77981),(59437,20,4033,48309,'fiber',NULL,3.5000000000,'Fiber',77987),(59438,34,4033,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',77988),(59439,41,4033,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',77989),(59440,37,4033,48309,'vitamin_E',NULL,0.0001400000,'Vitamin E',77990),(59441,53,4033,48309,'thiamin',NULL,0.0001250000,'Thiamin',77991),(59442,54,4033,48309,'riboflavin',NULL,0.0000250000,'Riboflavin',77992),(59443,59,4033,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',77993),(59444,58,4033,48309,'folate',NULL,0.0000200000,'Folate, total',77994),(59445,52,4033,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',77995),(59446,26,4033,48309,'sodium',NULL,0.2000000000,'Sodium',77996),(59447,25,4033,48309,'potassium',NULL,0.1265000000,'Potassium',77997),(59448,21,4033,48309,'calcium',NULL,0.0530000000,'Calcium',77998),(59449,23,4033,48309,'magnesium',NULL,0.0330000000,'Magnesium',77999),(59450,24,4033,48309,'phosphorus',NULL,0.1010000000,'Phosphorus',78000),(59451,22,4033,48309,'iron',NULL,0.0012000000,'Iron',78001),(59452,27,4033,48309,'zinc',NULL,0.0008000000,'Zinc',78002),(59453,40,4033,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(59454,20,4034,48767,'fiber',NULL,2.7000000000,'Fiber',78008),(59455,53,4034,48767,'thiamin',NULL,0.0001150000,'Thiamin',78009),(59456,54,4034,48767,'riboflavin',NULL,0.0000450000,'Riboflavin',78010),(59457,59,4034,48767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78011),(59458,58,4034,48767,'folate',NULL,0.0000160000,'Folate, total',78012),(59459,52,4034,48767,'vitamin_C',NULL,0.0000000000,'Vitamin C',78013),(59460,26,4034,48767,'sodium',NULL,0.0805000000,'Sodium',78014),(59461,25,4034,48767,'potassium',NULL,0.1150000000,'Potassium',78015),(59462,21,4034,48767,'calcium',NULL,0.0400000000,'Calcium',78016),(59463,23,4034,48767,'magnesium',NULL,0.0190000000,'Magnesium',78017),(59464,24,4034,48767,'phosphorus',NULL,0.0805000000,'Phosphorus',78018),(59465,22,4034,48767,'iron',NULL,0.0010600000,'Iron',78019),(59466,27,4034,48767,'zinc',NULL,0.0005000000,'Zinc',78020),(59467,20,4035,47929,'fiber',NULL,1.2000000000,'Fiber',78026),(59468,34,4035,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',78027),(59469,41,4035,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78028),(59470,37,4035,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',78029),(59471,53,4035,47929,'thiamin',NULL,0.0000400000,'Thiamin',78030),(59472,54,4035,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',78031),(59473,59,4035,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78032),(59474,58,4035,47929,'folate',NULL,0.0000000000,'Folate, total',78033),(59475,52,4035,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',78034),(59476,26,4035,47929,'sodium',NULL,0.0010000000,'Sodium',78035),(59477,25,4035,47929,'potassium',NULL,0.1000000000,'Potassium',78036),(59478,21,4035,47929,'calcium',NULL,0.0050000000,'Calcium',78037),(59479,23,4035,47929,'magnesium',NULL,0.0040000000,'Magnesium',78038),(59480,24,4035,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',78039),(59481,22,4035,47929,'iron',NULL,0.0000900000,'Iron',78040),(59482,27,4035,47929,'zinc',NULL,0.0000000000,'Zinc',78041),(59483,21,4036,1800,'calcium',NULL,0.0260520000,'Calcium',78047),(59484,23,4036,1800,'magnesium',NULL,0.0015600000,'Magnesium',78048),(59485,24,4036,1800,'phosphorus',NULL,0.0016640000,'Phosphorus',78049),(59486,25,4036,1800,'potassium',NULL,0.0112060000,'Potassium',78050),(59487,26,4036,1800,'sodium',NULL,0.0002600000,'Sodium',78051),(59488,34,4036,1800,'vitamin_A',NULL,0.0000003900,'Vitamin A',78052),(59489,38,4036,1800,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(59490,41,4036,1800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78053),(59491,58,4036,1800,'folate',NULL,0.0000001560,'Folate, total',78054),(59492,59,4036,1800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78055),(59493,52,4036,1800,'vitamin_C',NULL,0.0000988000,'Vitamin C',78056),(59494,22,4036,1800,'iron',NULL,0.0002163200,'Iron',78057),(59495,27,4036,1800,'zinc',NULL,0.0000475800,'Zinc',78058),(59496,37,4036,1800,'vitamin_E',NULL,0.0000603200,'Vitamin E',78059),(59497,53,4036,1800,'thiamin',NULL,0.0000005720,'Thiamin',78060),(59498,54,4036,1800,'riboflavin',NULL,0.0000010660,'Riboflavin',78061),(59499,20,4036,1800,'fiber',NULL,1.3806000000,'Fiber',78062),(59500,20,4037,50250,'fiber',NULL,1.2000000000,'Fiber',78070),(59501,34,4037,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',78071),(59502,41,4037,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78072),(59503,37,4037,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',78073),(59504,53,4037,50250,'thiamin',NULL,0.0000800000,'Thiamin',78074),(59505,54,4037,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',78075),(59506,59,4037,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78076),(59507,58,4037,50250,'folate',NULL,0.0000050000,'Folate, total',78077),(59508,52,4037,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',78078),(59509,26,4037,50250,'sodium',NULL,0.0000000000,'Sodium',78079),(59510,25,4037,50250,'potassium',NULL,0.0840000000,'Potassium',78080),(59511,21,4037,50250,'calcium',NULL,0.0030000000,'Calcium',78081),(59512,23,4037,50250,'magnesium',NULL,0.0440000000,'Magnesium',78082),(59513,24,4037,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',78083),(59514,22,4037,50250,'iron',NULL,0.0011200000,'Iron',78084),(59515,27,4037,50250,'zinc',NULL,0.0007000000,'Zinc',78085),(59516,20,4038,47990,'fiber',NULL,3.9200000000,'Fiber',78091),(59517,34,4038,47990,'vitamin_A',NULL,0.0000032000,'Vitamin A',78092),(59518,41,4038,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78093),(59519,37,4038,47990,'vitamin_E',NULL,0.0002800000,'Vitamin E',78094),(59520,53,4038,47990,'thiamin',NULL,0.0001680000,'Thiamin',78095),(59521,54,4038,47990,'riboflavin',NULL,0.0000240000,'Riboflavin',78096),(59522,59,4038,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78097),(59523,58,4038,47990,'folate',NULL,0.0000232000,'Folate, total',78098),(59524,52,4038,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',78099),(59525,26,4038,47990,'sodium',NULL,0.2088000000,'Sodium',78100),(59526,25,4038,47990,'potassium',NULL,0.2176000000,'Potassium',78101),(59527,21,4038,47990,'calcium',NULL,0.0336000000,'Calcium',78102),(59528,23,4038,47990,'magnesium',NULL,0.0240000000,'Magnesium',78103),(59529,24,4038,47990,'phosphorus',NULL,0.0704000000,'Phosphorus',78104),(59530,22,4038,47990,'iron',NULL,0.0011360000,'Iron',78105),(59531,27,4038,47990,'zinc',NULL,0.0004800000,'Zinc',78106),(59532,20,4039,48467,'fiber',NULL,1.7100000000,'Fiber',78113),(59533,34,4039,48467,'vitamin_A',NULL,0.0000000000,'Vitamin A',78114),(59534,41,4039,48467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78115),(59535,37,4039,48467,'vitamin_E',NULL,0.0000990000,'Vitamin E',78116),(59536,53,4039,48467,'thiamin',NULL,0.0000810000,'Thiamin',78117),(59537,54,4039,48467,'riboflavin',NULL,0.0000270000,'Riboflavin',78118),(59538,59,4039,48467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78119),(59539,58,4039,48467,'folate',NULL,0.0000432000,'Folate, total',78120),(59540,52,4039,48467,'vitamin_C',NULL,0.0270000000,'Vitamin C',78121),(59541,26,4039,48467,'sodium',NULL,0.0063000000,'Sodium',78122),(59542,25,4039,48467,'potassium',NULL,0.1935000000,'Potassium',78123),(59543,21,4039,48467,'calcium',NULL,0.0171000000,'Calcium',78124),(59544,23,4039,48467,'magnesium',NULL,0.0108000000,'Magnesium',78125),(59545,24,4039,48467,'phosphorus',NULL,0.0405000000,'Phosphorus',78126),(59546,22,4039,48467,'iron',NULL,0.0004050000,'Iron',78127),(59547,27,4039,48467,'zinc',NULL,0.0001800000,'Zinc',78128),(59548,20,4040,48641,'fiber',NULL,0.0250000000,'Fiber',78135),(59549,34,4040,48641,'vitamin_A',NULL,0.0000043500,'Vitamin A',78136),(59550,41,4040,48641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78137),(59551,37,4040,48641,'vitamin_E',NULL,0.0000021000,'Vitamin E',78138),(59552,53,4040,48641,'thiamin',NULL,0.0000008000,'Thiamin',78139),(59553,54,4040,48641,'riboflavin',NULL,0.0000012000,'Riboflavin',78140),(59554,59,4040,48641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78141),(59555,58,4040,48641,'folate',NULL,0.0000010500,'Folate, total',78142),(59556,52,4040,48641,'vitamin_C',NULL,0.0005800000,'Vitamin C',78143),(59557,26,4040,48641,'sodium',NULL,0.0000300000,'Sodium',78144),(59558,25,4040,48641,'potassium',NULL,0.0029600000,'Potassium',78145),(59559,21,4040,48641,'calcium',NULL,0.0009200000,'Calcium',78146),(59560,23,4040,48641,'magnesium',NULL,0.0004200000,'Magnesium',78147),(59561,24,4040,48641,'phosphorus',NULL,0.0005800000,'Phosphorus',78148),(59562,22,4040,48641,'iron',NULL,0.0000160000,'Iron',78149),(59563,27,4040,48641,'zinc',NULL,0.0000060000,'Zinc',78150),(59564,20,4041,50250,'fiber',NULL,1.2000000000,'Fiber',78157),(59565,34,4041,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',78158),(59566,41,4041,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78159),(59567,37,4041,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',78160),(59568,53,4041,50250,'thiamin',NULL,0.0000800000,'Thiamin',78161),(59569,54,4041,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',78162),(59570,59,4041,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78163),(59571,58,4041,50250,'folate',NULL,0.0000050000,'Folate, total',78164),(59572,52,4041,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',78165),(59573,26,4041,50250,'sodium',NULL,0.0000000000,'Sodium',78166),(59574,25,4041,50250,'potassium',NULL,0.0840000000,'Potassium',78167),(59575,21,4041,50250,'calcium',NULL,0.0030000000,'Calcium',78168),(59576,23,4041,50250,'magnesium',NULL,0.0440000000,'Magnesium',78169),(59577,24,4041,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',78170),(59578,22,4041,50250,'iron',NULL,0.0011200000,'Iron',78171),(59579,27,4041,50250,'zinc',NULL,0.0007000000,'Zinc',78172),(59580,34,4042,49859,'vitamin_A',NULL,0.0000128000,'Vitamin A',78178),(59581,41,4042,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78179),(59582,37,4042,49859,'vitamin_E',NULL,0.0004480000,'Vitamin E',78180),(59583,53,4042,49859,'thiamin',NULL,0.0001760000,'Thiamin',78181),(59584,54,4042,49859,'riboflavin',NULL,0.0000960000,'Riboflavin',78182),(59585,59,4042,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78183),(59586,52,4042,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',78184),(59587,26,4042,49859,'sodium',NULL,0.0224000000,'Sodium',78185),(59588,25,4042,49859,'potassium',NULL,0.4320000000,'Potassium',78186),(59589,21,4042,49859,'calcium',NULL,0.0176000000,'Calcium',78187),(59590,23,4042,49859,'magnesium',NULL,0.0480000000,'Magnesium',78188),(59591,24,4042,49859,'phosphorus',NULL,0.1920000000,'Phosphorus',78189),(59592,22,4042,49859,'iron',NULL,0.0027200000,'Iron',78190),(59593,27,4042,49859,'zinc',NULL,0.0022400000,'Zinc',78191),(59594,20,4043,48467,'fiber',NULL,1.7100000000,'Fiber',78197),(59595,34,4043,48467,'vitamin_A',NULL,0.0000000000,'Vitamin A',78198),(59596,41,4043,48467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78199),(59597,37,4043,48467,'vitamin_E',NULL,0.0000990000,'Vitamin E',78200),(59598,53,4043,48467,'thiamin',NULL,0.0000810000,'Thiamin',78201),(59599,54,4043,48467,'riboflavin',NULL,0.0000270000,'Riboflavin',78202),(59600,59,4043,48467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78203),(59601,58,4043,48467,'folate',NULL,0.0000432000,'Folate, total',78204),(59602,52,4043,48467,'vitamin_C',NULL,0.0270000000,'Vitamin C',78205),(59603,26,4043,48467,'sodium',NULL,0.0063000000,'Sodium',78206),(59604,25,4043,48467,'potassium',NULL,0.1935000000,'Potassium',78207),(59605,21,4043,48467,'calcium',NULL,0.0171000000,'Calcium',78208),(59606,23,4043,48467,'magnesium',NULL,0.0108000000,'Magnesium',78209),(59607,24,4043,48467,'phosphorus',NULL,0.0405000000,'Phosphorus',78210),(59608,22,4043,48467,'iron',NULL,0.0004050000,'Iron',78211),(59609,27,4043,48467,'zinc',NULL,0.0001800000,'Zinc',78212),(59610,20,4044,48641,'fiber',NULL,0.0250000000,'Fiber',78218),(59611,34,4044,48641,'vitamin_A',NULL,0.0000043500,'Vitamin A',78219),(59612,41,4044,48641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78220),(59613,37,4044,48641,'vitamin_E',NULL,0.0000021000,'Vitamin E',78221),(59614,53,4044,48641,'thiamin',NULL,0.0000008000,'Thiamin',78222),(59615,54,4044,48641,'riboflavin',NULL,0.0000012000,'Riboflavin',78223),(59616,59,4044,48641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78224),(59617,58,4044,48641,'folate',NULL,0.0000010500,'Folate, total',78225),(59618,52,4044,48641,'vitamin_C',NULL,0.0005800000,'Vitamin C',78226),(59619,26,4044,48641,'sodium',NULL,0.0000300000,'Sodium',78227),(59620,25,4044,48641,'potassium',NULL,0.0029600000,'Potassium',78228),(59621,21,4044,48641,'calcium',NULL,0.0009200000,'Calcium',78229),(59622,23,4044,48641,'magnesium',NULL,0.0004200000,'Magnesium',78230),(59623,24,4044,48641,'phosphorus',NULL,0.0005800000,'Phosphorus',78231),(59624,22,4044,48641,'iron',NULL,0.0000160000,'Iron',78232),(59625,27,4044,48641,'zinc',NULL,0.0000060000,'Zinc',78233),(59626,20,4045,50250,'fiber',NULL,1.2000000000,'Fiber',78240),(59627,34,4045,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',78241),(59628,41,4045,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78242),(59629,37,4045,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',78243),(59630,53,4045,50250,'thiamin',NULL,0.0000800000,'Thiamin',78244),(59631,54,4045,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',78245),(59632,59,4045,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78246),(59633,58,4045,50250,'folate',NULL,0.0000050000,'Folate, total',78247),(59634,52,4045,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',78248),(59635,26,4045,50250,'sodium',NULL,0.0000000000,'Sodium',78249),(59636,25,4045,50250,'potassium',NULL,0.0840000000,'Potassium',78250),(59637,21,4045,50250,'calcium',NULL,0.0030000000,'Calcium',78251),(59638,23,4045,50250,'magnesium',NULL,0.0440000000,'Magnesium',78252),(59639,24,4045,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',78253),(59640,22,4045,50250,'iron',NULL,0.0011200000,'Iron',78254),(59641,27,4045,50250,'zinc',NULL,0.0007000000,'Zinc',78255),(59642,34,4046,48055,'vitamin_A',NULL,0.0000012000,'Vitamin A',78261),(59643,41,4046,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78262),(59644,37,4046,48055,'vitamin_E',NULL,0.0002400000,'Vitamin E',78263),(59645,53,4046,48055,'thiamin',NULL,0.0002040000,'Thiamin',78264),(59646,54,4046,48055,'riboflavin',NULL,0.0000600000,'Riboflavin',78265),(59647,59,4046,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78266),(59648,58,4046,48055,'folate',NULL,0.0000504000,'Folate, total',78267),(59649,52,4046,48055,'vitamin_C',NULL,0.0012000000,'Vitamin C',78268),(59650,26,4046,48055,'sodium',NULL,0.0024000000,'Sodium',78269),(59651,25,4046,48055,'potassium',NULL,0.5040000000,'Potassium',78270),(59652,21,4046,48055,'calcium',NULL,0.0444000000,'Calcium',78271),(59653,23,4046,48055,'magnesium',NULL,0.0540000000,'Magnesium',78272),(59654,24,4046,48055,'phosphorus',NULL,0.1560000000,'Phosphorus',78273),(59655,22,4046,48055,'iron',NULL,0.0030000000,'Iron',78274),(59656,27,4046,48055,'zinc',NULL,0.0012000000,'Zinc',78275),(59657,20,4047,48467,'fiber',NULL,1.7100000000,'Fiber',78281),(59658,34,4047,48467,'vitamin_A',NULL,0.0000000000,'Vitamin A',78282),(59659,41,4047,48467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78283),(59660,37,4047,48467,'vitamin_E',NULL,0.0000990000,'Vitamin E',78284),(59661,53,4047,48467,'thiamin',NULL,0.0000810000,'Thiamin',78285),(59662,54,4047,48467,'riboflavin',NULL,0.0000270000,'Riboflavin',78286),(59663,59,4047,48467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78287),(59664,58,4047,48467,'folate',NULL,0.0000432000,'Folate, total',78288),(59665,52,4047,48467,'vitamin_C',NULL,0.0270000000,'Vitamin C',78289),(59666,26,4047,48467,'sodium',NULL,0.0063000000,'Sodium',78290),(59667,25,4047,48467,'potassium',NULL,0.1935000000,'Potassium',78291),(59668,21,4047,48467,'calcium',NULL,0.0171000000,'Calcium',78292),(59669,23,4047,48467,'magnesium',NULL,0.0108000000,'Magnesium',78293),(59670,24,4047,48467,'phosphorus',NULL,0.0405000000,'Phosphorus',78294),(59671,22,4047,48467,'iron',NULL,0.0004050000,'Iron',78295),(59672,27,4047,48467,'zinc',NULL,0.0001800000,'Zinc',78296),(59673,20,4048,48641,'fiber',NULL,0.0250000000,'Fiber',78302),(59674,34,4048,48641,'vitamin_A',NULL,0.0000043500,'Vitamin A',78303),(59675,41,4048,48641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78304),(59676,37,4048,48641,'vitamin_E',NULL,0.0000021000,'Vitamin E',78305),(59677,53,4048,48641,'thiamin',NULL,0.0000008000,'Thiamin',78306),(59678,54,4048,48641,'riboflavin',NULL,0.0000012000,'Riboflavin',78307),(59679,59,4048,48641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78308),(59680,58,4048,48641,'folate',NULL,0.0000010500,'Folate, total',78309),(59681,52,4048,48641,'vitamin_C',NULL,0.0005800000,'Vitamin C',78310),(59682,26,4048,48641,'sodium',NULL,0.0000300000,'Sodium',78311),(59683,25,4048,48641,'potassium',NULL,0.0029600000,'Potassium',78312),(59684,21,4048,48641,'calcium',NULL,0.0009200000,'Calcium',78313),(59685,23,4048,48641,'magnesium',NULL,0.0004200000,'Magnesium',78314),(59686,24,4048,48641,'phosphorus',NULL,0.0005800000,'Phosphorus',78315),(59687,22,4048,48641,'iron',NULL,0.0000160000,'Iron',78316),(59688,27,4048,48641,'zinc',NULL,0.0000060000,'Zinc',78317),(59689,20,4049,50250,'fiber',NULL,1.2000000000,'Fiber',78324),(59690,34,4049,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',78325),(59691,41,4049,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78326),(59692,37,4049,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',78327),(59693,53,4049,50250,'thiamin',NULL,0.0000800000,'Thiamin',78328),(59694,54,4049,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',78329),(59695,59,4049,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78330),(59696,58,4049,50250,'folate',NULL,0.0000050000,'Folate, total',78331),(59697,52,4049,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',78332),(59698,26,4049,50250,'sodium',NULL,0.0000000000,'Sodium',78333),(59699,25,4049,50250,'potassium',NULL,0.0840000000,'Potassium',78334),(59700,21,4049,50250,'calcium',NULL,0.0030000000,'Calcium',78335),(59701,23,4049,50250,'magnesium',NULL,0.0440000000,'Magnesium',78336),(59702,24,4049,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',78337),(59703,22,4049,50250,'iron',NULL,0.0011200000,'Iron',78338),(59704,27,4049,50250,'zinc',NULL,0.0007000000,'Zinc',78339),(59705,34,4050,48024,'vitamin_A',NULL,0.0000024000,'Vitamin A',78345),(59706,41,4050,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78346),(59707,53,4050,48024,'thiamin',NULL,0.0002280000,'Thiamin',78347),(59708,54,4050,48024,'riboflavin',NULL,0.0000600000,'Riboflavin',78348),(59709,59,4050,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78349),(59710,58,4050,48024,'folate',NULL,0.0002520000,'Folate, total',78350),(59711,52,4050,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',78351),(59712,26,4050,48024,'sodium',NULL,0.0060000000,'Sodium',78352),(59713,25,4050,48024,'potassium',NULL,0.3840000000,'Potassium',78353),(59714,21,4050,48024,'calcium',NULL,0.0252000000,'Calcium',78354),(59715,23,4050,48024,'magnesium',NULL,0.0540000000,'Magnesium',78355),(59716,24,4050,48024,'phosphorus',NULL,0.1680000000,'Phosphorus',78356),(59717,22,4050,48024,'iron',NULL,0.0022800000,'Iron',78357),(59718,27,4050,48024,'zinc',NULL,0.0013200000,'Zinc',78358),(59719,20,4051,48467,'fiber',NULL,1.7100000000,'Fiber',78364),(59720,34,4051,48467,'vitamin_A',NULL,0.0000000000,'Vitamin A',78365),(59721,41,4051,48467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78366),(59722,37,4051,48467,'vitamin_E',NULL,0.0000990000,'Vitamin E',78367),(59723,53,4051,48467,'thiamin',NULL,0.0000810000,'Thiamin',78368),(59724,54,4051,48467,'riboflavin',NULL,0.0000270000,'Riboflavin',78369),(59725,59,4051,48467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78370),(59726,58,4051,48467,'folate',NULL,0.0000432000,'Folate, total',78371),(59727,52,4051,48467,'vitamin_C',NULL,0.0270000000,'Vitamin C',78372),(59728,26,4051,48467,'sodium',NULL,0.0063000000,'Sodium',78373),(59729,25,4051,48467,'potassium',NULL,0.1935000000,'Potassium',78374),(59730,21,4051,48467,'calcium',NULL,0.0171000000,'Calcium',78375),(59731,23,4051,48467,'magnesium',NULL,0.0108000000,'Magnesium',78376),(59732,24,4051,48467,'phosphorus',NULL,0.0405000000,'Phosphorus',78377),(59733,22,4051,48467,'iron',NULL,0.0004050000,'Iron',78378),(59734,27,4051,48467,'zinc',NULL,0.0001800000,'Zinc',78379),(59735,20,4052,48641,'fiber',NULL,0.0250000000,'Fiber',78385),(59736,34,4052,48641,'vitamin_A',NULL,0.0000043500,'Vitamin A',78386),(59737,41,4052,48641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78387),(59738,37,4052,48641,'vitamin_E',NULL,0.0000021000,'Vitamin E',78388),(59739,53,4052,48641,'thiamin',NULL,0.0000008000,'Thiamin',78389),(59740,54,4052,48641,'riboflavin',NULL,0.0000012000,'Riboflavin',78390),(59741,59,4052,48641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78391),(59742,58,4052,48641,'folate',NULL,0.0000010500,'Folate, total',78392),(59743,52,4052,48641,'vitamin_C',NULL,0.0005800000,'Vitamin C',78393),(59744,26,4052,48641,'sodium',NULL,0.0000300000,'Sodium',78394),(59745,25,4052,48641,'potassium',NULL,0.0029600000,'Potassium',78395),(59746,21,4052,48641,'calcium',NULL,0.0009200000,'Calcium',78396),(59747,23,4052,48641,'magnesium',NULL,0.0004200000,'Magnesium',78397),(59748,24,4052,48641,'phosphorus',NULL,0.0005800000,'Phosphorus',78398),(59749,22,4052,48641,'iron',NULL,0.0000160000,'Iron',78399),(59750,27,4052,48641,'zinc',NULL,0.0000060000,'Zinc',78400),(59751,20,4053,50250,'fiber',NULL,1.2000000000,'Fiber',78407),(59752,34,4053,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',78408),(59753,41,4053,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78409),(59754,37,4053,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',78410),(59755,53,4053,50250,'thiamin',NULL,0.0000800000,'Thiamin',78411),(59756,54,4053,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',78412),(59757,59,4053,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78413),(59758,58,4053,50250,'folate',NULL,0.0000050000,'Folate, total',78414),(59759,52,4053,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',78415),(59760,26,4053,50250,'sodium',NULL,0.0000000000,'Sodium',78416),(59761,25,4053,50250,'potassium',NULL,0.0840000000,'Potassium',78417),(59762,21,4053,50250,'calcium',NULL,0.0030000000,'Calcium',78418),(59763,23,4053,50250,'magnesium',NULL,0.0440000000,'Magnesium',78419),(59764,24,4053,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',78420),(59765,22,4053,50250,'iron',NULL,0.0011200000,'Iron',78421),(59766,27,4053,50250,'zinc',NULL,0.0007000000,'Zinc',78422),(59767,41,4054,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78429),(59768,53,4054,49444,'thiamin',NULL,0.0001680000,'Thiamin',78430),(59769,54,4054,49444,'riboflavin',NULL,0.0000960000,'Riboflavin',78431),(59770,59,4054,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78432),(59771,58,4054,49444,'folate',NULL,0.0000360000,'Folate, total',78433),(59772,52,4054,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',78434),(59773,26,4054,49444,'sodium',NULL,0.0036000000,'Sodium',78435),(59774,25,4054,49444,'potassium',NULL,0.3720000000,'Potassium',78436),(59775,21,4054,49444,'calcium',NULL,0.0264000000,'Calcium',78437),(59776,23,4054,49444,'magnesium',NULL,0.0408000000,'Magnesium',78438),(59777,24,4054,49444,'phosphorus',NULL,0.1560000000,'Phosphorus',78439),(59778,22,4054,49444,'iron',NULL,0.0042000000,'Iron',78440),(59779,27,4054,49444,'zinc',NULL,0.0016800000,'Zinc',78441),(59780,20,4055,48467,'fiber',NULL,1.7100000000,'Fiber',78447),(59781,34,4055,48467,'vitamin_A',NULL,0.0000000000,'Vitamin A',78448),(59782,41,4055,48467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78449),(59783,37,4055,48467,'vitamin_E',NULL,0.0000990000,'Vitamin E',78450),(59784,53,4055,48467,'thiamin',NULL,0.0000810000,'Thiamin',78451),(59785,54,4055,48467,'riboflavin',NULL,0.0000270000,'Riboflavin',78452),(59786,59,4055,48467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78453),(59787,58,4055,48467,'folate',NULL,0.0000432000,'Folate, total',78454),(59788,52,4055,48467,'vitamin_C',NULL,0.0270000000,'Vitamin C',78455),(59789,26,4055,48467,'sodium',NULL,0.0063000000,'Sodium',78456),(59790,25,4055,48467,'potassium',NULL,0.1935000000,'Potassium',78457),(59791,21,4055,48467,'calcium',NULL,0.0171000000,'Calcium',78458),(59792,23,4055,48467,'magnesium',NULL,0.0108000000,'Magnesium',78459),(59793,24,4055,48467,'phosphorus',NULL,0.0405000000,'Phosphorus',78460),(59794,22,4055,48467,'iron',NULL,0.0004050000,'Iron',78461),(59795,27,4055,48467,'zinc',NULL,0.0001800000,'Zinc',78462),(59796,20,4056,48641,'fiber',NULL,0.0250000000,'Fiber',78468),(59797,34,4056,48641,'vitamin_A',NULL,0.0000043500,'Vitamin A',78469),(59798,41,4056,48641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78470),(59799,37,4056,48641,'vitamin_E',NULL,0.0000021000,'Vitamin E',78471),(59800,53,4056,48641,'thiamin',NULL,0.0000008000,'Thiamin',78472),(59801,54,4056,48641,'riboflavin',NULL,0.0000012000,'Riboflavin',78473),(59802,59,4056,48641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78474),(59803,58,4056,48641,'folate',NULL,0.0000010500,'Folate, total',78475),(59804,52,4056,48641,'vitamin_C',NULL,0.0005800000,'Vitamin C',78476),(59805,26,4056,48641,'sodium',NULL,0.0000300000,'Sodium',78477),(59806,25,4056,48641,'potassium',NULL,0.0029600000,'Potassium',78478),(59807,21,4056,48641,'calcium',NULL,0.0009200000,'Calcium',78479),(59808,23,4056,48641,'magnesium',NULL,0.0004200000,'Magnesium',78480),(59809,24,4056,48641,'phosphorus',NULL,0.0005800000,'Phosphorus',78481),(59810,22,4056,48641,'iron',NULL,0.0000160000,'Iron',78482),(59811,27,4056,48641,'zinc',NULL,0.0000060000,'Zinc',78483),(59812,20,4057,48435,'fiber',NULL,3.3150000000,'Fiber',78491),(59813,34,4057,48435,'vitamin_A',NULL,0.0016668500,'Vitamin A',78492),(59814,41,4057,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78493),(59815,37,4057,48435,'vitamin_E',NULL,0.0000765000,'Vitamin E',78494),(59816,53,4057,48435,'thiamin',NULL,0.0001105000,'Thiamin',78495),(59817,54,4057,48435,'riboflavin',NULL,0.0000085000,'Riboflavin',78496),(59818,59,4057,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78497),(59819,58,4057,48435,'folate',NULL,0.0000068000,'Folate, total',78498),(59820,52,4057,48435,'vitamin_C',NULL,0.0017000000,'Vitamin C',78499),(59821,26,4057,48435,'sodium',NULL,0.0229500000,'Sodium',78500),(59822,25,4057,48435,'potassium',NULL,0.1513000000,'Potassium',78501),(59823,21,4057,48435,'calcium',NULL,0.0221000000,'Calcium',78502),(59824,23,4057,48435,'magnesium',NULL,0.0059500000,'Magnesium',78503),(59825,24,4057,48435,'phosphorus',NULL,0.0136000000,'Phosphorus',78504),(59826,22,4057,48435,'iron',NULL,0.0001955000,'Iron',78505),(59827,27,4057,48435,'zinc',NULL,0.0000850000,'Zinc',78506),(59828,21,4058,6518,'calcium',NULL,0.0430000000,'Calcium',78511),(59829,23,4058,6518,'magnesium',NULL,0.0240000000,'Magnesium',78512),(59830,24,4058,6518,'phosphorus',NULL,0.0800000000,'Phosphorus',78513),(59831,25,4058,6518,'potassium',NULL,0.1090000000,'Potassium',78514),(59832,26,4058,6518,'sodium',NULL,0.2120000000,'Sodium',78515),(59833,34,4058,6518,'vitamin_A',NULL,0.0000010000,'Vitamin A',78516),(59834,38,4058,6518,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(59835,41,4058,6518,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78517),(59836,58,4058,6518,'folate',NULL,0.0000410000,'Folate, total',78518),(59837,59,4058,6518,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78519),(59838,52,4058,6518,'vitamin_C',NULL,0.0001000000,'Vitamin C',78520),(59839,37,4058,6518,'vitamin_E',NULL,0.0002900000,'Vitamin E',78521),(59840,53,4058,6518,'thiamin',NULL,0.0000250000,'Thiamin',78522),(59841,54,4058,6518,'riboflavin',NULL,0.0000150000,'Riboflavin',78523),(59842,20,4058,6518,'fiber',NULL,6.3000000000,'Fiber',78524),(59843,22,4058,6518,'iron',NULL,0.0009800000,'Iron',78525),(59844,27,4058,6518,'zinc',NULL,0.0005900000,'Zinc',78526),(59845,20,4059,50733,'fiber',NULL,1.2350000000,'Fiber',78533),(59846,34,4059,50733,'vitamin_A',NULL,0.0001235000,'Vitamin A',78534),(59847,41,4059,50733,'vitamin_D23',NULL,0.0000004550,'Vitamin D (D2 + D3)',78535),(59848,37,4059,50733,'vitamin_E',NULL,0.0005265000,'Vitamin E',78536),(59849,53,4059,50733,'thiamin',NULL,0.0000845000,'Thiamin',78537),(59850,54,4059,50733,'riboflavin',NULL,0.0001495000,'Riboflavin',78538),(59851,59,4059,50733,'vitamin_B12',NULL,0.0000007150,'Vitamin B-12',78539),(59852,58,4059,50733,'folate',NULL,0.0000078000,'Folate, total',78540),(59853,52,4059,50733,'vitamin_C',NULL,0.0006500000,'Vitamin C',78541),(59854,26,4059,50733,'sodium',NULL,0.1989000000,'Sodium',78542),(59855,25,4059,50733,'potassium',NULL,0.1410500000,'Potassium',78543),(59856,21,4059,50733,'calcium',NULL,0.0975000000,'Calcium',78544),(59857,23,4059,50733,'magnesium',NULL,0.0136500000,'Magnesium',78545),(59858,24,4059,50733,'phosphorus',NULL,0.1651000000,'Phosphorus',78546),(59859,22,4059,50733,'iron',NULL,0.0008125000,'Iron',78547),(59860,27,4059,50733,'zinc',NULL,0.0005850000,'Zinc',78548),(59861,20,4060,50406,'fiber',NULL,2.0000000000,'Fiber',78554),(59862,34,4060,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',78555),(59863,37,4060,50406,'vitamin_E',NULL,0.0001040000,'Vitamin E',78556),(59864,53,4060,50406,'thiamin',NULL,0.0000000000,'Thiamin',78557),(59865,54,4060,50406,'riboflavin',NULL,0.0001040000,'Riboflavin',78558),(59866,59,4060,50406,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',78559),(59867,58,4060,50406,'folate',NULL,0.0000256000,'Folate, total',78560),(59868,26,4060,50406,'sodium',NULL,0.5440000000,'Sodium',78561),(59869,25,4060,50406,'potassium',NULL,0.2080000000,'Potassium',78562),(59870,21,4060,50406,'calcium',NULL,0.1040000000,'Calcium',78563),(59871,23,4060,50406,'magnesium',NULL,0.0152000000,'Magnesium',78564),(59872,24,4060,50406,'phosphorus',NULL,0.1840000000,'Phosphorus',78565),(59873,22,4060,50406,'iron',NULL,0.0010400000,'Iron',78566),(59874,27,4060,50406,'zinc',NULL,0.0013600000,'Zinc',78567),(59875,20,4061,47991,'fiber',NULL,6.6150000000,'Fiber',78573),(59876,34,4061,47991,'vitamin_A',NULL,0.0000054000,'Vitamin A',78574),(59877,41,4061,47991,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78575),(59878,37,4061,47991,'vitamin_E',NULL,0.0004725000,'Vitamin E',78576),(59879,53,4061,47991,'thiamin',NULL,0.0002835000,'Thiamin',78577),(59880,54,4061,47991,'riboflavin',NULL,0.0000405000,'Riboflavin',78578),(59881,59,4061,47991,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78579),(59882,58,4061,47991,'folate',NULL,0.0000391500,'Folate, total',78580),(59883,52,4061,47991,'vitamin_C',NULL,0.0000000000,'Vitamin C',78581),(59884,26,4061,47991,'sodium',NULL,0.2565000000,'Sodium',78582),(59885,25,4061,47991,'potassium',NULL,0.3672000000,'Potassium',78583),(59886,21,4061,47991,'calcium',NULL,0.0567000000,'Calcium',78584),(59887,23,4061,47991,'magnesium',NULL,0.0405000000,'Magnesium',78585),(59888,24,4061,47991,'phosphorus',NULL,0.1188000000,'Phosphorus',78586),(59889,22,4061,47991,'iron',NULL,0.0019170000,'Iron',78587),(59890,27,4061,47991,'zinc',NULL,0.0008100000,'Zinc',78588),(59891,20,4062,48987,'fiber',NULL,0.0000000000,'Fiber',78594),(59892,34,4062,48987,'vitamin_A',NULL,0.0000960000,'Vitamin A',78595),(59893,41,4062,48987,'vitamin_D23',NULL,0.0000024000,'Vitamin D (D2 + D3)',78596),(59894,37,4062,48987,'vitamin_E',NULL,0.0009840000,'Vitamin E',78597),(59895,53,4062,48987,'thiamin',NULL,0.0000600000,'Thiamin',78598),(59896,54,4062,48987,'riboflavin',NULL,0.0003060000,'Riboflavin',78599),(59897,59,4062,48987,'vitamin_B12',NULL,0.0000020400,'Vitamin B-12',78600),(59898,58,4062,48987,'folate',NULL,0.0000252000,'Folate, total',78601),(59899,52,4062,48987,'vitamin_C',NULL,0.0000000000,'Vitamin C',78602),(59900,26,4062,48987,'sodium',NULL,0.1170000000,'Sodium',78603),(59901,25,4062,48987,'potassium',NULL,0.1104000000,'Potassium',78604),(59902,21,4062,48987,'calcium',NULL,0.0354000000,'Calcium',78605),(59903,23,4062,48987,'magnesium',NULL,0.0096000000,'Magnesium',78606),(59904,24,4062,48987,'phosphorus',NULL,0.1362000000,'Phosphorus',78607),(59905,22,4062,48987,'iron',NULL,0.0013080000,'Iron',78608),(59906,27,4062,48987,'zinc',NULL,0.0008400000,'Zinc',78609),(59907,34,4063,48353,'vitamin_A',NULL,0.0000008400,'Vitamin A',78615),(59908,41,4063,48353,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78616),(59909,53,4063,48353,'thiamin',NULL,0.0000108000,'Thiamin',78617),(59910,54,4063,48353,'riboflavin',NULL,0.0000072000,'Riboflavin',78618),(59911,59,4063,48353,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78619),(59912,58,4063,48353,'folate',NULL,0.0000006000,'Folate, total',78620),(59913,52,4063,48353,'vitamin_C',NULL,0.0000000000,'Vitamin C',78621),(59914,26,4063,48353,'sodium',NULL,0.0468000000,'Sodium',78622),(59915,25,4063,48353,'potassium',NULL,0.0265200000,'Potassium',78623),(59916,21,4063,48353,'calcium',NULL,0.0027600000,'Calcium',78624),(59917,23,4063,48353,'magnesium',NULL,0.0043200000,'Magnesium',78625),(59918,24,4063,48353,'phosphorus',NULL,0.0016800000,'Phosphorus',78626),(59919,22,4063,48353,'iron',NULL,0.0000960000,'Iron',78627),(59920,27,4063,48353,'zinc',NULL,0.0000120000,'Zinc',78628),(59921,20,4064,50640,'fiber',NULL,0.0000000000,'Fiber',78634),(59922,34,4064,50640,'vitamin_A',NULL,0.0000501500,'Vitamin A',78635),(59923,41,4064,50640,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78636),(59924,37,4064,50640,'vitamin_E',NULL,0.0007565000,'Vitamin E',78637),(59925,53,4064,50640,'thiamin',NULL,0.0000425000,'Thiamin',78638),(59926,54,4064,50640,'riboflavin',NULL,0.0000085000,'Riboflavin',78639),(59927,59,4064,50640,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78640),(59928,58,4064,50640,'folate',NULL,0.0000119000,'Folate, total',78641),(59929,52,4064,50640,'vitamin_C',NULL,0.0255000000,'Vitamin C',78642),(59930,26,4064,50640,'sodium',NULL,0.0017000000,'Sodium',78643),(59931,25,4064,50640,'potassium',NULL,0.1776500000,'Potassium',78644),(59932,21,4064,50640,'calcium',NULL,0.0085000000,'Calcium',78645),(59933,23,4064,50640,'magnesium',NULL,0.0076500000,'Magnesium',78646),(59934,24,4064,50640,'phosphorus',NULL,0.0178500000,'Phosphorus',78647),(59935,22,4064,50640,'iron',NULL,0.0002210000,'Iron',78648),(59936,27,4064,50640,'zinc',NULL,0.0000850000,'Zinc',78649),(59937,20,4065,47997,'fiber',NULL,1.6800000000,'Fiber',78656),(59938,34,4065,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',78657),(59939,41,4065,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78658),(59940,37,4065,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',78659),(59941,53,4065,47997,'thiamin',NULL,0.0001800000,'Thiamin',78660),(59942,54,4065,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',78661),(59943,59,4065,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78662),(59944,58,4065,47997,'folate',NULL,0.0000168000,'Folate, total',78663),(59945,52,4065,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',78664),(59946,26,4065,47997,'sodium',NULL,0.0000000000,'Sodium',78665),(59947,25,4065,47997,'potassium',NULL,0.3960000000,'Potassium',78666),(59948,21,4065,47997,'calcium',NULL,0.0072000000,'Calcium',78667),(59949,23,4065,47997,'magnesium',NULL,0.0324000000,'Magnesium',78668),(59950,24,4065,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',78669),(59951,22,4065,47997,'iron',NULL,0.0003240000,'Iron',78670),(59952,27,4065,47997,'zinc',NULL,0.0002400000,'Zinc',78671),(59953,20,4066,49078,'fiber',NULL,0.0000000000,'Fiber',78677),(59954,34,4066,49078,'vitamin_A',NULL,0.0000030000,'Vitamin A',78678),(59955,41,4066,49078,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78679),(59956,37,4066,49078,'vitamin_E',NULL,0.0000000000,'Vitamin E',78680),(59957,53,4066,49078,'thiamin',NULL,0.0001300000,'Thiamin',78681),(59958,54,4066,49078,'riboflavin',NULL,0.0002000000,'Riboflavin',78682),(59959,59,4066,49078,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',78683),(59960,58,4066,49078,'folate',NULL,0.0000150000,'Folate, total',78684),(59961,52,4066,49078,'vitamin_C',NULL,0.0000000000,'Vitamin C',78685),(59962,26,4066,49078,'sodium',NULL,0.0370000000,'Sodium',78686),(59963,25,4066,49078,'potassium',NULL,0.1550000000,'Potassium',78687),(59964,21,4066,49078,'calcium',NULL,0.1270000000,'Calcium',78688),(59965,23,4066,49078,'magnesium',NULL,0.0120000000,'Magnesium',78689),(59966,24,4066,49078,'phosphorus',NULL,0.1200000000,'Phosphorus',78690),(59967,22,4066,49078,'iron',NULL,0.0000600000,'Iron',78691),(59968,27,4066,49078,'zinc',NULL,0.0006000000,'Zinc',78692),(59969,20,4067,50206,'fiber',NULL,7.0000000000,'Fiber',78700),(59970,41,4067,50206,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78701),(59971,53,4067,50206,'thiamin',NULL,0.0002000000,'Thiamin',78702),(59972,54,4067,50206,'riboflavin',NULL,0.0004000000,'Riboflavin',78703),(59973,59,4067,50206,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78704),(59974,52,4067,50206,'vitamin_C',NULL,0.0000000000,'Vitamin C',78705),(59975,26,4067,50206,'sodium',NULL,0.0610000000,'Sodium',78706),(59976,25,4067,50206,'potassium',NULL,0.7800000000,'Potassium',78707),(59977,21,4067,50206,'calcium',NULL,0.0790000000,'Calcium',78708),(59978,23,4067,50206,'magnesium',NULL,0.2100000000,'Magnesium',78709),(59979,24,4067,50206,'phosphorus',NULL,0.2300000000,'Phosphorus',78710),(59980,22,4067,50206,'iron',NULL,0.0078000000,'Iron',78711),(59981,27,4067,50206,'zinc',NULL,0.0033000000,'Zinc',78712),(59982,20,4068,48467,'fiber',NULL,1.7100000000,'Fiber',78719),(59983,34,4068,48467,'vitamin_A',NULL,0.0000000000,'Vitamin A',78720),(59984,41,4068,48467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78721),(59985,37,4068,48467,'vitamin_E',NULL,0.0000990000,'Vitamin E',78722),(59986,53,4068,48467,'thiamin',NULL,0.0000810000,'Thiamin',78723),(59987,54,4068,48467,'riboflavin',NULL,0.0000270000,'Riboflavin',78724),(59988,59,4068,48467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78725),(59989,58,4068,48467,'folate',NULL,0.0000432000,'Folate, total',78726),(59990,52,4068,48467,'vitamin_C',NULL,0.0270000000,'Vitamin C',78727),(59991,26,4068,48467,'sodium',NULL,0.0063000000,'Sodium',78728),(59992,25,4068,48467,'potassium',NULL,0.1935000000,'Potassium',78729),(59993,21,4068,48467,'calcium',NULL,0.0171000000,'Calcium',78730),(59994,23,4068,48467,'magnesium',NULL,0.0108000000,'Magnesium',78731),(59995,24,4068,48467,'phosphorus',NULL,0.0405000000,'Phosphorus',78732),(59996,22,4068,48467,'iron',NULL,0.0004050000,'Iron',78733),(59997,27,4068,48467,'zinc',NULL,0.0001800000,'Zinc',78734),(59998,34,4069,48802,'vitamin_A',NULL,0.0005040000,'Vitamin A',78740),(59999,41,4069,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78741),(60000,37,4069,48802,'vitamin_E',NULL,0.0011970000,'Vitamin E',78742),(60001,53,4069,48802,'thiamin',NULL,0.0000180000,'Thiamin',78743),(60002,54,4069,48802,'riboflavin',NULL,0.0000540000,'Riboflavin',78744),(60003,59,4069,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78745),(60004,58,4069,48802,'folate',NULL,0.0000774000,'Folate, total',78746),(60005,52,4069,48802,'vitamin_C',NULL,0.0639000000,'Vitamin C',78747),(60006,26,4069,48802,'sodium',NULL,0.0306000000,'Sodium',78748),(60007,25,4069,48802,'potassium',NULL,0.1440000000,'Potassium',78749),(60008,21,4069,48802,'calcium',NULL,0.1350000000,'Calcium',78750),(60009,23,4069,48802,'magnesium',NULL,0.0072000000,'Magnesium',78751),(60010,24,4069,48802,'phosphorus',NULL,0.0351000000,'Phosphorus',78752),(60011,22,4069,48802,'iron',NULL,0.0018000000,'Iron',78753),(60012,27,4069,48802,'zinc',NULL,0.0001800000,'Zinc',78754),(60013,20,4070,48349,'fiber',NULL,3.2300000000,'Fiber',78761),(60014,34,4070,48349,'vitamin_A',NULL,0.0000518500,'Vitamin A',78762),(60015,41,4070,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78763),(60016,37,4070,48349,'vitamin_E',NULL,0.0015640000,'Vitamin E',78764),(60017,53,4070,48349,'thiamin',NULL,0.0002465000,'Thiamin',78765),(60018,54,4070,48349,'riboflavin',NULL,0.0001275000,'Riboflavin',78766),(60019,59,4070,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78767),(60020,58,4070,48349,'folate',NULL,0.0000612000,'Folate, total',78768),(60021,52,4070,48349,'vitamin_C',NULL,0.0510000000,'Vitamin C',78769),(60022,26,4070,48349,'sodium',NULL,0.0059500000,'Sodium',78770),(60023,25,4070,48349,'potassium',NULL,0.3170500000,'Potassium',78771),(60024,21,4070,48349,'calcium',NULL,0.0374000000,'Calcium',78772),(60025,23,4070,48349,'magnesium',NULL,0.0178500000,'Magnesium',78773),(60026,24,4070,48349,'phosphorus',NULL,0.0629000000,'Phosphorus',78774),(60027,22,4070,48349,'iron',NULL,0.0006375000,'Iron',78775),(60028,27,4070,48349,'zinc',NULL,0.0005100000,'Zinc',78776),(60029,20,4071,49226,'fiber',NULL,2.9400000000,'Fiber',78783),(60030,41,4071,49226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78784),(60031,53,4071,49226,'thiamin',NULL,0.0000960000,'Thiamin',78785),(60032,54,4071,49226,'riboflavin',NULL,0.0000300000,'Riboflavin',78786),(60033,59,4071,49226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78787),(60034,58,4071,49226,'folate',NULL,0.0000252000,'Folate, total',78788),(60035,52,4071,49226,'vitamin_C',NULL,0.0006000000,'Vitamin C',78789),(60036,26,4071,49226,'sodium',NULL,0.2460000000,'Sodium',78790),(60037,25,4071,49226,'potassium',NULL,0.1140000000,'Potassium',78791),(60038,21,4071,49226,'calcium',NULL,0.0246000000,'Calcium',78792),(60039,23,4071,49226,'magnesium',NULL,0.0372000000,'Magnesium',78793),(60040,24,4071,49226,'phosphorus',NULL,0.0960000000,'Phosphorus',78794),(60041,22,4071,49226,'iron',NULL,0.0011400000,'Iron',78795),(60042,27,4071,49226,'zinc',NULL,0.0008400000,'Zinc',78796),(60043,34,4072,49422,'vitamin_A',NULL,0.0000002000,'Vitamin A',78802),(60044,41,4072,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78803),(60045,53,4072,49422,'thiamin',NULL,0.0000030000,'Thiamin',78804),(60046,54,4072,49422,'riboflavin',NULL,0.0000010000,'Riboflavin',78805),(60047,59,4072,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78806),(60048,58,4072,49422,'folate',NULL,0.0000013000,'Folate, total',78807),(60049,52,4072,49422,'vitamin_C',NULL,0.0036000000,'Vitamin C',78808),(60050,26,4072,49422,'sodium',NULL,0.0001000000,'Sodium',78809),(60051,25,4072,49422,'potassium',NULL,0.0130000000,'Potassium',78810),(60052,21,4072,49422,'calcium',NULL,0.0007000000,'Calcium',78811),(60053,23,4072,49422,'magnesium',NULL,0.0007000000,'Magnesium',78812),(60054,24,4072,49422,'phosphorus',NULL,0.0008000000,'Phosphorus',78813),(60055,22,4072,49422,'iron',NULL,0.0000100000,'Iron',78814),(60056,27,4072,49422,'zinc',NULL,0.0000000000,'Zinc',78815),(60057,21,4073,7597,'calcium',NULL,0.0129600000,'Calcium',78822),(60058,23,4073,7597,'magnesium',NULL,0.0139200000,'Magnesium',78823),(60059,24,4073,7597,'phosphorus',NULL,0.0614400000,'Phosphorus',78824),(60060,25,4073,7597,'potassium',NULL,0.1070400000,'Potassium',78825),(60061,26,4073,7597,'sodium',NULL,0.5952000000,'Sodium',78826),(60062,34,4073,7597,'vitamin_A',NULL,0.0000000000,'Vitamin A',78827),(60063,38,4073,7597,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(60064,41,4073,7597,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78828),(60065,58,4073,7597,'folate',NULL,0.0000796800,'Folate, total',78829),(60066,59,4073,7597,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78830),(60067,20,4073,7597,'fiber',NULL,1.6320000000,'Fiber',78831),(60068,22,4073,7597,'iron',NULL,0.0021984000,'Iron',78832),(60069,27,4073,7597,'zinc',NULL,0.0004992000,'Zinc',78833),(60070,37,4073,7597,'vitamin_E',NULL,0.0002256000,'Vitamin E',78834),(60071,53,4073,7597,'thiamin',NULL,0.0002035200,'Thiamin',78835),(60072,54,4073,7597,'riboflavin',NULL,0.0001593600,'Riboflavin',78836),(60073,52,4073,7597,'vitamin_C',NULL,0.0010080000,'Vitamin C',78837),(60074,34,4074,48152,'vitamin_A',NULL,0.0000000000,'Vitamin A',78846),(60075,41,4074,48152,'vitamin_D23',NULL,0.0000011200,'Vitamin D (D2 + D3)',78847),(60076,37,4074,48152,'vitamin_E',NULL,0.0000980000,'Vitamin E',78848),(60077,53,4074,48152,'thiamin',NULL,0.0000420000,'Thiamin',78849),(60078,54,4074,48152,'riboflavin',NULL,0.0002660000,'Riboflavin',78850),(60079,59,4074,48152,'vitamin_B12',NULL,0.0000042000,'Vitamin B-12',78851),(60080,52,4074,48152,'vitamin_C',NULL,0.0000000000,'Vitamin C',78852),(60081,26,4074,48152,'sodium',NULL,0.0840000000,'Sodium',78853),(60082,25,4074,48152,'potassium',NULL,0.4060000000,'Potassium',78854),(60083,21,4074,48152,'calcium',NULL,0.0266000000,'Calcium',78855),(60084,23,4074,48152,'magnesium',NULL,0.0322000000,'Magnesium',78856),(60085,24,4074,48152,'phosphorus',NULL,0.3080000000,'Phosphorus',78857),(60086,22,4074,48152,'iron',NULL,0.0039200000,'Iron',78858),(60087,27,4074,48152,'zinc',NULL,0.0133000000,'Zinc',78859),(60088,20,4075,50146,'fiber',NULL,2.4500000000,'Fiber',78866),(60089,34,4075,50146,'vitamin_A',NULL,0.0000542500,'Vitamin A',78867),(60090,41,4075,50146,'vitamin_D23',NULL,0.0000005250,'Vitamin D (D2 + D3)',78868),(60091,37,4075,50146,'vitamin_E',NULL,0.0020825000,'Vitamin E',78869),(60092,53,4075,50146,'thiamin',NULL,0.0003325000,'Thiamin',78870),(60093,54,4075,50146,'riboflavin',NULL,0.0000350000,'Riboflavin',78871),(60094,59,4075,50146,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',78872),(60095,58,4075,50146,'folate',NULL,0.0000297500,'Folate, total',78873),(60096,52,4075,50146,'vitamin_C',NULL,0.0140000000,'Vitamin C',78874),(60097,26,4075,50146,'sodium',NULL,0.0525000000,'Sodium',78875),(60098,25,4075,50146,'potassium',NULL,0.5897500000,'Potassium',78876),(60099,21,4075,50146,'calcium',NULL,0.0227500000,'Calcium',78877),(60100,23,4075,50146,'magnesium',NULL,0.0297500000,'Magnesium',78878),(60101,24,4075,50146,'phosphorus',NULL,0.0595000000,'Phosphorus',78879),(60102,22,4075,50146,'iron',NULL,0.0005425000,'Iron',78880),(60103,27,4075,50146,'zinc',NULL,0.0003500000,'Zinc',78881),(60104,20,4076,48433,'fiber',NULL,1.6800000000,'Fiber',78888),(60105,34,4076,48433,'vitamin_A',NULL,0.0011100000,'Vitamin A',78889),(60106,41,4076,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78890),(60107,37,4076,48433,'vitamin_E',NULL,0.0000540000,'Vitamin E',78891),(60108,53,4076,48433,'thiamin',NULL,0.0000540000,'Thiamin',78892),(60109,54,4076,48433,'riboflavin',NULL,0.0000120000,'Riboflavin',78893),(60110,59,4076,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78894),(60111,58,4076,48433,'folate',NULL,0.0000048000,'Folate, total',78895),(60112,52,4076,48433,'vitamin_C',NULL,0.0018000000,'Vitamin C',78896),(60113,26,4076,48433,'sodium',NULL,0.0174000000,'Sodium',78897),(60114,25,4076,48433,'potassium',NULL,0.0996000000,'Potassium',78898),(60115,21,4076,48433,'calcium',NULL,0.0186000000,'Calcium',78899),(60116,23,4076,48433,'magnesium',NULL,0.0048000000,'Magnesium',78900),(60117,24,4076,48433,'phosphorus',NULL,0.0102000000,'Phosphorus',78901),(60118,22,4076,48433,'iron',NULL,0.0002040000,'Iron',78902),(60119,27,4076,48433,'zinc',NULL,0.0000600000,'Zinc',78903),(60120,34,4077,49861,'vitamin_A',NULL,0.0000210000,'Vitamin A',78910),(60121,41,4077,49861,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78911),(60122,53,4077,49861,'thiamin',NULL,0.0000770000,'Thiamin',78912),(60123,54,4077,49861,'riboflavin',NULL,0.0000770000,'Riboflavin',78913),(60124,59,4077,49861,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78914),(60125,58,4077,49861,'folate',NULL,0.0000028000,'Folate, total',78915),(60126,52,4077,49861,'vitamin_C',NULL,0.0126000000,'Vitamin C',78916),(60127,26,4077,49861,'sodium',NULL,0.0028000000,'Sodium',78917),(60128,25,4077,49861,'potassium',NULL,0.0910000000,'Potassium',78918),(60129,21,4077,49861,'calcium',NULL,0.0287000000,'Calcium',78919),(60130,23,4077,49861,'magnesium',NULL,0.0133000000,'Magnesium',78920),(60131,24,4077,49861,'phosphorus',NULL,0.0294000000,'Phosphorus',78921),(60132,22,4077,49861,'iron',NULL,0.0004200000,'Iron',78922),(60133,27,4077,49861,'zinc',NULL,0.0002800000,'Zinc',78923),(60134,41,4078,48954,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78929),(60135,37,4078,48954,'vitamin_E',NULL,0.0000738000,'Vitamin E',78930),(60136,53,4078,48954,'thiamin',NULL,0.0000036000,'Thiamin',78931),(60137,54,4078,48954,'riboflavin',NULL,0.0000108000,'Riboflavin',78932),(60138,59,4078,48954,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78933),(60139,58,4078,48954,'folate',NULL,0.0000012600,'Folate, total',78934),(60140,52,4078,48954,'vitamin_C',NULL,0.0000000000,'Vitamin C',78935),(60141,26,4078,48954,'sodium',NULL,0.0410400000,'Sodium',78936),(60142,25,4078,48954,'potassium',NULL,0.0891000000,'Potassium',78937),(60143,21,4078,48954,'calcium',NULL,0.0070200000,'Calcium',78938),(60144,23,4078,48954,'magnesium',NULL,0.0237600000,'Magnesium',78939),(60145,24,4078,48954,'phosphorus',NULL,0.0347400000,'Phosphorus',78940),(60146,22,4078,48954,'iron',NULL,0.0006300000,'Iron',78941),(60147,27,4078,48954,'zinc',NULL,0.0010080000,'Zinc',78942),(60148,20,4079,49561,'fiber',NULL,0.0000000000,'Fiber',78948),(60149,34,4079,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',78949),(60150,41,4079,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78950),(60151,37,4079,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',78951),(60152,53,4079,49561,'thiamin',NULL,0.0000600000,'Thiamin',78952),(60153,54,4079,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',78953),(60154,59,4079,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',78954),(60155,58,4079,49561,'folate',NULL,0.0000180000,'Folate, total',78955),(60156,52,4079,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',78956),(60157,26,4079,49561,'sodium',NULL,0.0860000000,'Sodium',78957),(60158,25,4079,49561,'potassium',NULL,0.3120000000,'Potassium',78958),(60159,21,4079,49561,'calcium',NULL,0.2400000000,'Calcium',78959),(60160,23,4079,49561,'magnesium',NULL,0.0220000000,'Magnesium',78960),(60161,24,4079,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',78961),(60162,22,4079,49561,'iron',NULL,0.0000400000,'Iron',78962),(60163,27,4079,49561,'zinc',NULL,0.0008000000,'Zinc',78963),(60164,21,4080,5202,'calcium',NULL,0.0946500000,'Calcium',78969),(60165,23,4080,5202,'magnesium',NULL,0.0502500000,'Magnesium',78970),(60166,24,4080,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',78971),(60167,25,4080,5202,'potassium',NULL,0.0610500000,'Potassium',78972),(60168,26,4080,5202,'sodium',NULL,0.0024000000,'Sodium',78973),(60169,58,4080,5202,'folate',NULL,0.0000073500,'Folate, total',78974),(60170,59,4080,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78975),(60171,20,4080,5202,'fiber',NULL,5.1600000000,'Fiber',78976),(60172,52,4080,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',78977),(60173,22,4080,5202,'iron',NULL,0.0011580000,'Iron',78978),(60174,27,4080,5202,'zinc',NULL,0.0006870000,'Zinc',78979),(60175,37,4080,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',78980),(60176,53,4080,5202,'thiamin',NULL,0.0000930000,'Thiamin',78981),(60177,54,4080,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',78982),(60178,21,4081,5226,'calcium',NULL,0.0193680000,'Calcium',78988),(60179,23,4081,5226,'magnesium',NULL,0.0194400000,'Magnesium',78989),(60180,24,4081,5226,'phosphorus',NULL,0.0346320000,'Phosphorus',78990),(60181,25,4081,5226,'potassium',NULL,0.0527760000,'Potassium',78991),(60182,26,4081,5226,'sodium',NULL,0.0000720000,'Sodium',78992),(60183,34,4081,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',78993),(60184,38,4081,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(60185,41,4081,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',78994),(60186,52,4081,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',78995),(60187,58,4081,5226,'folate',NULL,0.0000031680,'Folate, total',78996),(60188,59,4081,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',78997),(60189,22,4081,5226,'iron',NULL,0.0002671200,'Iron',78998),(60190,27,4081,5226,'zinc',NULL,0.0002246400,'Zinc',78999),(60191,37,4081,5226,'vitamin_E',NULL,0.0018453600,'Vitamin E',79000),(60192,54,4081,5226,'riboflavin',NULL,0.0000819360,'Riboflavin',79001),(60193,20,4081,5226,'fiber',NULL,0.9000000000,'Fiber',79002),(60194,53,4081,5226,'thiamin',NULL,0.0000147600,'Thiamin',79003),(60195,20,4082,47997,'fiber',NULL,1.6800000000,'Fiber',79008),(60196,34,4082,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',79009),(60197,41,4082,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79010),(60198,37,4082,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',79011),(60199,53,4082,47997,'thiamin',NULL,0.0001800000,'Thiamin',79012),(60200,54,4082,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',79013),(60201,59,4082,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79014),(60202,58,4082,47997,'folate',NULL,0.0000168000,'Folate, total',79015),(60203,52,4082,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',79016),(60204,26,4082,47997,'sodium',NULL,0.0000000000,'Sodium',79017),(60205,25,4082,47997,'potassium',NULL,0.3960000000,'Potassium',79018),(60206,21,4082,47997,'calcium',NULL,0.0072000000,'Calcium',79019),(60207,23,4082,47997,'magnesium',NULL,0.0324000000,'Magnesium',79020),(60208,24,4082,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',79021),(60209,22,4082,47997,'iron',NULL,0.0003240000,'Iron',79022),(60210,27,4082,47997,'zinc',NULL,0.0002400000,'Zinc',79023),(60211,34,4083,50216,'vitamin_A',NULL,0.0000003000,'Vitamin A',79028),(60212,41,4083,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79029),(60213,53,4083,50216,'thiamin',NULL,0.0000180000,'Thiamin',79030),(60214,54,4083,50216,'riboflavin',NULL,0.0000075000,'Riboflavin',79031),(60215,59,4083,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79032),(60216,58,4083,50216,'folate',NULL,0.0000015000,'Folate, total',79033),(60217,52,4083,50216,'vitamin_C',NULL,0.0001500000,'Vitamin C',79034),(60218,26,4083,50216,'sodium',NULL,0.0090000000,'Sodium',79035),(60219,25,4083,50216,'potassium',NULL,0.1530000000,'Potassium',79036),(60220,21,4083,50216,'calcium',NULL,0.0069000000,'Calcium',79037),(60221,23,4083,50216,'magnesium',NULL,0.0052500000,'Magnesium',79038),(60222,24,4083,50216,'phosphorus',NULL,0.0114000000,'Phosphorus',79039),(60223,22,4083,50216,'iron',NULL,0.0005700000,'Iron',79040),(60224,27,4083,50216,'zinc',NULL,0.0001050000,'Zinc',79041),(60225,21,4084,4059,'calcium',NULL,0.0070000000,'Calcium',79046),(60226,23,4084,4059,'magnesium',NULL,0.0050000000,'Magnesium',79047),(60227,24,4084,4059,'phosphorus',NULL,0.0110000000,'Phosphorus',79048),(60228,25,4084,4059,'potassium',NULL,0.1080000000,'Potassium',79049),(60229,26,4084,4059,'sodium',NULL,0.0010000000,'Sodium',79050),(60230,34,4084,4059,'vitamin_A',NULL,0.0000010000,'Vitamin A',79051),(60231,20,4084,4059,'fiber',NULL,2.3000000000,'Fiber',79052),(60232,58,4084,4059,'folate',NULL,0.0000030000,'Folate, total',79053),(60233,53,4084,4059,'thiamin',NULL,0.0000170000,'Thiamin',79054),(60234,54,4084,4059,'riboflavin',NULL,0.0000290000,'Riboflavin',79055),(60235,22,4084,4059,'iron',NULL,0.0001200000,'Iron',79056),(60236,27,4084,4059,'zinc',NULL,0.0000500000,'Zinc',79057),(60237,37,4084,4059,'vitamin_E',NULL,0.0001800000,'Vitamin E',79058),(60238,21,4085,67402,'calcium',NULL,0.2220000000,'Calcium',79063),(60239,26,4085,67402,'sodium',NULL,0.0700000000,'Sodium',79064),(60240,34,4085,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',79065),(60241,20,4085,67402,'fiber',NULL,1.6000000000,'Fiber',79066),(60242,52,4085,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',79067),(60243,22,4085,67402,'iron',NULL,0.0000600000,'Iron',79068),(60244,21,4086,3892,'calcium',NULL,0.0430000000,'Calcium',79073),(60245,23,4086,3892,'magnesium',NULL,0.0100000000,'Magnesium',79074),(60246,24,4086,3892,'phosphorus',NULL,0.0120000000,'Phosphorus',79075),(60247,25,4086,3892,'potassium',NULL,0.1690000000,'Potassium',79076),(60248,26,4086,3892,'sodium',NULL,0.0000000000,'Sodium',79077),(60249,34,4086,3892,'vitamin_A',NULL,0.0000110000,'Vitamin A',79078),(60250,38,4086,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(60251,41,4086,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79079),(60252,52,4086,3892,'vitamin_C',NULL,0.0450000000,'Vitamin C',79080),(60253,58,4086,3892,'folate',NULL,0.0000170000,'Folate, total',79081),(60254,59,4086,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79082),(60255,22,4086,3892,'iron',NULL,0.0000900000,'Iron',79083),(60256,27,4086,3892,'zinc',NULL,0.0000800000,'Zinc',79084),(60257,37,4086,3892,'vitamin_E',NULL,0.0001800000,'Vitamin E',79085),(60258,53,4086,3892,'thiamin',NULL,0.0001000000,'Thiamin',79086),(60259,54,4086,3892,'riboflavin',NULL,0.0000400000,'Riboflavin',79087),(60260,20,4086,3892,'fiber',NULL,2.4000000000,'Fiber',79088),(60261,21,4087,4496,'calcium',NULL,0.0330000000,'Calcium',79093),(60262,23,4087,4496,'magnesium',NULL,0.0120000000,'Magnesium',79094),(60263,24,4087,4496,'phosphorus',NULL,0.0350000000,'Phosphorus',79095),(60264,25,4087,4496,'potassium',NULL,0.3200000000,'Potassium',79096),(60265,26,4087,4496,'sodium',NULL,0.0690000000,'Sodium',79097),(60266,34,4087,4496,'vitamin_A',NULL,0.0008350000,'Vitamin A',79098),(60267,38,4087,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(60268,41,4087,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79099),(60269,58,4087,4496,'folate',NULL,0.0000190000,'Folate, total',79100),(60270,59,4087,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79101),(60271,22,4087,4496,'iron',NULL,0.0003000000,'Iron',79102),(60272,27,4087,4496,'zinc',NULL,0.0002400000,'Zinc',79103),(60273,37,4087,4496,'vitamin_E',NULL,0.0006600000,'Vitamin E',79104),(60274,53,4087,4496,'thiamin',NULL,0.0000660000,'Thiamin',79105),(60275,54,4087,4496,'riboflavin',NULL,0.0000580000,'Riboflavin',79106),(60276,20,4087,4496,'fiber',NULL,2.8000000000,'Fiber',79107),(60277,52,4087,4496,'vitamin_C',NULL,0.0059000000,'Vitamin C',79108),(60278,21,4088,3554,'calcium',NULL,0.0282000000,'Calcium',79113),(60279,23,4088,3554,'magnesium',NULL,0.1620000000,'Magnesium',79114),(60280,24,4088,3554,'phosphorus',NULL,0.2748000000,'Phosphorus',79115),(60281,25,4088,3554,'potassium',NULL,0.2148000000,'Potassium',79116),(60282,26,4088,3554,'sodium',NULL,0.0018000000,'Sodium',79117),(60283,34,4088,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',79118),(60284,38,4088,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(60285,41,4088,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79119),(60286,52,4088,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',79120),(60287,58,4088,3554,'folate',NULL,0.0000192000,'Folate, total',79121),(60288,59,4088,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79122),(60289,53,4088,3554,'thiamin',NULL,0.0003240000,'Thiamin',79123),(60290,54,4088,3554,'riboflavin',NULL,0.0000720000,'Riboflavin',79124),(60291,20,4088,3554,'fiber',NULL,5.6400000000,'Fiber',79125),(60292,22,4088,3554,'iron',NULL,0.0027840000,'Iron',79126),(60293,27,4088,3554,'zinc',NULL,0.0019200000,'Zinc',79127),(60294,37,4088,3554,'vitamin_E',NULL,0.0002520000,'Vitamin E',79128),(60295,21,4089,5304,'calcium',NULL,0.0382500000,'Calcium',79134),(60296,23,4089,5304,'magnesium',NULL,0.0588000000,'Magnesium',79135),(60297,24,4089,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',79136),(60298,25,4089,5304,'potassium',NULL,0.1219500000,'Potassium',79137),(60299,26,4089,5304,'sodium',NULL,0.0045000000,'Sodium',79138),(60300,34,4089,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',79139),(60301,38,4089,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(60302,41,4089,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79140),(60303,58,4089,5304,'folate',NULL,0.0000130500,'Folate, total',79141),(60304,59,4089,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79142),(60305,22,4089,5304,'iron',NULL,0.0008595000,'Iron',79143),(60306,27,4089,5304,'zinc',NULL,0.0006510000,'Zinc',79144),(60307,37,4089,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',79145),(60308,53,4089,5304,'thiamin',NULL,0.0002466000,'Thiamin',79146),(60309,54,4089,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',79147),(60310,20,4089,5304,'fiber',NULL,4.0950000000,'Fiber',79148),(60311,52,4089,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',79149),(60312,21,4090,5279,'calcium',NULL,0.0068600000,'Calcium',79154),(60313,23,4090,5279,'magnesium',NULL,0.0110600000,'Magnesium',79155),(60314,20,4090,5279,'fiber',NULL,0.4690000000,'Fiber',79156),(60315,22,4090,5279,'iron',NULL,0.0002037000,'Iron',79157),(60316,24,4090,5279,'phosphorus',NULL,0.0242200000,'Phosphorus',79158),(60317,25,4090,5279,'potassium',NULL,0.0308700000,'Potassium',79159),(60318,26,4090,5279,'sodium',NULL,0.0001400000,'Sodium',79160),(60319,34,4090,5279,'vitamin_A',NULL,0.0000000700,'Vitamin A',79161),(60320,38,4090,5279,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(60321,41,4090,5279,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79162),(60322,58,4090,5279,'folate',NULL,0.0000068600,'Folate, total',79163),(60323,59,4090,5279,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79164),(60324,52,4090,5279,'vitamin_C',NULL,0.0000910000,'Vitamin C',79165),(60325,27,4090,5279,'zinc',NULL,0.0002163000,'Zinc',79166),(60326,37,4090,5279,'vitamin_E',NULL,0.0000490000,'Vitamin E',79167),(60327,53,4090,5279,'thiamin',NULL,0.0000238700,'Thiamin',79168),(60328,54,4090,5279,'riboflavin',NULL,0.0000105000,'Riboflavin',79169),(60329,21,4091,67402,'calcium',NULL,0.2220000000,'Calcium',79174),(60330,26,4091,67402,'sodium',NULL,0.0700000000,'Sodium',79175),(60331,34,4091,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',79176),(60332,20,4091,67402,'fiber',NULL,1.6000000000,'Fiber',79177),(60333,52,4091,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',79178),(60334,22,4091,67402,'iron',NULL,0.0000600000,'Iron',79179),(60335,21,4092,7797,'calcium',NULL,0.0009000000,'Calcium',79184),(60336,23,4092,7797,'magnesium',NULL,0.0003000000,'Magnesium',79185),(60337,24,4092,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',79186),(60338,25,4092,7797,'potassium',NULL,0.0078000000,'Potassium',79187),(60339,26,4092,7797,'sodium',NULL,0.0006000000,'Sodium',79188),(60340,34,4092,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',79189),(60341,37,4092,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',79190),(60342,38,4092,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(60343,41,4092,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79191),(60344,22,4092,7797,'iron',NULL,0.0000630000,'Iron',79192),(60345,27,4092,7797,'zinc',NULL,0.0000330000,'Zinc',79193),(60346,53,4092,7797,'thiamin',NULL,0.0000000000,'Thiamin',79194),(60347,58,4092,7797,'folate',NULL,0.0000003000,'Folate, total',79195),(60348,59,4092,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79196),(60349,52,4092,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',79197),(60350,54,4092,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',79198),(60351,20,4092,7797,'fiber',NULL,0.0300000000,'Fiber',79199),(60352,21,4093,3554,'calcium',NULL,0.0282000000,'Calcium',79204),(60353,23,4093,3554,'magnesium',NULL,0.1620000000,'Magnesium',79205),(60354,24,4093,3554,'phosphorus',NULL,0.2748000000,'Phosphorus',79206),(60355,25,4093,3554,'potassium',NULL,0.2148000000,'Potassium',79207),(60356,26,4093,3554,'sodium',NULL,0.0018000000,'Sodium',79208),(60357,34,4093,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',79209),(60358,38,4093,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(60359,41,4093,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79210),(60360,52,4093,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',79211),(60361,58,4093,3554,'folate',NULL,0.0000192000,'Folate, total',79212),(60362,59,4093,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79213),(60363,53,4093,3554,'thiamin',NULL,0.0003240000,'Thiamin',79214),(60364,54,4093,3554,'riboflavin',NULL,0.0000720000,'Riboflavin',79215),(60365,20,4093,3554,'fiber',NULL,5.6400000000,'Fiber',79216),(60366,22,4093,3554,'iron',NULL,0.0027840000,'Iron',79217),(60367,27,4093,3554,'zinc',NULL,0.0019200000,'Zinc',79218),(60368,37,4093,3554,'vitamin_E',NULL,0.0002520000,'Vitamin E',79219),(60369,20,4094,49485,'fiber',NULL,0.0000000000,'Fiber',79225),(60370,34,4094,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',79226),(60371,41,4094,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79227),(60372,37,4094,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',79228),(60373,53,4094,49485,'thiamin',NULL,0.0000000000,'Thiamin',79229),(60374,54,4094,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',79230),(60375,59,4094,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79231),(60376,58,4094,49485,'folate',NULL,0.0000050000,'Folate, total',79232),(60377,52,4094,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',79233),(60378,26,4094,49485,'sodium',NULL,0.1300000000,'Sodium',79234),(60379,25,4094,49485,'potassium',NULL,0.0350000000,'Potassium',79235),(60380,21,4094,49485,'calcium',NULL,0.0150000000,'Calcium',79236),(60381,23,4094,49485,'magnesium',NULL,0.0050000000,'Magnesium',79237),(60382,24,4094,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',79238),(60383,22,4094,49485,'iron',NULL,0.0000000000,'Iron',79239),(60384,27,4094,49485,'zinc',NULL,0.0000000000,'Zinc',79240),(60385,20,4095,49485,'fiber',NULL,0.0000000000,'Fiber',79246),(60386,34,4095,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',79247),(60387,41,4095,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79248),(60388,37,4095,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',79249),(60389,53,4095,49485,'thiamin',NULL,0.0000000000,'Thiamin',79250),(60390,54,4095,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',79251),(60391,59,4095,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79252),(60392,58,4095,49485,'folate',NULL,0.0000050000,'Folate, total',79253),(60393,52,4095,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',79254),(60394,26,4095,49485,'sodium',NULL,0.1300000000,'Sodium',79255),(60395,25,4095,49485,'potassium',NULL,0.0350000000,'Potassium',79256),(60396,21,4095,49485,'calcium',NULL,0.0150000000,'Calcium',79257),(60397,23,4095,49485,'magnesium',NULL,0.0050000000,'Magnesium',79258),(60398,24,4095,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',79259),(60399,22,4095,49485,'iron',NULL,0.0000000000,'Iron',79260),(60400,27,4095,49485,'zinc',NULL,0.0000000000,'Zinc',79261),(60401,20,4096,48309,'fiber',NULL,4.2000000000,'Fiber',79267),(60402,34,4096,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',79268),(60403,41,4096,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79269),(60404,37,4096,48309,'vitamin_E',NULL,0.0001680000,'Vitamin E',79270),(60405,53,4096,48309,'thiamin',NULL,0.0001500000,'Thiamin',79271),(60406,54,4096,48309,'riboflavin',NULL,0.0000300000,'Riboflavin',79272),(60407,59,4096,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79273),(60408,58,4096,48309,'folate',NULL,0.0000240000,'Folate, total',79274),(60409,52,4096,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',79275),(60410,26,4096,48309,'sodium',NULL,0.2400000000,'Sodium',79276),(60411,25,4096,48309,'potassium',NULL,0.1518000000,'Potassium',79277),(60412,21,4096,48309,'calcium',NULL,0.0636000000,'Calcium',79278),(60413,23,4096,48309,'magnesium',NULL,0.0396000000,'Magnesium',79279),(60414,24,4096,48309,'phosphorus',NULL,0.1212000000,'Phosphorus',79280),(60415,22,4096,48309,'iron',NULL,0.0014400000,'Iron',79281),(60416,27,4096,48309,'zinc',NULL,0.0009600000,'Zinc',79282),(60417,40,4096,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(60418,20,4097,48515,'fiber',NULL,0.0000000000,'Fiber',79287),(60419,34,4097,48515,'vitamin_A',NULL,0.0000849000,'Vitamin A',79288),(60420,41,4097,48515,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',79289),(60421,37,4097,48515,'vitamin_E',NULL,0.0000930000,'Vitamin E',79290),(60422,53,4097,48515,'thiamin',NULL,0.0000090000,'Thiamin',79291),(60423,54,4097,48515,'riboflavin',NULL,0.0001200000,'Riboflavin',79292),(60424,59,4097,48515,'vitamin_B12',NULL,0.0000005100,'Vitamin B-12',79293),(60425,58,4097,48515,'folate',NULL,0.0000060000,'Folate, total',79294),(60426,52,4097,48515,'vitamin_C',NULL,0.0000000000,'Vitamin C',79295),(60427,26,4097,48515,'sodium',NULL,0.1185000000,'Sodium',79296),(60428,25,4097,48515,'potassium',NULL,0.0153000000,'Potassium',79297),(60429,21,4097,48515,'calcium',NULL,0.1086000000,'Calcium',79298),(60430,23,4097,48515,'magnesium',NULL,0.0045000000,'Magnesium',79299),(60431,24,4097,48515,'phosphorus',NULL,0.0801000000,'Phosphorus',79300),(60432,22,4097,48515,'iron',NULL,0.0000000000,'Iron',79301),(60433,27,4097,48515,'zinc',NULL,0.0008100000,'Zinc',79302),(60434,40,4097,48515,'vitamin_D3',NULL,0.0000000600,'Vitamin D3',NULL),(60435,20,4098,50680,'fiber',NULL,0.0000000000,'Fiber',79307),(60436,34,4098,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',79308),(60437,41,4098,50680,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',79309),(60438,37,4098,50680,'vitamin_E',NULL,0.0000720000,'Vitamin E',79310),(60439,53,4098,50680,'thiamin',NULL,0.0000150000,'Thiamin',79311),(60440,54,4098,50680,'riboflavin',NULL,0.0000540000,'Riboflavin',79312),(60441,59,4098,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79313),(60442,58,4098,50680,'folate',NULL,0.0000024000,'Folate, total',79314),(60443,52,4098,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',79315),(60444,26,4098,50680,'sodium',NULL,0.1770000000,'Sodium',79316),(60445,25,4098,50680,'potassium',NULL,0.0990000000,'Potassium',79317),(60446,21,4098,50680,'calcium',NULL,0.0018000000,'Calcium',79318),(60447,23,4098,50680,'magnesium',NULL,0.0075000000,'Magnesium',79319),(60448,24,4098,50680,'phosphorus',NULL,0.0930000000,'Phosphorus',79320),(60449,22,4098,50680,'iron',NULL,0.0001200000,'Iron',79321),(60450,27,4098,50680,'zinc',NULL,0.0003300000,'Zinc',79322),(60451,21,4099,4059,'calcium',NULL,0.0120400000,'Calcium',79328),(60452,23,4099,4059,'magnesium',NULL,0.0086000000,'Magnesium',79329),(60453,24,4099,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',79330),(60454,25,4099,4059,'potassium',NULL,0.1857600000,'Potassium',79331),(60455,26,4099,4059,'sodium',NULL,0.0017200000,'Sodium',79332),(60456,34,4099,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',79333),(60457,20,4099,4059,'fiber',NULL,3.9560000000,'Fiber',79334),(60458,58,4099,4059,'folate',NULL,0.0000051600,'Folate, total',79335),(60459,53,4099,4059,'thiamin',NULL,0.0000292400,'Thiamin',79336),(60460,54,4099,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',79337),(60461,22,4099,4059,'iron',NULL,0.0002064000,'Iron',79338),(60462,27,4099,4059,'zinc',NULL,0.0000860000,'Zinc',79339),(60463,37,4099,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',79340),(60464,20,4100,1635,'fiber',NULL,0.0000000000,'Fiber',79346),(60465,21,4100,1635,'calcium',NULL,0.3136000000,'Calcium',79347),(60466,23,4100,1635,'magnesium',NULL,0.0343000000,'Magnesium',79348),(60467,24,4100,1635,'phosphorus',NULL,0.2450000000,'Phosphorus',79349),(60468,25,4100,1635,'potassium',NULL,0.3969000000,'Potassium',79350),(60469,26,4100,1635,'sodium',NULL,0.1274000000,'Sodium',79351),(60470,34,4100,1635,'vitamin_A',NULL,0.0001445500,'Vitamin A',79352),(60471,38,4100,1635,'vitamin_D',NULL,98.0000000000,'Vitamin D',NULL),(60472,41,4100,1635,'vitamin_D23',NULL,0.0000024500,'Vitamin D (D2 + D3)',79353),(60473,52,4100,1635,'vitamin_C',NULL,0.0024500000,'Vitamin C',79354),(60474,22,4100,1635,'iron',NULL,0.0001225000,'Iron',79355),(60475,27,4100,1635,'zinc',NULL,0.0009800000,'Zinc',79356),(60476,58,4100,1635,'folate',NULL,0.0000122500,'Folate, total',79357),(60477,59,4100,1635,'vitamin_B12',NULL,0.0000009310,'Vitamin B-12',79358),(60478,53,4100,1635,'thiamin',NULL,0.0000980000,'Thiamin',79359),(60479,54,4100,1635,'riboflavin',NULL,0.0004238500,'Riboflavin',79360),(60480,20,4101,50463,'fiber',NULL,2.5000000000,'Fiber',79366),(60481,41,4101,50463,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79367),(60482,59,4101,50463,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79368),(60483,26,4101,50463,'sodium',NULL,0.0000000000,'Sodium',79369),(60484,20,4102,48306,'fiber',NULL,0.8100000000,'Fiber',79375),(60485,34,4102,48306,'vitamin_A',NULL,0.0000000000,'Vitamin A',79376),(60486,41,4102,48306,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79377),(60487,37,4102,48306,'vitamin_E',NULL,0.0000000000,'Vitamin E',79378),(60488,53,4102,48306,'thiamin',NULL,0.0000675000,'Thiamin',79379),(60489,54,4102,48306,'riboflavin',NULL,0.0000270000,'Riboflavin',79380),(60490,59,4102,48306,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79381),(60491,58,4102,48306,'folate',NULL,0.0000081000,'Folate, total',79382),(60492,52,4102,48306,'vitamin_C',NULL,0.0000000000,'Vitamin C',79383),(60493,26,4102,48306,'sodium',NULL,0.1323000000,'Sodium',79384),(60494,25,4102,48306,'potassium',NULL,0.0450900000,'Potassium',79385),(60495,21,4102,48306,'calcium',NULL,0.0583200000,'Calcium',79386),(60496,23,4102,48306,'magnesium',NULL,0.0075600000,'Magnesium',79387),(60497,24,4102,48306,'phosphorus',NULL,0.0313200000,'Phosphorus',79388),(60498,22,4102,48306,'iron',NULL,0.0005265000,'Iron',79389),(60499,27,4102,48306,'zinc',NULL,0.0002700000,'Zinc',79390),(60500,20,4103,49505,'fiber',NULL,0.0400000000,'Fiber',79396),(60501,34,4103,49505,'vitamin_A',NULL,0.0000006400,'Vitamin A',79397),(60502,41,4103,49505,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79398),(60503,37,4103,49505,'vitamin_E',NULL,0.0000000000,'Vitamin E',79399),(60504,53,4103,49505,'thiamin',NULL,0.0000000000,'Thiamin',79400),(60505,54,4103,49505,'riboflavin',NULL,0.0000000000,'Riboflavin',79401),(60506,59,4103,49505,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79402),(60507,58,4103,49505,'folate',NULL,0.0000004000,'Folate, total',79403),(60508,52,4103,49505,'vitamin_C',NULL,0.0008000000,'Vitamin C',79404),(60509,26,4103,49505,'sodium',NULL,0.0051200000,'Sodium',79405),(60510,25,4103,49505,'potassium',NULL,0.0028000000,'Potassium',79406),(60511,21,4103,49505,'calcium',NULL,0.0020800000,'Calcium',79407),(60512,23,4103,49505,'magnesium',NULL,0.0002400000,'Magnesium',79408),(60513,24,4103,49505,'phosphorus',NULL,0.0004800000,'Phosphorus',79409),(60514,22,4103,49505,'iron',NULL,0.0000160000,'Iron',79410),(60515,27,4103,49505,'zinc',NULL,0.0000080000,'Zinc',79411),(60516,20,4104,48496,'fiber',NULL,0.0000000000,'Fiber',79418),(60517,34,4104,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',79419),(60518,41,4104,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',79420),(60519,37,4104,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',79421),(60520,53,4104,48496,'thiamin',NULL,0.0000090000,'Thiamin',79422),(60521,54,4104,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',79423),(60522,59,4104,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',79424),(60523,58,4104,48496,'folate',NULL,0.0000168000,'Folate, total',79425),(60524,52,4104,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',79426),(60525,26,4104,48496,'sodium',NULL,0.2160000000,'Sodium',79427),(60526,25,4104,48496,'potassium',NULL,0.0330000000,'Potassium',79428),(60527,21,4104,48496,'calcium',NULL,0.2520000000,'Calcium',79429),(60528,23,4104,48496,'magnesium',NULL,0.0117000000,'Magnesium',79430),(60529,24,4104,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',79431),(60530,22,4104,48496,'iron',NULL,0.0000600000,'Iron',79432),(60531,27,4104,48496,'zinc',NULL,0.0008400000,'Zinc',79433),(60532,20,4105,48767,'fiber',NULL,0.7560000000,'Fiber',79438),(60533,53,4105,48767,'thiamin',NULL,0.0000322000,'Thiamin',79439),(60534,54,4105,48767,'riboflavin',NULL,0.0000126000,'Riboflavin',79440),(60535,59,4105,48767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79441),(60536,58,4105,48767,'folate',NULL,0.0000044800,'Folate, total',79442),(60537,52,4105,48767,'vitamin_C',NULL,0.0000000000,'Vitamin C',79443),(60538,26,4105,48767,'sodium',NULL,0.0225400000,'Sodium',79444),(60539,25,4105,48767,'potassium',NULL,0.0322000000,'Potassium',79445),(60540,21,4105,48767,'calcium',NULL,0.0112000000,'Calcium',79446),(60541,23,4105,48767,'magnesium',NULL,0.0053200000,'Magnesium',79447),(60542,24,4105,48767,'phosphorus',NULL,0.0225400000,'Phosphorus',79448),(60543,22,4105,48767,'iron',NULL,0.0002968000,'Iron',79449),(60544,27,4105,48767,'zinc',NULL,0.0001400000,'Zinc',79450),(60545,34,4106,48054,'vitamin_A',NULL,0.0000005250,'Vitamin A',79459),(60546,41,4106,48054,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79460),(60547,37,4106,48054,'vitamin_E',NULL,0.0000997500,'Vitamin E',79461),(60548,53,4106,48054,'thiamin',NULL,0.0001102500,'Thiamin',79462),(60549,54,4106,48054,'riboflavin',NULL,0.0000315000,'Riboflavin',79463),(60550,59,4106,48054,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79464),(60551,58,4106,48054,'folate',NULL,0.0000078750,'Folate, total',79465),(60552,52,4106,48054,'vitamin_C',NULL,0.0000000000,'Vitamin C',79466),(60553,26,4106,48054,'sodium',NULL,0.0000000000,'Sodium',79467),(60554,25,4106,48054,'potassium',NULL,0.1470000000,'Potassium',79468),(60555,21,4106,48054,'calcium',NULL,0.0372750000,'Calcium',79469),(60556,23,4106,48054,'magnesium',NULL,0.0157500000,'Magnesium',79470),(60557,24,4106,48054,'phosphorus',NULL,0.0682500000,'Phosphorus',79471),(60558,22,4106,48054,'iron',NULL,0.0010500000,'Iron',79472),(60559,27,4106,48054,'zinc',NULL,0.0003675000,'Zinc',79473),(60560,20,4107,50265,'fiber',NULL,0.6000000000,'Fiber',79479),(60561,34,4107,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',79480),(60562,41,4107,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79481),(60563,37,4107,50265,'vitamin_E',NULL,0.0000800000,'Vitamin E',79482),(60564,53,4107,50265,'thiamin',NULL,0.0000300000,'Thiamin',79483),(60565,54,4107,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',79484),(60566,59,4107,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79485),(60567,58,4107,50265,'folate',NULL,0.0000050000,'Folate, total',79486),(60568,52,4107,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',79487),(60569,26,4107,50265,'sodium',NULL,0.0040000000,'Sodium',79488),(60570,25,4107,50265,'potassium',NULL,0.0150000000,'Potassium',79489),(60571,21,4107,50265,'calcium',NULL,0.0140000000,'Calcium',79490),(60572,23,4107,50265,'magnesium',NULL,0.0060000000,'Magnesium',79491),(60573,24,4107,50265,'phosphorus',NULL,0.0300000000,'Phosphorus',79492),(60574,22,4107,50265,'iron',NULL,0.0000800000,'Iron',79493),(60575,27,4107,50265,'zinc',NULL,0.0004000000,'Zinc',79494),(60576,34,4108,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',79501),(60577,41,4108,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79502),(60578,37,4108,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',79503),(60579,53,4108,50502,'thiamin',NULL,0.0000540000,'Thiamin',79504),(60580,54,4108,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',79505),(60581,59,4108,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79506),(60582,58,4108,50502,'folate',NULL,0.0000468000,'Folate, total',79507),(60583,52,4108,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',79508),(60584,26,4108,50502,'sodium',NULL,0.0144000000,'Sodium',79509),(60585,25,4108,50502,'potassium',NULL,0.3060000000,'Potassium',79510),(60586,21,4108,50502,'calcium',NULL,0.1350000000,'Calcium',79511),(60587,23,4108,50502,'magnesium',NULL,0.0279000000,'Magnesium',79512),(60588,24,4108,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',79513),(60589,22,4108,50502,'iron',NULL,0.0015300000,'Iron',79514),(60590,27,4108,50502,'zinc',NULL,0.0005400000,'Zinc',79515),(60591,34,4109,50568,'vitamin_A',NULL,0.0000195500,'Vitamin A',79522),(60592,41,4109,50568,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79523),(60593,53,4109,50568,'thiamin',NULL,0.0000595000,'Thiamin',79524),(60594,54,4109,50568,'riboflavin',NULL,0.0001445000,'Riboflavin',79525),(60595,59,4109,50568,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79526),(60596,52,4109,50568,'vitamin_C',NULL,0.0331500000,'Vitamin C',79527),(60597,26,4109,50568,'sodium',NULL,0.0000000000,'Sodium',79528),(60598,25,4109,50568,'potassium',NULL,0.1445000000,'Potassium',79529),(60599,21,4109,50568,'calcium',NULL,0.0136000000,'Calcium',79530),(60600,23,4109,50568,'magnesium',NULL,0.0178500000,'Magnesium',79531),(60601,24,4109,50568,'phosphorus',NULL,0.0484500000,'Phosphorus',79532),(60602,22,4109,50568,'iron',NULL,0.0004250000,'Iron',79533),(60603,27,4109,50568,'zinc',NULL,0.0005100000,'Zinc',79534),(60604,34,4110,48637,'vitamin_A',NULL,0.0001170000,'Vitamin A',79541),(60605,41,4110,48637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79542),(60606,37,4110,48637,'vitamin_E',NULL,0.0034840000,'Vitamin E',79543),(60607,53,4110,48637,'thiamin',NULL,0.0003120000,'Thiamin',79544),(60608,54,4110,48637,'riboflavin',NULL,0.0002860000,'Riboflavin',79545),(60609,59,4110,48637,'vitamin_B12',NULL,0.0000002600,'Vitamin B-12',79546),(60610,58,4110,48637,'folate',NULL,0.0000312000,'Folate, total',79547),(60611,52,4110,48637,'vitamin_C',NULL,0.0260000000,'Vitamin C',79548),(60612,26,4110,48637,'sodium',NULL,0.2626000000,'Sodium',79549),(60613,25,4110,48637,'potassium',NULL,0.5486000000,'Potassium',79550),(60614,21,4110,48637,'calcium',NULL,0.0650000000,'Calcium',79551),(60615,23,4110,48637,'magnesium',NULL,0.0546000000,'Magnesium',79552),(60616,24,4110,48637,'phosphorus',NULL,0.2444000000,'Phosphorus',79553),(60617,22,4110,48637,'iron',NULL,0.0019760000,'Iron',79554),(60618,27,4110,48637,'zinc',NULL,0.0054600000,'Zinc',79555),(60619,20,4111,47998,'fiber',NULL,1.0800000000,'Fiber',79561),(60620,34,4111,47998,'vitamin_A',NULL,0.0000036000,'Vitamin A',79562),(60621,41,4111,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79563),(60622,37,4111,47998,'vitamin_E',NULL,0.0001200000,'Vitamin E',79564),(60623,53,4111,47998,'thiamin',NULL,0.0001080000,'Thiamin',79565),(60624,54,4111,47998,'riboflavin',NULL,0.0000360000,'Riboflavin',79566),(60625,59,4111,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79567),(60626,58,4111,47998,'folate',NULL,0.0000108000,'Folate, total',79568),(60627,52,4111,47998,'vitamin_C',NULL,0.0060000000,'Vitamin C',79569),(60628,26,4111,47998,'sodium',NULL,0.0000000000,'Sodium',79570),(60629,25,4111,47998,'potassium',NULL,0.2496000000,'Potassium',79571),(60630,21,4111,47998,'calcium',NULL,0.0048000000,'Calcium',79572),(60631,23,4111,47998,'magnesium',NULL,0.0204000000,'Magnesium',79573),(60632,24,4111,47998,'phosphorus',NULL,0.0168000000,'Phosphorus',79574),(60633,22,4111,47998,'iron',NULL,0.0002040000,'Iron',79575),(60634,27,4111,47998,'zinc',NULL,0.0001200000,'Zinc',79576),(60635,20,4112,49987,'fiber',NULL,2.3250000000,'Fiber',79583),(60636,41,4112,49987,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79584),(60637,59,4112,49987,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79585),(60638,52,4112,49987,'vitamin_C',NULL,0.0000000000,'Vitamin C',79586),(60639,26,4112,49987,'sodium',NULL,0.1825000000,'Sodium',79587),(60640,20,4113,49448,'fiber',NULL,1.2000000000,'Fiber',79596),(60641,34,4113,49448,'vitamin_A',NULL,0.0000080000,'Vitamin A',79597),(60642,41,4113,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79598),(60643,37,4113,49448,'vitamin_E',NULL,0.0005120000,'Vitamin E',79599),(60644,53,4113,49448,'thiamin',NULL,0.0001120000,'Thiamin',79600),(60645,54,4113,49448,'riboflavin',NULL,0.0000400000,'Riboflavin',79601),(60646,59,4113,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79602),(60647,58,4113,49448,'folate',NULL,0.0000480000,'Folate, total',79603),(60648,52,4113,49448,'vitamin_C',NULL,0.0008000000,'Vitamin C',79604),(60649,26,4113,49448,'sodium',NULL,0.0072000000,'Sodium',79605),(60650,25,4113,49448,'potassium',NULL,0.1776000000,'Potassium',79606),(60651,21,4113,49448,'calcium',NULL,0.0192000000,'Calcium',79607),(60652,23,4113,49448,'magnesium',NULL,0.0072000000,'Magnesium',79608),(60653,24,4113,49448,'phosphorus',NULL,0.0176000000,'Phosphorus',79609),(60654,22,4113,49448,'iron',NULL,0.0001040000,'Iron',79610),(60655,27,4113,49448,'zinc',NULL,0.0001600000,'Zinc',79611),(60656,20,4114,50637,'fiber',NULL,0.4420000000,'Fiber',79618),(60657,34,4114,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',79619),(60658,41,4114,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79620),(60659,37,4114,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',79621),(60660,53,4114,50637,'thiamin',NULL,0.0000170000,'Thiamin',79622),(60661,54,4114,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',79623),(60662,59,4114,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79624),(60663,58,4114,50637,'folate',NULL,0.0000081600,'Folate, total',79625),(60664,52,4114,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',79626),(60665,26,4114,50637,'sodium',NULL,0.0013600000,'Sodium',79627),(60666,25,4114,50637,'potassium',NULL,0.0931600000,'Potassium',79628),(60667,21,4114,50637,'calcium',NULL,0.0034000000,'Calcium',79629),(60668,23,4114,50637,'magnesium',NULL,0.0040800000,'Magnesium',79630),(60669,24,4114,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',79631),(60670,22,4114,50637,'iron',NULL,0.0001156000,'Iron',79632),(60671,27,4114,50637,'zinc',NULL,0.0000680000,'Zinc',79633),(60672,20,4115,48800,'fiber',NULL,0.4200000000,'Fiber',79640),(60673,34,4115,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',79641),(60674,41,4115,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79642),(60675,37,4115,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',79643),(60676,53,4115,48800,'thiamin',NULL,0.0000180000,'Thiamin',79644),(60677,54,4115,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',79645),(60678,59,4115,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79646),(60679,58,4115,48800,'folate',NULL,0.0000084000,'Folate, total',79647),(60680,52,4115,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',79648),(60681,26,4115,48800,'sodium',NULL,0.0024000000,'Sodium',79649),(60682,25,4115,48800,'potassium',NULL,0.0936000000,'Potassium',79650),(60683,21,4115,48800,'calcium',NULL,0.0126000000,'Calcium',79651),(60684,23,4115,48800,'magnesium',NULL,0.0060000000,'Magnesium',79652),(60685,24,4115,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',79653),(60686,22,4115,48800,'iron',NULL,0.0001800000,'Iron',79654),(60687,27,4115,48800,'zinc',NULL,0.0000600000,'Zinc',79655),(60688,34,4116,48172,'vitamin_A',NULL,0.0000010500,'Vitamin A',79662),(60689,41,4116,48172,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79663),(60690,37,4116,48172,'vitamin_E',NULL,0.0000000000,'Vitamin E',79664),(60691,53,4116,48172,'thiamin',NULL,0.0000035000,'Thiamin',79665),(60692,54,4116,48172,'riboflavin',NULL,0.0000035000,'Riboflavin',79666),(60693,59,4116,48172,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79667),(60694,58,4116,48172,'folate',NULL,0.0000525000,'Folate, total',79668),(60695,52,4116,48172,'vitamin_C',NULL,0.0017500000,'Vitamin C',79669),(60696,26,4116,48172,'sodium',NULL,0.0231000000,'Sodium',79670),(60697,25,4116,48172,'potassium',NULL,0.1330000000,'Potassium',79671),(60698,21,4116,48172,'calcium',NULL,0.0070000000,'Calcium',79672),(60699,23,4116,48172,'magnesium',NULL,0.0038500000,'Magnesium',79673),(60700,24,4116,48172,'phosphorus',NULL,0.0178500000,'Phosphorus',79674),(60701,22,4116,48172,'iron',NULL,0.0003500000,'Iron',79675),(60702,27,4116,48172,'zinc',NULL,0.0001400000,'Zinc',79676),(60703,20,4117,50202,'fiber',NULL,1.9600000000,'Fiber',79683),(60704,34,4117,50202,'vitamin_A',NULL,0.0001372000,'Vitamin A',79684),(60705,41,4117,50202,'vitamin_D23',NULL,0.0000008400,'Vitamin D (D2 + D3)',79685),(60706,37,4117,50202,'vitamin_E',NULL,0.0021560000,'Vitamin E',79686),(60707,53,4117,50202,'thiamin',NULL,0.0000840000,'Thiamin',79687),(60708,54,4117,50202,'riboflavin',NULL,0.0003080000,'Riboflavin',79688),(60709,59,4117,50202,'vitamin_B12',NULL,0.0000015400,'Vitamin B-12',79689),(60710,58,4117,50202,'folate',NULL,0.0000182000,'Folate, total',79690),(60711,52,4117,50202,'vitamin_C',NULL,0.0014000000,'Vitamin C',79691),(60712,26,4117,50202,'sodium',NULL,0.3542000000,'Sodium',79692),(60713,25,4117,50202,'potassium',NULL,0.2464000000,'Potassium',79693),(60714,21,4117,50202,'calcium',NULL,0.2772000000,'Calcium',79694),(60715,23,4117,50202,'magnesium',NULL,0.0210000000,'Magnesium',79695),(60716,24,4117,50202,'phosphorus',NULL,0.2520000000,'Phosphorus',79696),(60717,22,4117,50202,'iron',NULL,0.0010920000,'Iron',79697),(60718,27,4117,50202,'zinc',NULL,0.0018200000,'Zinc',79698),(60719,34,4118,47934,'vitamin_A',NULL,0.0000536000,'Vitamin A',79704),(60720,41,4118,47934,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79705),(60721,53,4118,47934,'thiamin',NULL,0.0000320000,'Thiamin',79706),(60722,54,4118,47934,'riboflavin',NULL,0.0000400000,'Riboflavin',79707),(60723,59,4118,47934,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79708),(60724,58,4118,47934,'folate',NULL,0.0000040000,'Folate, total',79709);
INSERT INTO `micronutrients` VALUES (60725,52,4118,47934,'vitamin_C',NULL,0.0048000000,'Vitamin C',79710),(60726,26,4118,47934,'sodium',NULL,0.0016000000,'Sodium',79711),(60727,25,4118,47934,'potassium',NULL,0.2160000000,'Potassium',79712),(60728,21,4118,47934,'calcium',NULL,0.0120000000,'Calcium',79713),(60729,23,4118,47934,'magnesium',NULL,0.0088000000,'Magnesium',79714),(60730,24,4118,47934,'phosphorus',NULL,0.0160000000,'Phosphorus',79715),(60731,22,4118,47934,'iron',NULL,0.0004000000,'Iron',79716),(60732,27,4118,47934,'zinc',NULL,0.0000800000,'Zinc',79717),(60733,20,4119,49216,'fiber',NULL,0.0000000000,'Fiber',79723),(60734,34,4119,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',79724),(60735,41,4119,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79725),(60736,37,4119,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',79726),(60737,53,4119,49216,'thiamin',NULL,0.0000000000,'Thiamin',79727),(60738,54,4119,49216,'riboflavin',NULL,0.0000040000,'Riboflavin',79728),(60739,59,4119,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79729),(60740,52,4119,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',79730),(60741,26,4119,49216,'sodium',NULL,0.0008800000,'Sodium',79731),(60742,25,4119,49216,'potassium',NULL,0.0040800000,'Potassium',79732),(60743,21,4119,49216,'calcium',NULL,0.0004000000,'Calcium',79733),(60744,23,4119,49216,'magnesium',NULL,0.0001600000,'Magnesium',79734),(60745,24,4119,49216,'phosphorus',NULL,0.0013600000,'Phosphorus',79735),(60746,22,4119,49216,'iron',NULL,0.0000320000,'Iron',79736),(60747,27,4119,49216,'zinc',NULL,0.0000720000,'Zinc',79737),(60748,34,4120,50789,'vitamin_A',NULL,0.0000120000,'Vitamin A',79743),(60749,41,4120,50789,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',79744),(60750,37,4120,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',79745),(60751,53,4120,50789,'thiamin',NULL,0.0001800000,'Thiamin',79746),(60752,54,4120,50789,'riboflavin',NULL,0.0003300000,'Riboflavin',79747),(60753,59,4120,50789,'vitamin_B12',NULL,0.0000004500,'Vitamin B-12',79748),(60754,58,4120,50789,'folate',NULL,0.0000270000,'Folate, total',79749),(60755,52,4120,50789,'vitamin_C',NULL,0.0015000000,'Vitamin C',79750),(60756,26,4120,50789,'sodium',NULL,0.0945000000,'Sodium',79751),(60757,25,4120,50789,'potassium',NULL,0.3420000000,'Potassium',79752),(60758,21,4120,50789,'calcium',NULL,0.2430000000,'Calcium',79753),(60759,23,4120,50789,'magnesium',NULL,0.0240000000,'Magnesium',79754),(60760,24,4120,50789,'phosphorus',NULL,0.2145000000,'Phosphorus',79755),(60761,22,4120,50789,'iron',NULL,0.0001200000,'Iron',79756),(60762,27,4120,50789,'zinc',NULL,0.0009000000,'Zinc',79757),(60763,20,4121,50798,'fiber',NULL,1.2500000000,'Fiber',79764),(60764,34,4121,50798,'vitamin_A',NULL,0.0000287500,'Vitamin A',79765),(60765,41,4121,50798,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79766),(60766,37,4121,50798,'vitamin_E',NULL,0.0001500000,'Vitamin E',79767),(60767,53,4121,50798,'thiamin',NULL,0.0000750000,'Thiamin',79768),(60768,54,4121,50798,'riboflavin',NULL,0.0002375000,'Riboflavin',79769),(60769,59,4121,50798,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',79770),(60770,58,4121,50798,'folate',NULL,0.0000162500,'Folate, total',79771),(60771,52,4121,50798,'vitamin_C',NULL,0.0025000000,'Vitamin C',79772),(60772,26,4121,50798,'sodium',NULL,0.0662500000,'Sodium',79773),(60773,25,4121,50798,'potassium',NULL,0.2187500000,'Potassium',79774),(60774,21,4121,50798,'calcium',NULL,0.1625000000,'Calcium',79775),(60775,23,4121,50798,'magnesium',NULL,0.0162500000,'Magnesium',79776),(60776,24,4121,50798,'phosphorus',NULL,0.1325000000,'Phosphorus',79777),(60777,22,4121,50798,'iron',NULL,0.0002000000,'Iron',79778),(60778,27,4121,50798,'zinc',NULL,0.0005000000,'Zinc',79779),(60779,20,4122,48769,'fiber',NULL,0.0000000000,'Fiber',79785),(60780,34,4122,48769,'vitamin_A',NULL,0.0000000000,'Vitamin A',79786),(60781,41,4122,48769,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79787),(60782,37,4122,48769,'vitamin_E',NULL,0.0000000000,'Vitamin E',79788),(60783,53,4122,48769,'thiamin',NULL,0.0000000000,'Thiamin',79789),(60784,54,4122,48769,'riboflavin',NULL,0.0000000000,'Riboflavin',79790),(60785,59,4122,48769,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79791),(60786,58,4122,48769,'folate',NULL,0.0000000000,'Folate, total',79792),(60787,52,4122,48769,'vitamin_C',NULL,0.0480000000,'Vitamin C',79793),(60788,26,4122,48769,'sodium',NULL,0.0000000000,'Sodium',79794),(60789,20,4123,48512,'fiber',NULL,0.0000000000,'Fiber',79801),(60790,34,4123,48512,'vitamin_A',NULL,0.0001464000,'Vitamin A',79802),(60791,41,4123,48512,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',79803),(60792,37,4123,48512,'vitamin_E',NULL,0.0002040000,'Vitamin E',79804),(60793,53,4123,48512,'thiamin',NULL,0.0000120000,'Thiamin',79805),(60794,54,4123,48512,'riboflavin',NULL,0.0001720000,'Riboflavin',79806),(60795,59,4123,48512,'vitamin_B12',NULL,0.0000006400,'Vitamin B-12',79807),(60796,58,4123,48512,'folate',NULL,0.0000120000,'Folate, total',79808),(60797,52,4123,48512,'vitamin_C',NULL,0.0000000000,'Vitamin C',79809),(60798,26,4123,48512,'sodium',NULL,0.2748000000,'Sodium',79810),(60799,25,4123,48512,'potassium',NULL,0.0308000000,'Potassium',79811),(60800,21,4123,48512,'calcium',NULL,0.2828000000,'Calcium',79812),(60801,23,4123,48512,'magnesium',NULL,0.0108000000,'Magnesium',79813),(60802,24,4123,48512,'phosphorus',NULL,0.1948000000,'Phosphorus',79814),(60803,22,4123,48512,'iron',NULL,0.0001320000,'Iron',79815),(60804,27,4123,48512,'zinc',NULL,0.0013200000,'Zinc',79816),(60805,20,4124,48767,'fiber',NULL,1.0800000000,'Fiber',79821),(60806,53,4124,48767,'thiamin',NULL,0.0000460000,'Thiamin',79822),(60807,54,4124,48767,'riboflavin',NULL,0.0000180000,'Riboflavin',79823),(60808,59,4124,48767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79824),(60809,58,4124,48767,'folate',NULL,0.0000064000,'Folate, total',79825),(60810,52,4124,48767,'vitamin_C',NULL,0.0000000000,'Vitamin C',79826),(60811,26,4124,48767,'sodium',NULL,0.0322000000,'Sodium',79827),(60812,25,4124,48767,'potassium',NULL,0.0460000000,'Potassium',79828),(60813,21,4124,48767,'calcium',NULL,0.0160000000,'Calcium',79829),(60814,23,4124,48767,'magnesium',NULL,0.0076000000,'Magnesium',79830),(60815,24,4124,48767,'phosphorus',NULL,0.0322000000,'Phosphorus',79831),(60816,22,4124,48767,'iron',NULL,0.0004240000,'Iron',79832),(60817,27,4124,48767,'zinc',NULL,0.0002000000,'Zinc',79833),(60818,41,4125,50388,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79842),(60819,53,4125,50388,'thiamin',NULL,0.0001650000,'Thiamin',79843),(60820,54,4125,50388,'riboflavin',NULL,0.0000000000,'Riboflavin',79844),(60821,59,4125,50388,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79845),(60822,26,4125,50388,'sodium',NULL,0.2250000000,'Sodium',79846),(60823,25,4125,50388,'potassium',NULL,0.0240000000,'Potassium',79847),(60824,21,4125,50388,'calcium',NULL,0.0090000000,'Calcium',79848),(60825,23,4125,50388,'magnesium',NULL,0.0030000000,'Magnesium',79849),(60826,24,4125,50388,'phosphorus',NULL,0.0060000000,'Phosphorus',79850),(60827,22,4125,50388,'iron',NULL,0.0090000000,'Iron',79851),(60828,27,4125,50388,'zinc',NULL,0.0000000000,'Zinc',79852),(60829,20,4126,48571,'fiber',NULL,0.0000000000,'Fiber',79859),(60830,34,4126,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',79860),(60831,41,4126,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',79861),(60832,37,4126,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',79862),(60833,53,4126,48571,'thiamin',NULL,0.0002100000,'Thiamin',79863),(60834,54,4126,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',79864),(60835,59,4126,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79865),(60836,58,4126,48571,'folate',NULL,0.0000090000,'Folate, total',79866),(60837,52,4126,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',79867),(60838,26,4126,48571,'sodium',NULL,0.0825000000,'Sodium',79868),(60839,25,4126,48571,'potassium',NULL,0.6900000000,'Potassium',79869),(60840,21,4126,48571,'calcium',NULL,0.0090000000,'Calcium',79870),(60841,23,4126,48571,'magnesium',NULL,0.0540000000,'Magnesium',79871),(60842,24,4126,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',79872),(60843,22,4126,48571,'iron',NULL,0.0006000000,'Iron',79873),(60844,27,4126,48571,'zinc',NULL,0.0012000000,'Zinc',79874),(60845,20,4127,50265,'fiber',NULL,1.0800000000,'Fiber',79880),(60846,34,4127,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',79881),(60847,41,4127,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79882),(60848,37,4127,50265,'vitamin_E',NULL,0.0001440000,'Vitamin E',79883),(60849,53,4127,50265,'thiamin',NULL,0.0000540000,'Thiamin',79884),(60850,54,4127,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',79885),(60851,59,4127,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79886),(60852,58,4127,50265,'folate',NULL,0.0000090000,'Folate, total',79887),(60853,52,4127,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',79888),(60854,26,4127,50265,'sodium',NULL,0.0072000000,'Sodium',79889),(60855,25,4127,50265,'potassium',NULL,0.0270000000,'Potassium',79890),(60856,21,4127,50265,'calcium',NULL,0.0252000000,'Calcium',79891),(60857,23,4127,50265,'magnesium',NULL,0.0108000000,'Magnesium',79892),(60858,24,4127,50265,'phosphorus',NULL,0.0540000000,'Phosphorus',79893),(60859,22,4127,50265,'iron',NULL,0.0001440000,'Iron',79894),(60860,27,4127,50265,'zinc',NULL,0.0007200000,'Zinc',79895),(60861,20,4128,48433,'fiber',NULL,1.6800000000,'Fiber',79902),(60862,34,4128,48433,'vitamin_A',NULL,0.0011100000,'Vitamin A',79903),(60863,41,4128,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79904),(60864,37,4128,48433,'vitamin_E',NULL,0.0000540000,'Vitamin E',79905),(60865,53,4128,48433,'thiamin',NULL,0.0000540000,'Thiamin',79906),(60866,54,4128,48433,'riboflavin',NULL,0.0000120000,'Riboflavin',79907),(60867,59,4128,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79908),(60868,58,4128,48433,'folate',NULL,0.0000048000,'Folate, total',79909),(60869,52,4128,48433,'vitamin_C',NULL,0.0018000000,'Vitamin C',79910),(60870,26,4128,48433,'sodium',NULL,0.0174000000,'Sodium',79911),(60871,25,4128,48433,'potassium',NULL,0.0996000000,'Potassium',79912),(60872,21,4128,48433,'calcium',NULL,0.0186000000,'Calcium',79913),(60873,23,4128,48433,'magnesium',NULL,0.0048000000,'Magnesium',79914),(60874,24,4128,48433,'phosphorus',NULL,0.0102000000,'Phosphorus',79915),(60875,22,4128,48433,'iron',NULL,0.0002040000,'Iron',79916),(60876,27,4128,48433,'zinc',NULL,0.0000600000,'Zinc',79917),(60877,20,4129,50567,'fiber',NULL,2.6350000000,'Fiber',79924),(60878,34,4129,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',79925),(60879,41,4129,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79926),(60880,37,4129,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',79927),(60881,53,4129,50567,'thiamin',NULL,0.0002210000,'Thiamin',79928),(60882,54,4129,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',79929),(60883,59,4129,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79930),(60884,58,4129,50567,'folate',NULL,0.0000382500,'Folate, total',79931),(60885,52,4129,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',79932),(60886,26,4129,50567,'sodium',NULL,0.0008500000,'Sodium',79933),(60887,25,4129,50567,'potassium',NULL,0.1343000000,'Potassium',79934),(60888,21,4129,50567,'calcium',NULL,0.0025500000,'Calcium',79935),(60889,23,4129,50567,'magnesium',NULL,0.0136000000,'Magnesium',79936),(60890,24,4129,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',79937),(60891,22,4129,50567,'iron',NULL,0.0002890000,'Iron',79938),(60892,27,4129,50567,'zinc',NULL,0.0003400000,'Zinc',79939),(60893,20,4130,49868,'fiber',NULL,3.5200000000,'Fiber',79946),(60894,34,4130,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',79947),(60895,41,4130,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79948),(60896,37,4130,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',79949),(60897,53,4130,49868,'thiamin',NULL,0.0001120000,'Thiamin',79950),(60898,54,4130,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',79951),(60899,59,4130,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79952),(60900,58,4130,49868,'folate',NULL,0.0001200000,'Folate, total',79953),(60901,52,4130,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',79954),(60902,26,4130,49868,'sodium',NULL,0.0016000000,'Sodium',79955),(60903,25,4130,49868,'potassium',NULL,0.3456000000,'Potassium',79956),(60904,21,4130,49868,'calcium',NULL,0.0112000000,'Calcium',79957),(60905,23,4130,49868,'magnesium',NULL,0.0176000000,'Magnesium',79958),(60906,24,4130,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',79959),(60907,22,4130,49868,'iron',NULL,0.0006240000,'Iron',79960),(60908,27,4130,49868,'zinc',NULL,0.0003200000,'Zinc',79961),(60909,20,4131,173501,'fiber',NULL,1.6000000000,'Fiber',79968),(60910,26,4131,173501,'sodium',NULL,1.5200000000,'Sodium',79969),(60911,20,4132,50484,'fiber',NULL,3.6450000000,'Fiber',79976),(60912,34,4132,50484,'vitamin_A',NULL,0.0002470500,'Vitamin A',79977),(60913,41,4132,50484,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79978),(60914,37,4132,50484,'vitamin_E',NULL,0.0010935000,'Vitamin E',79979),(60915,53,4132,50484,'thiamin',NULL,0.0000810000,'Thiamin',79980),(60916,54,4132,50484,'riboflavin',NULL,0.0000405000,'Riboflavin',79981),(60917,59,4132,50484,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',79982),(60918,58,4132,50484,'folate',NULL,0.0000202500,'Folate, total',79983),(60919,52,4132,50484,'vitamin_C',NULL,0.0081000000,'Vitamin C',79984),(60920,26,4132,50484,'sodium',NULL,0.8100000000,'Sodium',79985),(60921,25,4132,50484,'potassium',NULL,0.4090500000,'Potassium',79986),(60922,21,4132,50484,'calcium',NULL,0.0729000000,'Calcium',79987),(60923,23,4132,50484,'magnesium',NULL,0.0364500000,'Magnesium',79988),(60924,24,4132,50484,'phosphorus',NULL,0.0972000000,'Phosphorus',79989),(60925,22,4132,50484,'iron',NULL,0.0012150000,'Iron',79990),(60926,27,4132,50484,'zinc',NULL,0.0008100000,'Zinc',79991),(60927,20,4133,48282,'fiber',NULL,2.6400000000,'Fiber',79997),(60928,34,4133,48282,'vitamin_A',NULL,0.0000000000,'Vitamin A',79998),(60929,41,4133,48282,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',79999),(60930,37,4133,48282,'vitamin_E',NULL,0.0001440000,'Vitamin E',80000),(60931,53,4133,48282,'thiamin',NULL,0.0001440000,'Thiamin',80001),(60932,54,4133,48282,'riboflavin',NULL,0.0000432000,'Riboflavin',80002),(60933,59,4133,48282,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80003),(60934,58,4133,48282,'folate',NULL,0.0000273600,'Folate, total',80004),(60935,52,4133,48282,'vitamin_C',NULL,0.0000000000,'Vitamin C',80005),(60936,26,4133,48282,'sodium',NULL,0.1824000000,'Sodium',80006),(60937,25,4133,48282,'potassium',NULL,0.1190400000,'Potassium',80007),(60938,21,4133,48282,'calcium',NULL,0.0417600000,'Calcium',80008),(60939,23,4133,48282,'magnesium',NULL,0.0292800000,'Magnesium',80009),(60940,24,4133,48282,'phosphorus',NULL,0.0945600000,'Phosphorus',80010),(60941,22,4133,48282,'iron',NULL,0.0011520000,'Iron',80011),(60942,27,4133,48282,'zinc',NULL,0.0008160000,'Zinc',80012),(60943,20,4134,48333,'fiber',NULL,0.6000000000,'Fiber',80019),(60944,34,4134,48333,'vitamin_A',NULL,0.0000000000,'Vitamin A',80020),(60945,41,4134,48333,'vitamin_D23',NULL,0.0000013800,'Vitamin D (D2 + D3)',80021),(60946,53,4134,48333,'thiamin',NULL,0.0003300000,'Thiamin',80022),(60947,54,4134,48333,'riboflavin',NULL,0.0004200000,'Riboflavin',80023),(60948,59,4134,48333,'vitamin_B12',NULL,0.0000005700,'Vitamin B-12',80024),(60949,58,4134,48333,'folate',NULL,0.0000540000,'Folate, total',80025),(60950,52,4134,48333,'vitamin_C',NULL,0.0000000000,'Vitamin C',80026),(60951,26,4134,48333,'sodium',NULL,0.0960000000,'Sodium',80027),(60952,25,4134,48333,'potassium',NULL,0.0438000000,'Potassium',80028),(60953,21,4134,48333,'calcium',NULL,0.1368000000,'Calcium',80029),(60954,23,4134,48333,'magnesium',NULL,0.0123000000,'Magnesium',80030),(60955,24,4134,48333,'phosphorus',NULL,0.0423000000,'Phosphorus',80031),(60956,22,4134,48333,'iron',NULL,0.0033000000,'Iron',80032),(60957,27,4134,48333,'zinc',NULL,0.0007800000,'Zinc',80033),(60958,20,4135,49569,'fiber',NULL,0.0000000000,'Fiber',80039),(60959,34,4135,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',80040),(60960,41,4135,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80041),(60961,37,4135,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',80042),(60962,53,4135,49569,'thiamin',NULL,0.0000300000,'Thiamin',80043),(60963,54,4135,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',80044),(60964,59,4135,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',80045),(60965,58,4135,49569,'folate',NULL,0.0000140000,'Folate, total',80046),(60966,52,4135,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',80047),(60967,26,4135,49569,'sodium',NULL,0.0420000000,'Sodium',80048),(60968,25,4135,49569,'potassium',NULL,0.1630000000,'Potassium',80049),(60969,21,4135,49569,'calcium',NULL,0.1240000000,'Calcium',80050),(60970,23,4135,49569,'magnesium',NULL,0.0110000000,'Magnesium',80051),(60971,24,4135,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',80052),(60972,22,4135,49569,'iron',NULL,0.0000100000,'Iron',80053),(60973,27,4135,49569,'zinc',NULL,0.0005000000,'Zinc',80054),(60974,40,4135,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(60975,20,4136,49837,'fiber',NULL,6.7500000000,'Fiber',80060),(60976,34,4136,49837,'vitamin_A',NULL,0.0000075000,'Vitamin A',80061),(60977,41,4136,49837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80062),(60978,37,4136,49837,'vitamin_E',NULL,0.0000000000,'Vitamin E',80063),(60979,53,4136,49837,'thiamin',NULL,0.0000750000,'Thiamin',80064),(60980,54,4136,49837,'riboflavin',NULL,0.0001000000,'Riboflavin',80065),(60981,59,4136,49837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80066),(60982,58,4136,49837,'folate',NULL,0.0000150000,'Folate, total',80067),(60983,52,4136,49837,'vitamin_C',NULL,0.0075000000,'Vitamin C',80068),(60984,26,4136,49837,'sodium',NULL,0.0025000000,'Sodium',80069),(60985,25,4136,49837,'potassium',NULL,0.2625000000,'Potassium',80070),(60986,21,4136,49837,'calcium',NULL,0.0175000000,'Calcium',80071),(60987,23,4136,49837,'magnesium',NULL,0.0125000000,'Magnesium',80072),(60988,24,4136,49837,'phosphorus',NULL,0.0225000000,'Phosphorus',80073),(60989,22,4136,49837,'iron',NULL,0.0003500000,'Iron',80074),(60990,27,4136,49837,'zinc',NULL,0.0002500000,'Zinc',80075),(60991,20,4137,50475,'fiber',NULL,1.3200000000,'Fiber',80082),(60992,34,4137,50475,'vitamin_A',NULL,0.0000550000,'Vitamin A',80083),(60993,41,4137,50475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80084),(60994,37,4137,50475,'vitamin_E',NULL,0.0031240000,'Vitamin E',80085),(60995,53,4137,50475,'thiamin',NULL,0.0000000000,'Thiamin',80086),(60996,54,4137,50475,'riboflavin',NULL,0.0002420000,'Riboflavin',80087),(60997,59,4137,50475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80088),(60998,58,4137,50475,'folate',NULL,0.0000308000,'Folate, total',80089),(60999,52,4137,50475,'vitamin_C',NULL,0.0022000000,'Vitamin C',80090),(61000,26,4137,50475,'sodium',NULL,0.5390000000,'Sodium',80091),(61001,25,4137,50475,'potassium',NULL,0.3938000000,'Potassium',80092),(61002,21,4137,50475,'calcium',NULL,0.0308000000,'Calcium',80093),(61003,23,4137,50475,'magnesium',NULL,0.0176000000,'Magnesium',80094),(61004,24,4137,50475,'phosphorus',NULL,0.0418000000,'Phosphorus',80095),(61005,22,4137,50475,'iron',NULL,0.0005060000,'Iron',80096),(61006,27,4137,50475,'zinc',NULL,0.0002200000,'Zinc',80097),(61007,34,4138,48277,'vitamin_A',NULL,0.0000000000,'Vitamin A',80103),(61008,41,4138,48277,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80104),(61009,37,4138,48277,'vitamin_E',NULL,0.0000000000,'Vitamin E',80105),(61010,53,4138,48277,'thiamin',NULL,0.0002560000,'Thiamin',80106),(61011,54,4138,48277,'riboflavin',NULL,0.0001200000,'Riboflavin',80107),(61012,59,4138,48277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80108),(61013,58,4138,48277,'folate',NULL,0.0000504000,'Folate, total',80109),(61014,52,4138,48277,'vitamin_C',NULL,0.0000000000,'Vitamin C',80110),(61015,26,4138,48277,'sodium',NULL,0.3040000000,'Sodium',80111),(61016,25,4138,48277,'potassium',NULL,0.1600000000,'Potassium',80112),(61017,21,4138,48277,'calcium',NULL,0.0800000000,'Calcium',80113),(61018,23,4138,48277,'magnesium',NULL,0.0520000000,'Magnesium',80114),(61019,24,4138,48277,'phosphorus',NULL,0.1520000000,'Phosphorus',80115),(61020,22,4138,48277,'iron',NULL,0.0025600000,'Iron',80116),(61021,27,4138,48277,'zinc',NULL,0.0012000000,'Zinc',80117),(61022,20,4139,48984,'fiber',NULL,0.0000000000,'Fiber',80124),(61023,34,4139,48984,'vitamin_A',NULL,0.0001608000,'Vitamin A',80125),(61024,41,4139,48984,'vitamin_D23',NULL,0.0000042880,'Vitamin D (D2 + D3)',80126),(61025,37,4139,48984,'vitamin_E',NULL,0.0021842000,'Vitamin E',80127),(61026,53,4139,48984,'thiamin',NULL,0.0001072000,'Thiamin',80128),(61027,54,4139,48984,'riboflavin',NULL,0.0006298000,'Riboflavin',80129),(61028,59,4139,48984,'vitamin_B12',NULL,0.0000026800,'Vitamin B-12',80130),(61029,58,4139,48984,'folate',NULL,0.0000402000,'Folate, total',80131),(61030,52,4139,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',80132),(61031,26,4139,48984,'sodium',NULL,0.2010000000,'Sodium',80133),(61032,25,4139,48984,'potassium',NULL,0.1889400000,'Potassium',80134),(61033,21,4139,48984,'calcium',NULL,0.0737000000,'Calcium',80135),(61034,23,4139,48984,'magnesium',NULL,0.0187600000,'Magnesium',80136),(61035,24,4139,48984,'phosphorus',NULL,0.2747000000,'Phosphorus',80137),(61036,22,4139,48984,'iron',NULL,0.0026398000,'Iron',80138),(61037,27,4139,48984,'zinc',NULL,0.0017420000,'Zinc',80139),(61038,40,4139,48984,'vitamin_D3',NULL,0.0000030820,'Vitamin D3',NULL),(61039,20,4140,50499,'fiber',NULL,1.0800000000,'Fiber',80145),(61040,34,4140,50499,'vitamin_A',NULL,0.0003258000,'Vitamin A',80146),(61041,41,4140,50499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80147),(61042,37,4140,50499,'vitamin_E',NULL,0.0006030000,'Vitamin E',80148),(61043,53,4140,50499,'thiamin',NULL,0.0000720000,'Thiamin',80149),(61044,54,4140,50499,'riboflavin',NULL,0.0001800000,'Riboflavin',80150),(61045,59,4140,50499,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80151),(61046,58,4140,50499,'folate',NULL,0.0001215000,'Folate, total',80152),(61047,52,4140,50499,'vitamin_C',NULL,0.0198000000,'Vitamin C',80153),(61048,26,4140,50499,'sodium',NULL,0.0378000000,'Sodium',80154),(61049,25,4140,50499,'potassium',NULL,0.8550000000,'Potassium',80155),(61050,21,4140,50499,'calcium',NULL,0.1494000000,'Calcium',80156),(61051,23,4140,50499,'magnesium',NULL,0.1008000000,'Magnesium',80157),(61052,24,4140,50499,'phosphorus',NULL,0.0549000000,'Phosphorus',80158),(61053,22,4140,50499,'iron',NULL,0.0023670000,'Iron',80159),(61054,27,4140,50499,'zinc',NULL,0.0011700000,'Zinc',80160),(61055,20,4141,49226,'fiber',NULL,2.9400000000,'Fiber',80166),(61056,41,4141,49226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80167),(61057,53,4141,49226,'thiamin',NULL,0.0000960000,'Thiamin',80168),(61058,54,4141,49226,'riboflavin',NULL,0.0000300000,'Riboflavin',80169),(61059,59,4141,49226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80170),(61060,58,4141,49226,'folate',NULL,0.0000252000,'Folate, total',80171),(61061,52,4141,49226,'vitamin_C',NULL,0.0006000000,'Vitamin C',80172),(61062,26,4141,49226,'sodium',NULL,0.2460000000,'Sodium',80173),(61063,25,4141,49226,'potassium',NULL,0.1140000000,'Potassium',80174),(61064,21,4141,49226,'calcium',NULL,0.0246000000,'Calcium',80175),(61065,23,4141,49226,'magnesium',NULL,0.0372000000,'Magnesium',80176),(61066,24,4141,49226,'phosphorus',NULL,0.0960000000,'Phosphorus',80177),(61067,22,4141,49226,'iron',NULL,0.0011400000,'Iron',80178),(61068,27,4141,49226,'zinc',NULL,0.0008400000,'Zinc',80179),(61069,20,4142,49027,'fiber',NULL,2.2400000000,'Fiber',80188),(61070,34,4142,49027,'vitamin_A',NULL,0.0000011200,'Vitamin A',80189),(61071,41,4142,49027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80190),(61072,37,4142,49027,'vitamin_E',NULL,0.0030800000,'Vitamin E',80191),(61073,53,4142,49027,'thiamin',NULL,0.0001904000,'Thiamin',80192),(61074,54,4142,49027,'riboflavin',NULL,0.0000896000,'Riboflavin',80193),(61075,59,4142,49027,'vitamin_B12',NULL,0.0000016800,'Vitamin B-12',80194),(61076,58,4142,49027,'folate',NULL,0.0000100800,'Folate, total',80195),(61077,52,4142,49027,'vitamin_C',NULL,0.0000000000,'Vitamin C',80196),(61078,26,4142,49027,'sodium',NULL,0.3550400000,'Sodium',80197),(61079,25,4142,49027,'potassium',NULL,0.2844800000,'Potassium',80198),(61080,21,4142,49027,'calcium',NULL,0.0358400000,'Calcium',80199),(61081,23,4142,49027,'magnesium',NULL,0.0280000000,'Magnesium',80200),(61082,24,4142,49027,'phosphorus',NULL,0.1590400000,'Phosphorus',80201),(61083,22,4142,49027,'iron',NULL,0.0006384000,'Iron',80202),(61084,27,4142,49027,'zinc',NULL,0.0005600000,'Zinc',80203),(61085,20,4143,49846,'fiber',NULL,3.9200000000,'Fiber',80210),(61086,34,4143,49846,'vitamin_A',NULL,0.0000294000,'Vitamin A',80211),(61087,41,4143,49846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80212),(61088,37,4143,49846,'vitamin_E',NULL,0.0001470000,'Vitamin E',80213),(61089,53,4143,49846,'thiamin',NULL,0.0004900000,'Thiamin',80214),(61090,54,4143,49846,'riboflavin',NULL,0.0000210000,'Riboflavin',80215),(61091,59,4143,49846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80216),(61092,58,4143,49846,'folate',NULL,0.0000189000,'Folate, total',80217),(61093,52,4143,49846,'vitamin_C',NULL,0.0112000000,'Vitamin C',80218),(61094,26,4143,49846,'sodium',NULL,0.0000000000,'Sodium',80219),(61095,25,4143,49846,'potassium',NULL,0.1610000000,'Potassium',80220),(61096,21,4143,49846,'calcium',NULL,0.0133000000,'Calcium',80221),(61097,23,4143,49846,'magnesium',NULL,0.0203000000,'Magnesium',80222),(61098,24,4143,49846,'phosphorus',NULL,0.0910000000,'Phosphorus',80223),(61099,22,4143,49846,'iron',NULL,0.0010500000,'Iron',80224),(61100,27,4143,49846,'zinc',NULL,0.0007000000,'Zinc',80225),(61101,34,4144,48436,'vitamin_A',NULL,0.0007704000,'Vitamin A',80232),(61102,41,4144,48436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80233),(61103,37,4144,48436,'vitamin_E',NULL,0.0003360000,'Vitamin E',80234),(61104,53,4144,48436,'thiamin',NULL,0.0000300000,'Thiamin',80235),(61105,54,4144,48436,'riboflavin',NULL,0.0000060000,'Riboflavin',80236),(61106,59,4144,48436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80237),(61107,58,4144,48436,'folate',NULL,0.0000102000,'Folate, total',80238),(61108,52,4144,48436,'vitamin_C',NULL,0.0012000000,'Vitamin C',80239),(61109,26,4144,48436,'sodium',NULL,0.0138000000,'Sodium',80240),(61110,25,4144,48436,'potassium',NULL,0.0960000000,'Potassium',80241),(61111,21,4144,48436,'calcium',NULL,0.0180000000,'Calcium',80242),(61112,23,4144,48436,'magnesium',NULL,0.0036000000,'Magnesium',80243),(61113,24,4144,48436,'phosphorus',NULL,0.0090000000,'Phosphorus',80244),(61114,22,4144,48436,'iron',NULL,0.0002400000,'Iron',80245),(61115,27,4144,48436,'zinc',NULL,0.0001200000,'Zinc',80246),(61116,20,4145,48257,'fiber',NULL,3.9200000000,'Fiber',80252),(61117,34,4145,48257,'vitamin_A',NULL,0.0000182000,'Vitamin A',80253),(61118,41,4145,48257,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80254),(61119,37,4145,48257,'vitamin_E',NULL,0.0010920000,'Vitamin E',80255),(61120,53,4145,48257,'thiamin',NULL,0.0000280000,'Thiamin',80256),(61121,54,4145,48257,'riboflavin',NULL,0.0000560000,'Riboflavin',80257),(61122,59,4145,48257,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80258),(61123,52,4145,48257,'vitamin_C',NULL,0.1610000000,'Vitamin C',80259),(61124,26,4145,48257,'sodium',NULL,0.0028000000,'Sodium',80260),(61125,25,4145,48257,'potassium',NULL,0.4060000000,'Potassium',80261),(61126,21,4145,48257,'calcium',NULL,0.0658000000,'Calcium',80262),(61127,23,4145,48257,'magnesium',NULL,0.0182000000,'Magnesium',80263),(61128,24,4145,48257,'phosphorus',NULL,0.0462000000,'Phosphorus',80264),(61129,22,4145,48257,'iron',NULL,0.0014000000,'Iron',80265),(61130,27,4145,48257,'zinc',NULL,0.0004200000,'Zinc',80266),(61131,34,4146,49600,'vitamin_A',NULL,0.0000234000,'Vitamin A',80272),(61132,41,4146,49600,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',80273),(61133,37,4146,49600,'vitamin_E',NULL,0.0002340000,'Vitamin E',80274),(61134,53,4146,49600,'thiamin',NULL,0.0000240000,'Thiamin',80275),(61135,54,4146,49600,'riboflavin',NULL,0.0001380000,'Riboflavin',80276),(61136,59,4146,49600,'vitamin_B12',NULL,0.0000001200,'Vitamin B-12',80277),(61137,58,4146,49600,'folate',NULL,0.0000036000,'Folate, total',80278),(61138,52,4146,49600,'vitamin_C',NULL,0.0000000000,'Vitamin C',80279),(61139,26,4146,49600,'sodium',NULL,0.0372000000,'Sodium',80280),(61140,25,4146,49600,'potassium',NULL,0.0900000000,'Potassium',80281),(61141,21,4146,49600,'calcium',NULL,0.0720000000,'Calcium',80282),(61142,23,4146,49600,'magnesium',NULL,0.0072000000,'Magnesium',80283),(61143,24,4146,49600,'phosphorus',NULL,0.0576000000,'Phosphorus',80284),(61144,22,4146,49600,'iron',NULL,0.0000000000,'Iron',80285),(61145,27,4146,49600,'zinc',NULL,0.0002400000,'Zinc',80286),(61146,20,4147,49868,'fiber',NULL,3.5200000000,'Fiber',80293),(61147,34,4147,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',80294),(61148,41,4147,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80295),(61149,37,4147,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',80296),(61150,53,4147,49868,'thiamin',NULL,0.0001120000,'Thiamin',80297),(61151,54,4147,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',80298),(61152,59,4147,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80299),(61153,58,4147,49868,'folate',NULL,0.0001200000,'Folate, total',80300),(61154,52,4147,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',80301),(61155,26,4147,49868,'sodium',NULL,0.0016000000,'Sodium',80302),(61156,25,4147,49868,'potassium',NULL,0.3456000000,'Potassium',80303),(61157,21,4147,49868,'calcium',NULL,0.0112000000,'Calcium',80304),(61158,23,4147,49868,'magnesium',NULL,0.0176000000,'Magnesium',80305),(61159,24,4147,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',80306),(61160,22,4147,49868,'iron',NULL,0.0006240000,'Iron',80307),(61161,27,4147,49868,'zinc',NULL,0.0003200000,'Zinc',80308),(61162,34,4148,49878,'vitamin_A',NULL,0.0000704000,'Vitamin A',80314),(61163,41,4148,49878,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80315),(61164,37,4148,49878,'vitamin_E',NULL,0.0012800000,'Vitamin E',80316),(61165,53,4148,49878,'thiamin',NULL,0.0000160000,'Thiamin',80317),(61166,54,4148,49878,'riboflavin',NULL,0.0000160000,'Riboflavin',80318),(61167,59,4148,49878,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80319),(61168,58,4148,49878,'folate',NULL,0.0000576000,'Folate, total',80320),(61169,52,4148,49878,'vitamin_C',NULL,0.1920000000,'Vitamin C',80321),(61170,26,4148,49878,'sodium',NULL,0.0064000000,'Sodium',80322),(61171,25,4148,49878,'potassium',NULL,0.1920000000,'Potassium',80323),(61172,21,4148,49878,'calcium',NULL,0.0128000000,'Calcium',80324),(61173,23,4148,49878,'magnesium',NULL,0.0160000000,'Magnesium',80325),(61174,24,4148,49878,'phosphorus',NULL,0.0304000000,'Phosphorus',80326),(61175,22,4148,49878,'iron',NULL,0.0006400000,'Iron',80327),(61176,27,4148,49878,'zinc',NULL,0.0001600000,'Zinc',80328),(61177,20,4149,48988,'fiber',NULL,0.0000000000,'Fiber',80334),(61178,34,4149,48988,'vitamin_A',NULL,0.0002010000,'Vitamin A',80335),(61179,41,4149,48988,'vitamin_D23',NULL,0.0000038860,'Vitamin D (D2 + D3)',80336),(61180,37,4149,48988,'vitamin_E',NULL,0.0024388000,'Vitamin E',80337),(61181,53,4149,48988,'thiamin',NULL,0.0001206000,'Thiamin',80338),(61182,54,4149,48988,'riboflavin',NULL,0.0005494000,'Riboflavin',80339),(61183,59,4149,48988,'vitamin_B12',NULL,0.0000024120,'Vitamin B-12',80340),(61184,58,4149,48988,'folate',NULL,0.0000656600,'Folate, total',80341),(61185,52,4149,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',80342),(61186,26,4149,48988,'sodium',NULL,0.1621400000,'Sodium',80343),(61187,25,4149,48988,'potassium',NULL,0.1567800000,'Potassium',80344),(61188,21,4149,48988,'calcium',NULL,0.0670000000,'Calcium',80345),(61189,23,4149,48988,'magnesium',NULL,0.0160800000,'Magnesium',80346),(61190,24,4149,48988,'phosphorus',NULL,0.2613000000,'Phosphorus',80347),(61191,22,4149,48988,'iron',NULL,0.0025862000,'Iron',80348),(61192,27,4149,48988,'zinc',NULL,0.0017420000,'Zinc',80349),(61193,40,4149,48988,'vitamin_D3',NULL,0.0000030820,'Vitamin D3',NULL),(61194,20,4150,48512,'fiber',NULL,0.0000000000,'Fiber',80355),(61195,34,4150,48512,'vitamin_A',NULL,0.0001464000,'Vitamin A',80356),(61196,41,4150,48512,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',80357),(61197,37,4150,48512,'vitamin_E',NULL,0.0002040000,'Vitamin E',80358),(61198,53,4150,48512,'thiamin',NULL,0.0000120000,'Thiamin',80359),(61199,54,4150,48512,'riboflavin',NULL,0.0001720000,'Riboflavin',80360),(61200,59,4150,48512,'vitamin_B12',NULL,0.0000006400,'Vitamin B-12',80361),(61201,58,4150,48512,'folate',NULL,0.0000120000,'Folate, total',80362),(61202,52,4150,48512,'vitamin_C',NULL,0.0000000000,'Vitamin C',80363),(61203,26,4150,48512,'sodium',NULL,0.2748000000,'Sodium',80364),(61204,25,4150,48512,'potassium',NULL,0.0308000000,'Potassium',80365),(61205,21,4150,48512,'calcium',NULL,0.2828000000,'Calcium',80366),(61206,23,4150,48512,'magnesium',NULL,0.0108000000,'Magnesium',80367),(61207,24,4150,48512,'phosphorus',NULL,0.1948000000,'Phosphorus',80368),(61208,22,4150,48512,'iron',NULL,0.0001320000,'Iron',80369),(61209,27,4150,48512,'zinc',NULL,0.0013200000,'Zinc',80370),(61210,20,4151,48306,'fiber',NULL,0.8100000000,'Fiber',80376),(61211,34,4151,48306,'vitamin_A',NULL,0.0000000000,'Vitamin A',80377),(61212,41,4151,48306,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80378),(61213,37,4151,48306,'vitamin_E',NULL,0.0000000000,'Vitamin E',80379),(61214,53,4151,48306,'thiamin',NULL,0.0000675000,'Thiamin',80380),(61215,54,4151,48306,'riboflavin',NULL,0.0000270000,'Riboflavin',80381),(61216,59,4151,48306,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80382),(61217,58,4151,48306,'folate',NULL,0.0000081000,'Folate, total',80383),(61218,52,4151,48306,'vitamin_C',NULL,0.0000000000,'Vitamin C',80384),(61219,26,4151,48306,'sodium',NULL,0.1323000000,'Sodium',80385),(61220,25,4151,48306,'potassium',NULL,0.0450900000,'Potassium',80386),(61221,21,4151,48306,'calcium',NULL,0.0583200000,'Calcium',80387),(61222,23,4151,48306,'magnesium',NULL,0.0075600000,'Magnesium',80388),(61223,24,4151,48306,'phosphorus',NULL,0.0313200000,'Phosphorus',80389),(61224,22,4151,48306,'iron',NULL,0.0005265000,'Iron',80390),(61225,27,4151,48306,'zinc',NULL,0.0002700000,'Zinc',80391),(61226,34,4152,49644,'vitamin_A',NULL,0.0000306000,'Vitamin A',80398),(61227,41,4152,49644,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80399),(61228,53,4152,49644,'thiamin',NULL,0.0000360000,'Thiamin',80400),(61229,54,4152,49644,'riboflavin',NULL,0.0000720000,'Riboflavin',80401),(61230,59,4152,49644,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80402),(61231,58,4152,49644,'folate',NULL,0.0000000000,'Folate, total',80403),(61232,52,4152,49644,'vitamin_C',NULL,0.0594000000,'Vitamin C',80404),(61233,26,4152,49644,'sodium',NULL,0.0018000000,'Sodium',80405),(61234,25,4152,49644,'potassium',NULL,0.2700000000,'Potassium',80406),(61235,21,4152,49644,'calcium',NULL,0.0108000000,'Calcium',80407),(61236,23,4152,49644,'magnesium',NULL,0.0162000000,'Magnesium',80408),(61237,24,4152,49644,'phosphorus',NULL,0.0360000000,'Phosphorus',80409),(61238,22,4152,49644,'iron',NULL,0.0007200000,'Iron',80410),(61239,27,4152,49644,'zinc',NULL,0.0001800000,'Zinc',80411),(61240,20,4153,48761,'fiber',NULL,1.2395000000,'Fiber',80417),(61241,34,4153,48761,'vitamin_A',NULL,0.0000000000,'Vitamin A',80418),(61242,41,4153,48761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80419),(61243,37,4153,48761,'vitamin_E',NULL,0.0000435500,'Vitamin E',80420),(61244,53,4153,48761,'thiamin',NULL,0.0000938000,'Thiamin',80421),(61245,54,4153,48761,'riboflavin',NULL,0.0000201000,'Riboflavin',80422),(61246,59,4153,48761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80423),(61247,58,4153,48761,'folate',NULL,0.0000093800,'Folate, total',80424),(61248,52,4153,48761,'vitamin_C',NULL,0.0000000000,'Vitamin C',80425),(61249,26,4153,48761,'sodium',NULL,0.0013400000,'Sodium',80426),(61250,25,4153,48761,'potassium',NULL,0.0961450000,'Potassium',80427),(61251,21,4153,48761,'calcium',NULL,0.0093800000,'Calcium',80428),(61252,23,4153,48761,'magnesium',NULL,0.0197650000,'Magnesium',80429),(61253,24,4153,48761,'phosphorus',NULL,0.0797300000,'Phosphorus',80430),(61254,22,4153,48761,'iron',NULL,0.0006700000,'Iron',80431),(61255,27,4153,48761,'zinc',NULL,0.0006030000,'Zinc',80432),(61256,34,4154,50516,'vitamin_A',NULL,0.0003542500,'Vitamin A',80439),(61257,41,4154,50516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80440),(61258,37,4154,50516,'vitamin_E',NULL,0.0011895000,'Vitamin E',80441),(61259,53,4154,50516,'thiamin',NULL,0.0000455000,'Thiamin',80442),(61260,54,4154,50516,'riboflavin',NULL,0.0000130000,'Riboflavin',80443),(61261,59,4154,50516,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80444),(61262,58,4154,50516,'folate',NULL,0.0000123500,'Folate, total',80445),(61263,52,4154,50516,'vitamin_C',NULL,0.0097500000,'Vitamin C',80446),(61264,26,4154,50516,'sodium',NULL,0.0026000000,'Sodium',80447),(61265,25,4154,50516,'potassium',NULL,0.1820000000,'Potassium',80448),(61266,21,4154,50516,'calcium',NULL,0.0266500000,'Calcium',80449),(61267,23,4154,50516,'magnesium',NULL,0.0188500000,'Magnesium',80450),(61268,24,4154,50516,'phosphorus',NULL,0.0175500000,'Phosphorus',80451),(61269,22,4154,50516,'iron',NULL,0.0003900000,'Iron',80452),(61270,27,4154,50516,'zinc',NULL,0.0000650000,'Zinc',80453),(61271,34,4155,50313,'vitamin_A',NULL,0.0000021500,'Vitamin A',80459),(61272,41,4155,50313,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80460),(61273,53,4155,50313,'thiamin',NULL,0.0000011000,'Thiamin',80461),(61274,59,4155,50313,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80462),(61275,52,4155,50313,'vitamin_C',NULL,0.0000000000,'Vitamin C',80463),(61276,26,4155,50313,'sodium',NULL,0.0000400000,'Sodium',80464),(61277,25,4155,50313,'potassium',NULL,0.0039000000,'Potassium',80465),(61278,21,4155,50313,'calcium',NULL,0.0060000000,'Calcium',80466),(61279,23,4155,50313,'magnesium',NULL,0.0016000000,'Magnesium',80467),(61280,24,4155,50313,'phosphorus',NULL,0.0003300000,'Phosphorus',80468),(61281,27,4155,50313,'zinc',NULL,0.0000170000,'Zinc',80469),(61282,20,4156,50668,'fiber',NULL,0.0000000000,'Fiber',80476),(61283,34,4156,50668,'vitamin_A',NULL,0.0000682000,'Vitamin A',80477),(61284,41,4156,50668,'vitamin_D23',NULL,0.0000127100,'Vitamin D (D2 + D3)',80478),(61285,37,4156,50668,'vitamin_E',NULL,0.0013795000,'Vitamin E',80479),(61286,53,4156,50668,'thiamin',NULL,0.0002015000,'Thiamin',80480),(61287,54,4156,50668,'riboflavin',NULL,0.0002015000,'Riboflavin',80481),(61288,59,4156,50668,'vitamin_B12',NULL,0.0000048050,'Vitamin B-12',80482),(61289,58,4156,50668,'folate',NULL,0.0000170500,'Folate, total',80483),(61290,52,4156,50668,'vitamin_C',NULL,0.0000000000,'Vitamin C',80484),(61291,26,4156,50668,'sodium',NULL,0.1441500000,'Sodium',80485),(61292,25,4156,50668,'potassium',NULL,0.6727000000,'Potassium',80486),(61293,21,4156,50668,'calcium',NULL,0.0294500000,'Calcium',80487),(61294,23,4156,50668,'magnesium',NULL,0.0449500000,'Magnesium',80488),(61295,24,4156,50668,'phosphorus',NULL,0.3937000000,'Phosphorus',80489),(61296,22,4156,50668,'iron',NULL,0.0006200000,'Iron',80490),(61297,27,4156,50668,'zinc',NULL,0.0009300000,'Zinc',80491),(61298,40,4156,50668,'vitamin_D3',NULL,0.0000111445,'Vitamin D3',NULL),(61299,34,4157,48802,'vitamin_A',NULL,0.0005040000,'Vitamin A',80498),(61300,41,4157,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80499),(61301,37,4157,48802,'vitamin_E',NULL,0.0011970000,'Vitamin E',80500),(61302,53,4157,48802,'thiamin',NULL,0.0000180000,'Thiamin',80501),(61303,54,4157,48802,'riboflavin',NULL,0.0000540000,'Riboflavin',80502),(61304,59,4157,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80503),(61305,58,4157,48802,'folate',NULL,0.0000774000,'Folate, total',80504),(61306,52,4157,48802,'vitamin_C',NULL,0.0639000000,'Vitamin C',80505),(61307,26,4157,48802,'sodium',NULL,0.0306000000,'Sodium',80506),(61308,25,4157,48802,'potassium',NULL,0.1440000000,'Potassium',80507),(61309,21,4157,48802,'calcium',NULL,0.1350000000,'Calcium',80508),(61310,23,4157,48802,'magnesium',NULL,0.0072000000,'Magnesium',80509),(61311,24,4157,48802,'phosphorus',NULL,0.0351000000,'Phosphorus',80510),(61312,22,4157,48802,'iron',NULL,0.0018000000,'Iron',80511),(61313,27,4157,48802,'zinc',NULL,0.0001800000,'Zinc',80512),(61314,22,4158,21562,'iron',NULL,0.0026130000,'Iron',80518),(61315,59,4158,21562,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80519),(61316,54,4158,21562,'riboflavin',NULL,0.0001340000,'Riboflavin',80520),(61317,37,4158,21562,'vitamin_E',NULL,0.0001507500,'Vitamin E',80521),(61318,27,4158,21562,'zinc',NULL,0.0011055000,'Zinc',80522),(61319,53,4158,21562,'thiamin',NULL,0.0000670000,'Thiamin',80523),(61320,24,4158,21562,'phosphorus',NULL,0.0770500000,'Phosphorus',80524),(61321,52,4158,21562,'vitamin_C',NULL,0.0000000000,'Vitamin C',80525),(61322,34,4158,21562,'vitamin_A',NULL,0.0000000000,'Vitamin A',80526),(61323,41,4158,21562,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80527),(61324,21,4158,21562,'calcium',NULL,0.0264650000,'Calcium',80528),(61325,20,4158,21562,'fiber',NULL,2.6465000000,'Fiber',80529),(61326,58,4158,21562,'folate',NULL,0.0000100500,'Folate, total',80530),(61327,23,4158,21562,'magnesium',NULL,0.0703500000,'Magnesium',80531),(61328,26,4158,21562,'sodium',NULL,0.0204350000,'Sodium',80532),(61329,25,4158,21562,'potassium',NULL,0.2613000000,'Potassium',80533),(61330,34,4159,50516,'vitamin_A',NULL,0.0003542500,'Vitamin A',80539),(61331,41,4159,50516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80540),(61332,37,4159,50516,'vitamin_E',NULL,0.0011895000,'Vitamin E',80541),(61333,53,4159,50516,'thiamin',NULL,0.0000455000,'Thiamin',80542),(61334,54,4159,50516,'riboflavin',NULL,0.0000130000,'Riboflavin',80543),(61335,59,4159,50516,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80544),(61336,58,4159,50516,'folate',NULL,0.0000123500,'Folate, total',80545),(61337,52,4159,50516,'vitamin_C',NULL,0.0097500000,'Vitamin C',80546),(61338,26,4159,50516,'sodium',NULL,0.0026000000,'Sodium',80547),(61339,25,4159,50516,'potassium',NULL,0.1820000000,'Potassium',80548),(61340,21,4159,50516,'calcium',NULL,0.0266500000,'Calcium',80549),(61341,23,4159,50516,'magnesium',NULL,0.0188500000,'Magnesium',80550),(61342,24,4159,50516,'phosphorus',NULL,0.0175500000,'Phosphorus',80551),(61343,22,4159,50516,'iron',NULL,0.0003900000,'Iron',80552),(61344,27,4159,50516,'zinc',NULL,0.0000650000,'Zinc',80553),(61345,34,4160,50313,'vitamin_A',NULL,0.0000021500,'Vitamin A',80559),(61346,41,4160,50313,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80560),(61347,53,4160,50313,'thiamin',NULL,0.0000011000,'Thiamin',80561),(61348,59,4160,50313,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80562),(61349,52,4160,50313,'vitamin_C',NULL,0.0000000000,'Vitamin C',80563),(61350,26,4160,50313,'sodium',NULL,0.0000400000,'Sodium',80564),(61351,25,4160,50313,'potassium',NULL,0.0039000000,'Potassium',80565),(61352,21,4160,50313,'calcium',NULL,0.0060000000,'Calcium',80566),(61353,23,4160,50313,'magnesium',NULL,0.0016000000,'Magnesium',80567),(61354,24,4160,50313,'phosphorus',NULL,0.0003300000,'Phosphorus',80568),(61355,27,4160,50313,'zinc',NULL,0.0000170000,'Zinc',80569),(61356,20,4161,50668,'fiber',NULL,0.0000000000,'Fiber',80575),(61357,34,4161,50668,'vitamin_A',NULL,0.0000682000,'Vitamin A',80576),(61358,41,4161,50668,'vitamin_D23',NULL,0.0000127100,'Vitamin D (D2 + D3)',80577),(61359,37,4161,50668,'vitamin_E',NULL,0.0013795000,'Vitamin E',80578),(61360,53,4161,50668,'thiamin',NULL,0.0002015000,'Thiamin',80579),(61361,54,4161,50668,'riboflavin',NULL,0.0002015000,'Riboflavin',80580),(61362,59,4161,50668,'vitamin_B12',NULL,0.0000048050,'Vitamin B-12',80581),(61363,58,4161,50668,'folate',NULL,0.0000170500,'Folate, total',80582),(61364,52,4161,50668,'vitamin_C',NULL,0.0000000000,'Vitamin C',80583),(61365,26,4161,50668,'sodium',NULL,0.1441500000,'Sodium',80584),(61366,25,4161,50668,'potassium',NULL,0.6727000000,'Potassium',80585),(61367,21,4161,50668,'calcium',NULL,0.0294500000,'Calcium',80586),(61368,23,4161,50668,'magnesium',NULL,0.0449500000,'Magnesium',80587),(61369,24,4161,50668,'phosphorus',NULL,0.3937000000,'Phosphorus',80588),(61370,22,4161,50668,'iron',NULL,0.0006200000,'Iron',80589),(61371,27,4161,50668,'zinc',NULL,0.0009300000,'Zinc',80590),(61372,40,4161,50668,'vitamin_D3',NULL,0.0000111445,'Vitamin D3',NULL),(61373,34,4162,48802,'vitamin_A',NULL,0.0005040000,'Vitamin A',80596),(61374,41,4162,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80597),(61375,37,4162,48802,'vitamin_E',NULL,0.0011970000,'Vitamin E',80598),(61376,53,4162,48802,'thiamin',NULL,0.0000180000,'Thiamin',80599),(61377,54,4162,48802,'riboflavin',NULL,0.0000540000,'Riboflavin',80600),(61378,59,4162,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80601),(61379,58,4162,48802,'folate',NULL,0.0000774000,'Folate, total',80602),(61380,52,4162,48802,'vitamin_C',NULL,0.0639000000,'Vitamin C',80603),(61381,26,4162,48802,'sodium',NULL,0.0306000000,'Sodium',80604),(61382,25,4162,48802,'potassium',NULL,0.1440000000,'Potassium',80605),(61383,21,4162,48802,'calcium',NULL,0.1350000000,'Calcium',80606),(61384,23,4162,48802,'magnesium',NULL,0.0072000000,'Magnesium',80607),(61385,24,4162,48802,'phosphorus',NULL,0.0351000000,'Phosphorus',80608),(61386,22,4162,48802,'iron',NULL,0.0018000000,'Iron',80609),(61387,27,4162,48802,'zinc',NULL,0.0001800000,'Zinc',80610),(61388,20,4163,50268,'fiber',NULL,0.3685000000,'Fiber',80616),(61389,34,4163,50268,'vitamin_A',NULL,0.0000000000,'Vitamin A',80617),(61390,41,4163,50268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80618),(61391,37,4163,50268,'vitamin_E',NULL,0.0000234500,'Vitamin E',80619),(61392,53,4163,50268,'thiamin',NULL,0.0000435500,'Thiamin',80620),(61393,54,4163,50268,'riboflavin',NULL,0.0000000000,'Riboflavin',80621),(61394,59,4163,50268,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80622),(61395,58,4163,50268,'folate',NULL,0.0000040200,'Folate, total',80623),(61396,52,4163,50268,'vitamin_C',NULL,0.0000000000,'Vitamin C',80624),(61397,26,4163,50268,'sodium',NULL,0.0003350000,'Sodium',80625),(61398,25,4163,50268,'potassium',NULL,0.0257950000,'Potassium',80626),(61399,21,4163,50268,'calcium',NULL,0.0033500000,'Calcium',80627),(61400,23,4163,50268,'magnesium',NULL,0.0070350000,'Magnesium',80628),(61401,24,4163,50268,'phosphorus',NULL,0.0338350000,'Phosphorus',80629),(61402,22,4163,50268,'iron',NULL,0.0005795500,'Iron',80630),(61403,27,4163,50268,'zinc',NULL,0.0004690000,'Zinc',80631),(61404,34,4164,50516,'vitamin_A',NULL,0.0003542500,'Vitamin A',80637),(61405,41,4164,50516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80638),(61406,37,4164,50516,'vitamin_E',NULL,0.0011895000,'Vitamin E',80639),(61407,53,4164,50516,'thiamin',NULL,0.0000455000,'Thiamin',80640),(61408,54,4164,50516,'riboflavin',NULL,0.0000130000,'Riboflavin',80641),(61409,59,4164,50516,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80642),(61410,58,4164,50516,'folate',NULL,0.0000123500,'Folate, total',80643),(61411,52,4164,50516,'vitamin_C',NULL,0.0097500000,'Vitamin C',80644),(61412,26,4164,50516,'sodium',NULL,0.0026000000,'Sodium',80645),(61413,25,4164,50516,'potassium',NULL,0.1820000000,'Potassium',80646),(61414,21,4164,50516,'calcium',NULL,0.0266500000,'Calcium',80647),(61415,23,4164,50516,'magnesium',NULL,0.0188500000,'Magnesium',80648),(61416,24,4164,50516,'phosphorus',NULL,0.0175500000,'Phosphorus',80649),(61417,22,4164,50516,'iron',NULL,0.0003900000,'Iron',80650),(61418,27,4164,50516,'zinc',NULL,0.0000650000,'Zinc',80651),(61419,34,4165,50313,'vitamin_A',NULL,0.0000021500,'Vitamin A',80657),(61420,41,4165,50313,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80658),(61421,53,4165,50313,'thiamin',NULL,0.0000011000,'Thiamin',80659),(61422,59,4165,50313,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80660),(61423,52,4165,50313,'vitamin_C',NULL,0.0000000000,'Vitamin C',80661),(61424,26,4165,50313,'sodium',NULL,0.0000400000,'Sodium',80662),(61425,25,4165,50313,'potassium',NULL,0.0039000000,'Potassium',80663),(61426,21,4165,50313,'calcium',NULL,0.0060000000,'Calcium',80664),(61427,23,4165,50313,'magnesium',NULL,0.0016000000,'Magnesium',80665),(61428,24,4165,50313,'phosphorus',NULL,0.0003300000,'Phosphorus',80666),(61429,27,4165,50313,'zinc',NULL,0.0000170000,'Zinc',80667),(61430,20,4166,50668,'fiber',NULL,0.0000000000,'Fiber',80673),(61431,34,4166,50668,'vitamin_A',NULL,0.0000682000,'Vitamin A',80674),(61432,41,4166,50668,'vitamin_D23',NULL,0.0000127100,'Vitamin D (D2 + D3)',80675),(61433,37,4166,50668,'vitamin_E',NULL,0.0013795000,'Vitamin E',80676),(61434,53,4166,50668,'thiamin',NULL,0.0002015000,'Thiamin',80677),(61435,54,4166,50668,'riboflavin',NULL,0.0002015000,'Riboflavin',80678),(61436,59,4166,50668,'vitamin_B12',NULL,0.0000048050,'Vitamin B-12',80679),(61437,58,4166,50668,'folate',NULL,0.0000170500,'Folate, total',80680),(61438,52,4166,50668,'vitamin_C',NULL,0.0000000000,'Vitamin C',80681),(61439,26,4166,50668,'sodium',NULL,0.1441500000,'Sodium',80682),(61440,25,4166,50668,'potassium',NULL,0.6727000000,'Potassium',80683),(61441,21,4166,50668,'calcium',NULL,0.0294500000,'Calcium',80684),(61442,23,4166,50668,'magnesium',NULL,0.0449500000,'Magnesium',80685),(61443,24,4166,50668,'phosphorus',NULL,0.3937000000,'Phosphorus',80686),(61444,22,4166,50668,'iron',NULL,0.0006200000,'Iron',80687),(61445,27,4166,50668,'zinc',NULL,0.0009300000,'Zinc',80688),(61446,40,4166,50668,'vitamin_D3',NULL,0.0000111445,'Vitamin D3',NULL),(61447,34,4167,48802,'vitamin_A',NULL,0.0005040000,'Vitamin A',80694),(61448,41,4167,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80695),(61449,37,4167,48802,'vitamin_E',NULL,0.0011970000,'Vitamin E',80696),(61450,53,4167,48802,'thiamin',NULL,0.0000180000,'Thiamin',80697),(61451,54,4167,48802,'riboflavin',NULL,0.0000540000,'Riboflavin',80698),(61452,59,4167,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80699),(61453,58,4167,48802,'folate',NULL,0.0000774000,'Folate, total',80700),(61454,52,4167,48802,'vitamin_C',NULL,0.0639000000,'Vitamin C',80701),(61455,26,4167,48802,'sodium',NULL,0.0306000000,'Sodium',80702),(61456,25,4167,48802,'potassium',NULL,0.1440000000,'Potassium',80703),(61457,21,4167,48802,'calcium',NULL,0.1350000000,'Calcium',80704),(61458,23,4167,48802,'magnesium',NULL,0.0072000000,'Magnesium',80705),(61459,24,4167,48802,'phosphorus',NULL,0.0351000000,'Phosphorus',80706),(61460,22,4167,48802,'iron',NULL,0.0018000000,'Iron',80707),(61461,27,4167,48802,'zinc',NULL,0.0001800000,'Zinc',80708),(61462,34,4168,49783,'vitamin_A',NULL,0.0000000000,'Vitamin A',80715),(61463,41,4168,49783,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80716),(61464,37,4168,49783,'vitamin_E',NULL,0.0000000000,'Vitamin E',80717),(61465,53,4168,49783,'thiamin',NULL,0.0000201000,'Thiamin',80718),(61466,54,4168,49783,'riboflavin',NULL,0.0000100500,'Riboflavin',80719),(61467,59,4168,49783,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80720),(61468,58,4168,49783,'folate',NULL,0.0000013400,'Folate, total',80721),(61469,52,4168,49783,'vitamin_C',NULL,0.0000000000,'Vitamin C',80722),(61470,26,4168,49783,'sodium',NULL,0.0053600000,'Sodium',80723),(61471,25,4168,49783,'potassium',NULL,0.0164150000,'Potassium',80724),(61472,21,4168,49783,'calcium',NULL,0.0123950000,'Calcium',80725),(61473,23,4168,49783,'magnesium',NULL,0.0063650000,'Magnesium',80726),(61474,24,4168,49783,'phosphorus',NULL,0.0288100000,'Phosphorus',80727),(61475,22,4168,49783,'iron',NULL,0.0002680000,'Iron',80728),(61476,27,4168,49783,'zinc',NULL,0.0002680000,'Zinc',80729),(61477,34,4169,50516,'vitamin_A',NULL,0.0003542500,'Vitamin A',80735),(61478,41,4169,50516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80736),(61479,37,4169,50516,'vitamin_E',NULL,0.0011895000,'Vitamin E',80737),(61480,53,4169,50516,'thiamin',NULL,0.0000455000,'Thiamin',80738),(61481,54,4169,50516,'riboflavin',NULL,0.0000130000,'Riboflavin',80739),(61482,59,4169,50516,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80740),(61483,58,4169,50516,'folate',NULL,0.0000123500,'Folate, total',80741),(61484,52,4169,50516,'vitamin_C',NULL,0.0097500000,'Vitamin C',80742),(61485,26,4169,50516,'sodium',NULL,0.0026000000,'Sodium',80743),(61486,25,4169,50516,'potassium',NULL,0.1820000000,'Potassium',80744),(61487,21,4169,50516,'calcium',NULL,0.0266500000,'Calcium',80745),(61488,23,4169,50516,'magnesium',NULL,0.0188500000,'Magnesium',80746),(61489,24,4169,50516,'phosphorus',NULL,0.0175500000,'Phosphorus',80747),(61490,22,4169,50516,'iron',NULL,0.0003900000,'Iron',80748),(61491,27,4169,50516,'zinc',NULL,0.0000650000,'Zinc',80749),(61492,34,4170,50313,'vitamin_A',NULL,0.0000021500,'Vitamin A',80755),(61493,41,4170,50313,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80756),(61494,53,4170,50313,'thiamin',NULL,0.0000011000,'Thiamin',80757),(61495,59,4170,50313,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80758),(61496,52,4170,50313,'vitamin_C',NULL,0.0000000000,'Vitamin C',80759),(61497,26,4170,50313,'sodium',NULL,0.0000400000,'Sodium',80760),(61498,25,4170,50313,'potassium',NULL,0.0039000000,'Potassium',80761),(61499,21,4170,50313,'calcium',NULL,0.0060000000,'Calcium',80762),(61500,23,4170,50313,'magnesium',NULL,0.0016000000,'Magnesium',80763),(61501,24,4170,50313,'phosphorus',NULL,0.0003300000,'Phosphorus',80764),(61502,27,4170,50313,'zinc',NULL,0.0000170000,'Zinc',80765),(61503,20,4171,50668,'fiber',NULL,0.0000000000,'Fiber',80771),(61504,34,4171,50668,'vitamin_A',NULL,0.0000682000,'Vitamin A',80772),(61505,41,4171,50668,'vitamin_D23',NULL,0.0000127100,'Vitamin D (D2 + D3)',80773),(61506,37,4171,50668,'vitamin_E',NULL,0.0013795000,'Vitamin E',80774),(61507,53,4171,50668,'thiamin',NULL,0.0002015000,'Thiamin',80775),(61508,54,4171,50668,'riboflavin',NULL,0.0002015000,'Riboflavin',80776),(61509,59,4171,50668,'vitamin_B12',NULL,0.0000048050,'Vitamin B-12',80777),(61510,58,4171,50668,'folate',NULL,0.0000170500,'Folate, total',80778),(61511,52,4171,50668,'vitamin_C',NULL,0.0000000000,'Vitamin C',80779),(61512,26,4171,50668,'sodium',NULL,0.1441500000,'Sodium',80780),(61513,25,4171,50668,'potassium',NULL,0.6727000000,'Potassium',80781),(61514,21,4171,50668,'calcium',NULL,0.0294500000,'Calcium',80782),(61515,23,4171,50668,'magnesium',NULL,0.0449500000,'Magnesium',80783),(61516,24,4171,50668,'phosphorus',NULL,0.3937000000,'Phosphorus',80784),(61517,22,4171,50668,'iron',NULL,0.0006200000,'Iron',80785),(61518,27,4171,50668,'zinc',NULL,0.0009300000,'Zinc',80786),(61519,40,4171,50668,'vitamin_D3',NULL,0.0000111445,'Vitamin D3',NULL),(61520,34,4172,48802,'vitamin_A',NULL,0.0005040000,'Vitamin A',80792),(61521,41,4172,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80793),(61522,37,4172,48802,'vitamin_E',NULL,0.0011970000,'Vitamin E',80794),(61523,53,4172,48802,'thiamin',NULL,0.0000180000,'Thiamin',80795),(61524,54,4172,48802,'riboflavin',NULL,0.0000540000,'Riboflavin',80796),(61525,59,4172,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80797),(61526,58,4172,48802,'folate',NULL,0.0000774000,'Folate, total',80798),(61527,52,4172,48802,'vitamin_C',NULL,0.0639000000,'Vitamin C',80799),(61528,26,4172,48802,'sodium',NULL,0.0306000000,'Sodium',80800),(61529,25,4172,48802,'potassium',NULL,0.1440000000,'Potassium',80801),(61530,21,4172,48802,'calcium',NULL,0.1350000000,'Calcium',80802),(61531,23,4172,48802,'magnesium',NULL,0.0072000000,'Magnesium',80803),(61532,24,4172,48802,'phosphorus',NULL,0.0351000000,'Phosphorus',80804),(61533,22,4172,48802,'iron',NULL,0.0018000000,'Iron',80805),(61534,27,4172,48802,'zinc',NULL,0.0001800000,'Zinc',80806),(61535,34,4173,48007,'vitamin_A',NULL,0.0000000000,'Vitamin A',80815),(61536,41,4173,48007,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80816),(61537,37,4173,48007,'vitamin_E',NULL,0.0001000000,'Vitamin E',80817),(61538,53,4173,48007,'thiamin',NULL,0.0000200000,'Thiamin',80818),(61539,54,4173,48007,'riboflavin',NULL,0.0000100000,'Riboflavin',80819),(61540,59,4173,48007,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80820),(61541,58,4173,48007,'folate',NULL,0.0000030000,'Folate, total',80821),(61542,52,4173,48007,'vitamin_C',NULL,0.0000000000,'Vitamin C',80822),(61543,26,4173,48007,'sodium',NULL,0.0010000000,'Sodium',80823),(61544,25,4173,48007,'potassium',NULL,0.0920000000,'Potassium',80824),(61545,21,4173,48007,'calcium',NULL,0.0070000000,'Calcium',80825),(61546,23,4173,48007,'magnesium',NULL,0.0220000000,'Magnesium',80826),(61547,24,4173,48007,'phosphorus',NULL,0.0710000000,'Phosphorus',80827),(61548,22,4173,48007,'iron',NULL,0.0010000000,'Iron',80828),(61549,27,4173,48007,'zinc',NULL,0.0007000000,'Zinc',80829),(61550,34,4174,50516,'vitamin_A',NULL,0.0003542500,'Vitamin A',80835),(61551,41,4174,50516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80836),(61552,37,4174,50516,'vitamin_E',NULL,0.0011895000,'Vitamin E',80837),(61553,53,4174,50516,'thiamin',NULL,0.0000455000,'Thiamin',80838),(61554,54,4174,50516,'riboflavin',NULL,0.0000130000,'Riboflavin',80839),(61555,59,4174,50516,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80840),(61556,58,4174,50516,'folate',NULL,0.0000123500,'Folate, total',80841),(61557,52,4174,50516,'vitamin_C',NULL,0.0097500000,'Vitamin C',80842),(61558,26,4174,50516,'sodium',NULL,0.0026000000,'Sodium',80843),(61559,25,4174,50516,'potassium',NULL,0.1820000000,'Potassium',80844),(61560,21,4174,50516,'calcium',NULL,0.0266500000,'Calcium',80845),(61561,23,4174,50516,'magnesium',NULL,0.0188500000,'Magnesium',80846),(61562,24,4174,50516,'phosphorus',NULL,0.0175500000,'Phosphorus',80847),(61563,22,4174,50516,'iron',NULL,0.0003900000,'Iron',80848),(61564,27,4174,50516,'zinc',NULL,0.0000650000,'Zinc',80849),(61565,34,4175,50313,'vitamin_A',NULL,0.0000021500,'Vitamin A',80855),(61566,41,4175,50313,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80856),(61567,53,4175,50313,'thiamin',NULL,0.0000011000,'Thiamin',80857),(61568,59,4175,50313,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80858),(61569,52,4175,50313,'vitamin_C',NULL,0.0000000000,'Vitamin C',80859),(61570,26,4175,50313,'sodium',NULL,0.0000400000,'Sodium',80860),(61571,25,4175,50313,'potassium',NULL,0.0039000000,'Potassium',80861),(61572,21,4175,50313,'calcium',NULL,0.0060000000,'Calcium',80862),(61573,23,4175,50313,'magnesium',NULL,0.0016000000,'Magnesium',80863),(61574,24,4175,50313,'phosphorus',NULL,0.0003300000,'Phosphorus',80864),(61575,27,4175,50313,'zinc',NULL,0.0000170000,'Zinc',80865),(61576,20,4176,50668,'fiber',NULL,0.0000000000,'Fiber',80871),(61577,34,4176,50668,'vitamin_A',NULL,0.0000682000,'Vitamin A',80872),(61578,41,4176,50668,'vitamin_D23',NULL,0.0000127100,'Vitamin D (D2 + D3)',80873),(61579,37,4176,50668,'vitamin_E',NULL,0.0013795000,'Vitamin E',80874),(61580,53,4176,50668,'thiamin',NULL,0.0002015000,'Thiamin',80875),(61581,54,4176,50668,'riboflavin',NULL,0.0002015000,'Riboflavin',80876),(61582,59,4176,50668,'vitamin_B12',NULL,0.0000048050,'Vitamin B-12',80877),(61583,58,4176,50668,'folate',NULL,0.0000170500,'Folate, total',80878),(61584,52,4176,50668,'vitamin_C',NULL,0.0000000000,'Vitamin C',80879),(61585,26,4176,50668,'sodium',NULL,0.1441500000,'Sodium',80880),(61586,25,4176,50668,'potassium',NULL,0.6727000000,'Potassium',80881),(61587,21,4176,50668,'calcium',NULL,0.0294500000,'Calcium',80882),(61588,23,4176,50668,'magnesium',NULL,0.0449500000,'Magnesium',80883),(61589,24,4176,50668,'phosphorus',NULL,0.3937000000,'Phosphorus',80884),(61590,22,4176,50668,'iron',NULL,0.0006200000,'Iron',80885),(61591,27,4176,50668,'zinc',NULL,0.0009300000,'Zinc',80886),(61592,40,4176,50668,'vitamin_D3',NULL,0.0000111445,'Vitamin D3',NULL),(61593,34,4177,48802,'vitamin_A',NULL,0.0005040000,'Vitamin A',80892),(61594,41,4177,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80893),(61595,37,4177,48802,'vitamin_E',NULL,0.0011970000,'Vitamin E',80894),(61596,53,4177,48802,'thiamin',NULL,0.0000180000,'Thiamin',80895),(61597,54,4177,48802,'riboflavin',NULL,0.0000540000,'Riboflavin',80896),(61598,59,4177,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80897),(61599,58,4177,48802,'folate',NULL,0.0000774000,'Folate, total',80898),(61600,52,4177,48802,'vitamin_C',NULL,0.0639000000,'Vitamin C',80899),(61601,26,4177,48802,'sodium',NULL,0.0306000000,'Sodium',80900),(61602,25,4177,48802,'potassium',NULL,0.1440000000,'Potassium',80901),(61603,21,4177,48802,'calcium',NULL,0.1350000000,'Calcium',80902),(61604,23,4177,48802,'magnesium',NULL,0.0072000000,'Magnesium',80903),(61605,24,4177,48802,'phosphorus',NULL,0.0351000000,'Phosphorus',80904),(61606,22,4177,48802,'iron',NULL,0.0018000000,'Iron',80905),(61607,27,4177,48802,'zinc',NULL,0.0001800000,'Zinc',80906),(61608,20,4178,49577,'fiber',NULL,0.0000000000,'Fiber',80913),(61609,34,4178,49577,'vitamin_A',NULL,0.0001428200,'Vitamin A',80914),(61610,41,4178,49577,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80915),(61611,37,4178,49577,'vitamin_E',NULL,0.0003860000,'Vitamin E',80916),(61612,53,4178,49577,'thiamin',NULL,0.0001158000,'Thiamin',80917),(61613,54,4178,49577,'riboflavin',NULL,0.0008878000,'Riboflavin',80918),(61614,59,4178,49577,'vitamin_B12',NULL,0.0000019300,'Vitamin B-12',80919),(61615,58,4178,49577,'folate',NULL,0.0000154400,'Folate, total',80920),(61616,52,4178,49577,'vitamin_C',NULL,0.0038600000,'Vitamin C',80921),(61617,26,4178,49577,'sodium',NULL,0.2200200000,'Sodium',80922),(61618,25,4178,49577,'potassium',NULL,0.6600600000,'Potassium',80923),(61619,21,4178,49577,'calcium',NULL,0.4979400000,'Calcium',80924),(61620,23,4178,49577,'magnesium',NULL,0.0501800000,'Magnesium',80925),(61621,24,4178,49577,'phosphorus',NULL,0.4632000000,'Phosphorus',80926),(61622,22,4178,49577,'iron',NULL,0.0000000000,'Iron',80927),(61623,27,4178,49577,'zinc',NULL,0.0003860000,'Zinc',80928),(61624,20,4179,47997,'fiber',NULL,1.6800000000,'Fiber',80934),(61625,34,4179,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',80935),(61626,41,4179,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80936),(61627,37,4179,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',80937),(61628,53,4179,47997,'thiamin',NULL,0.0001800000,'Thiamin',80938),(61629,54,4179,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',80939),(61630,59,4179,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80940),(61631,58,4179,47997,'folate',NULL,0.0000168000,'Folate, total',80941),(61632,52,4179,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',80942),(61633,26,4179,47997,'sodium',NULL,0.0000000000,'Sodium',80943),(61634,25,4179,47997,'potassium',NULL,0.3960000000,'Potassium',80944),(61635,21,4179,47997,'calcium',NULL,0.0072000000,'Calcium',80945),(61636,23,4179,47997,'magnesium',NULL,0.0324000000,'Magnesium',80946),(61637,24,4179,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',80947),(61638,22,4179,47997,'iron',NULL,0.0003240000,'Iron',80948),(61639,27,4179,47997,'zinc',NULL,0.0002400000,'Zinc',80949),(61640,20,4180,48001,'fiber',NULL,0.4080000000,'Fiber',80958),(61641,34,4180,48001,'vitamin_A',NULL,0.0000285600,'Vitamin A',80959),(61642,41,4180,48001,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80960),(61643,37,4180,48001,'vitamin_E',NULL,0.0003094000,'Vitamin E',80961),(61644,53,4180,48001,'thiamin',NULL,0.0000102000,'Thiamin',80962),(61645,54,4180,48001,'riboflavin',NULL,0.0000068000,'Riboflavin',80963),(61646,59,4180,48001,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80964),(61647,58,4180,48001,'folate',NULL,0.0000017000,'Folate, total',80965),(61648,52,4180,48001,'vitamin_C',NULL,0.0010200000,'Vitamin C',80966),(61649,26,4180,48001,'sodium',NULL,0.2142000000,'Sodium',80967),(61650,25,4180,48001,'potassium',NULL,0.0816000000,'Potassium',80968),(61651,21,4180,48001,'calcium',NULL,0.0057800000,'Calcium',80969),(61652,23,4180,48001,'magnesium',NULL,0.0078200000,'Magnesium',80970),(61653,24,4180,48001,'phosphorus',NULL,0.0091800000,'Phosphorus',80971),(61654,22,4180,48001,'iron',NULL,0.0002040000,'Iron',80972),(61655,27,4180,48001,'zinc',NULL,0.0000680000,'Zinc',80973),(61656,20,4181,172894,'fiber',NULL,7.8200000000,'Fiber',80980),(61657,26,4181,172894,'sodium',NULL,0.0092000000,'Sodium',80981),(61658,20,4182,49140,'fiber',NULL,0.1200000000,'Fiber',80987),(61659,41,4182,49140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',80988),(61660,59,4182,49140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',80989),(61661,58,4182,49140,'folate',NULL,0.0000000000,'Folate, total',80990),(61662,52,4182,49140,'vitamin_C',NULL,0.0000000000,'Vitamin C',80991),(61663,26,4182,49140,'sodium',NULL,0.4620000000,'Sodium',80992),(61664,25,4182,49140,'potassium',NULL,0.0132000000,'Potassium',80993),(61665,21,4182,49140,'calcium',NULL,0.0024000000,'Calcium',80994),(61666,23,4182,49140,'magnesium',NULL,0.0012000000,'Magnesium',80995),(61667,24,4182,49140,'phosphorus',NULL,0.0060000000,'Phosphorus',80996),(61668,22,4182,49140,'iron',NULL,0.0000480000,'Iron',80997),(61669,27,4182,49140,'zinc',NULL,0.0000000000,'Zinc',80998),(61670,34,4183,48057,'vitamin_A',NULL,0.0000180000,'Vitamin A',81005),(61671,41,4183,48057,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81006),(61672,37,4183,48057,'vitamin_E',NULL,0.0002070000,'Vitamin E',81007),(61673,53,4183,48057,'thiamin',NULL,0.0000450000,'Thiamin',81008),(61674,54,4183,48057,'riboflavin',NULL,0.0000180000,'Riboflavin',81009),(61675,59,4183,48057,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81010),(61676,58,4183,48057,'folate',NULL,0.0000378000,'Folate, total',81011),(61677,52,4183,48057,'vitamin_C',NULL,0.0090000000,'Vitamin C',81012),(61678,26,4183,48057,'sodium',NULL,0.0009000000,'Sodium',81013),(61679,25,4183,48057,'potassium',NULL,0.1170000000,'Potassium',81014),(61680,21,4183,48057,'calcium',NULL,0.0198000000,'Calcium',81015),(61681,23,4183,48057,'magnesium',NULL,0.0126000000,'Magnesium',81016),(61682,24,4183,48057,'phosphorus',NULL,0.0189000000,'Phosphorus',81017),(61683,22,4183,48057,'iron',NULL,0.0009000000,'Iron',81018),(61684,27,4183,48057,'zinc',NULL,0.0001800000,'Zinc',81019),(61685,20,4184,48349,'fiber',NULL,3.2300000000,'Fiber',81026),(61686,34,4184,48349,'vitamin_A',NULL,0.0000518500,'Vitamin A',81027),(61687,41,4184,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81028),(61688,37,4184,48349,'vitamin_E',NULL,0.0015640000,'Vitamin E',81029),(61689,53,4184,48349,'thiamin',NULL,0.0002465000,'Thiamin',81030),(61690,54,4184,48349,'riboflavin',NULL,0.0001275000,'Riboflavin',81031),(61691,59,4184,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81032),(61692,58,4184,48349,'folate',NULL,0.0000612000,'Folate, total',81033),(61693,52,4184,48349,'vitamin_C',NULL,0.0510000000,'Vitamin C',81034),(61694,26,4184,48349,'sodium',NULL,0.0059500000,'Sodium',81035),(61695,25,4184,48349,'potassium',NULL,0.3170500000,'Potassium',81036),(61696,21,4184,48349,'calcium',NULL,0.0374000000,'Calcium',81037),(61697,23,4184,48349,'magnesium',NULL,0.0178500000,'Magnesium',81038),(61698,24,4184,48349,'phosphorus',NULL,0.0629000000,'Phosphorus',81039),(61699,22,4184,48349,'iron',NULL,0.0006375000,'Iron',81040),(61700,27,4184,48349,'zinc',NULL,0.0005100000,'Zinc',81041),(61701,34,4185,49993,'vitamin_A',NULL,0.0000000000,'Vitamin A',81048),(61702,41,4185,49993,'vitamin_D23',NULL,0.0000009000,'Vitamin D (D2 + D3)',81049),(61703,37,4185,49993,'vitamin_E',NULL,0.0000090000,'Vitamin E',81050),(61704,53,4185,49993,'thiamin',NULL,0.0004230000,'Thiamin',81051),(61705,54,4185,49993,'riboflavin',NULL,0.0001710000,'Riboflavin',81052),(61706,59,4185,49993,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',81053),(61707,58,4185,49993,'folate',NULL,0.0000027000,'Folate, total',81054),(61708,52,4185,49993,'vitamin_C',NULL,0.0000000000,'Vitamin C',81055),(61709,26,4185,49993,'sodium',NULL,0.0810000000,'Sodium',81056),(61710,25,4185,49993,'potassium',NULL,0.2790000000,'Potassium',81057),(61711,21,4185,49993,'calcium',NULL,0.0081000000,'Calcium',81058),(61712,23,4185,49993,'magnesium',NULL,0.0180000000,'Magnesium',81059),(61713,24,4185,49993,'phosphorus',NULL,0.1710000000,'Phosphorus',81060),(61714,22,4185,49993,'iron',NULL,0.0006300000,'Iron',81061),(61715,27,4185,49993,'zinc',NULL,0.0022500000,'Zinc',81062),(61716,40,4185,49993,'vitamin_D3',NULL,0.0000005400,'Vitamin D3',NULL),(61717,20,4186,50145,'fiber',NULL,1.6800000000,'Fiber',81068),(61718,34,4186,50145,'vitamin_A',NULL,0.0000588000,'Vitamin A',81069),(61719,41,4186,50145,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81070),(61720,37,4186,50145,'vitamin_E',NULL,0.0001080000,'Vitamin E',81071),(61721,53,4186,50145,'thiamin',NULL,0.0002280000,'Thiamin',81072),(61722,54,4186,50145,'riboflavin',NULL,0.0000240000,'Riboflavin',81073),(61723,59,4186,50145,'vitamin_B12',NULL,0.0000001200,'Vitamin B-12',81074),(61724,58,4186,50145,'folate',NULL,0.0000204000,'Folate, total',81075),(61725,52,4186,50145,'vitamin_C',NULL,0.0096000000,'Vitamin C',81076),(61726,26,4186,50145,'sodium',NULL,0.0432000000,'Sodium',81077),(61727,25,4186,50145,'potassium',NULL,0.4044000000,'Potassium',81078),(61728,21,4186,50145,'calcium',NULL,0.0168000000,'Calcium',81079),(61729,23,4186,50145,'magnesium',NULL,0.0204000000,'Magnesium',81080),(61730,24,4186,50145,'phosphorus',NULL,0.0420000000,'Phosphorus',81081),(61731,22,4186,50145,'iron',NULL,0.0003600000,'Iron',81082),(61732,27,4186,50145,'zinc',NULL,0.0002400000,'Zinc',81083),(61733,21,4187,3664,'calcium',NULL,0.2840000000,'Calcium',81089),(61734,23,4187,3664,'magnesium',NULL,0.0832000000,'Magnesium',81090),(61735,24,4187,3664,'phosphorus',NULL,0.2856000000,'Phosphorus',81091),(61736,25,4187,3664,'potassium',NULL,0.3112000000,'Potassium',81092),(61737,26,4187,3664,'sodium',NULL,0.4280000000,'Sodium',81093),(61738,58,4187,3664,'folate',NULL,0.0002272000,'Folate, total',81094),(61739,59,4187,3664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81095),(61740,20,4187,3664,'fiber',NULL,7.7600000000,'Fiber',81096),(61741,52,4187,3664,'vitamin_C',NULL,0.0010400000,'Vitamin C',81097),(61742,22,4187,3664,'iron',NULL,0.0102160000,'Iron',81098),(61743,27,4187,3664,'zinc',NULL,0.0019120000,'Zinc',81099),(61744,37,4187,3664,'vitamin_E',NULL,0.0003920000,'Vitamin E',81100),(61745,53,4187,3664,'thiamin',NULL,0.0008520000,'Thiamin',81101),(61746,54,4187,3664,'riboflavin',NULL,0.0009656000,'Riboflavin',81102),(61747,21,4188,3767,'calcium',NULL,0.0059000000,'Calcium',81107),(61748,23,4188,3767,'magnesium',NULL,0.0318600000,'Magnesium',81108),(61749,24,4188,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',81109),(61750,25,4188,3767,'potassium',NULL,0.4224400000,'Potassium',81110),(61751,26,4188,3767,'sodium',NULL,0.0011800000,'Sodium',81111),(61752,34,4188,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',81112),(61753,38,4188,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(61754,41,4188,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81113),(61755,58,4188,3767,'folate',NULL,0.0000236000,'Folate, total',81114),(61756,59,4188,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81115),(61757,20,4188,3767,'fiber',NULL,3.0680000000,'Fiber',81116),(61758,22,4188,3767,'iron',NULL,0.0003068000,'Iron',81117),(61759,27,4188,3767,'zinc',NULL,0.0001770000,'Zinc',81118),(61760,53,4188,3767,'thiamin',NULL,0.0000365800,'Thiamin',81119),(61761,54,4188,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',81120),(61762,52,4188,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',81121),(61763,37,4188,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',81122),(61764,23,4189,28198,'magnesium',NULL,0.0162500000,'Magnesium',81127),(61765,58,4189,28198,'folate',NULL,0.0000387500,'Folate, total',81128),(61766,22,4189,28198,'iron',NULL,0.0001250000,'Iron',81129),(61767,41,4189,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81130),(61768,27,4189,28198,'zinc',NULL,0.0005000000,'Zinc',81131),(61769,53,4189,28198,'thiamin',NULL,0.0002500000,'Thiamin',81132),(61770,26,4189,28198,'sodium',NULL,0.0750000000,'Sodium',81133),(61771,37,4189,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',81134),(61772,25,4189,28198,'potassium',NULL,0.2250000000,'Potassium',81135),(61773,21,4189,28198,'calcium',NULL,0.1600000000,'Calcium',81136),(61774,52,4189,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',81137),(61775,24,4189,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',81138),(61776,59,4189,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',81139),(61777,54,4189,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',81140),(61778,22,4190,21654,'iron',NULL,0.0001250000,'Iron',81145),(61779,59,4190,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',81146),(61780,54,4190,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',81147),(61781,37,4190,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',81148),(61782,27,4190,21654,'zinc',NULL,0.0004500000,'Zinc',81149),(61783,53,4190,21654,'thiamin',NULL,0.0000500000,'Thiamin',81150),(61784,24,4190,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',81151),(61785,52,4190,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',81152),(61786,34,4190,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',81153),(61787,41,4190,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',81154),(61788,21,4190,21654,'calcium',NULL,0.1375000000,'Calcium',81155),(61789,20,4190,21654,'fiber',NULL,0.0000000000,'Fiber',81156),(61790,58,4190,21654,'folate',NULL,0.0000041500,'Folate, total',81157),(61791,23,4190,21654,'magnesium',NULL,0.0200000000,'Magnesium',81158),(61792,26,4190,21654,'sodium',NULL,0.0575000000,'Sodium',81159),(61793,25,4190,21654,'potassium',NULL,0.2250000000,'Potassium',81160),(61794,20,4191,49198,'fiber',NULL,0.2600000000,'Fiber',81165),(61795,34,4191,49198,'vitamin_A',NULL,0.0000000000,'Vitamin A',81166),(61796,41,4191,49198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81167),(61797,37,4191,49198,'vitamin_E',NULL,0.0009490000,'Vitamin E',81168),(61798,53,4191,49198,'thiamin',NULL,0.0000160000,'Thiamin',81169),(61799,54,4191,49198,'riboflavin',NULL,0.0000060000,'Riboflavin',81170),(61800,59,4191,49198,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81171),(61801,58,4191,49198,'folate',NULL,0.0000027000,'Folate, total',81172),(61802,52,4191,49198,'vitamin_C',NULL,0.0000000000,'Vitamin C',81173),(61803,26,4191,49198,'sodium',NULL,0.0002000000,'Sodium',81174),(61804,25,4191,49198,'potassium',NULL,0.0280000000,'Potassium',81175),(61805,21,4191,49198,'calcium',NULL,0.0053000000,'Calcium',81176),(61806,23,4191,49198,'magnesium',NULL,0.0061000000,'Magnesium',81177),(61807,24,4191,49198,'phosphorus',NULL,0.0110000000,'Phosphorus',81178),(61808,22,4191,49198,'iron',NULL,0.0001200000,'Iron',81179),(61809,27,4191,49198,'zinc',NULL,0.0000800000,'Zinc',81180),(61810,20,4192,49528,'fiber',NULL,2.6000000000,'Fiber',81187),(61811,41,4192,49528,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81188),(61812,37,4192,49528,'vitamin_E',NULL,0.0001800000,'Vitamin E',81189),(61813,53,4192,49528,'thiamin',NULL,0.0001000000,'Thiamin',81190),(61814,54,4192,49528,'riboflavin',NULL,0.0000200000,'Riboflavin',81191),(61815,59,4192,49528,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81192),(61816,58,4192,49528,'folate',NULL,0.0000140000,'Folate, total',81193),(61817,52,4192,49528,'vitamin_C',NULL,0.0320000000,'Vitamin C',81194),(61818,26,4192,49528,'sodium',NULL,0.0340000000,'Sodium',81195),(61819,25,4192,49528,'potassium',NULL,0.3600000000,'Potassium',81196),(61820,21,4192,49528,'calcium',NULL,0.0260000000,'Calcium',81197),(61821,23,4192,49528,'magnesium',NULL,0.0200000000,'Magnesium',81198),(61822,24,4192,49528,'phosphorus',NULL,0.0200000000,'Phosphorus',81199),(61823,22,4192,49528,'iron',NULL,0.0004600000,'Iron',81200),(61824,27,4192,49528,'zinc',NULL,0.0002000000,'Zinc',81201),(61825,21,4193,67388,'calcium',NULL,0.1587500000,'Calcium',81206),(61826,23,4193,67388,'magnesium',NULL,0.0162500000,'Magnesium',81207),(61827,24,4193,67388,'phosphorus',NULL,0.1262500000,'Phosphorus',81208),(61828,25,4193,67388,'potassium',NULL,0.2275000000,'Potassium',81209),(61829,26,4193,67388,'sodium',NULL,0.0987500000,'Sodium',81210),(61830,34,4193,67388,'vitamin_A',NULL,0.0000800000,'Vitamin A',81211),(61831,38,4193,67388,'vitamin_D',NULL,52.5000000000,'Vitamin D',NULL),(61832,58,4193,67388,'folate',NULL,0.0000025000,'Folate, total',81212),(61833,20,4193,67388,'fiber',NULL,0.0000000000,'Fiber',81213),(61834,41,4193,67388,'vitamin_D23',NULL,0.0000013750,'Vitamin D (D2 + D3)',81214),(61835,52,4193,67388,'vitamin_C',NULL,0.0012500000,'Vitamin C',81215),(61836,22,4193,67388,'iron',NULL,0.0003375000,'Iron',81216),(61837,27,4193,67388,'zinc',NULL,0.0005125000,'Zinc',81217),(61838,37,4193,67388,'vitamin_E',NULL,0.0000500000,'Vitamin E',81218),(61839,59,4193,67388,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',81219),(61840,53,4193,67388,'thiamin',NULL,0.0000562500,'Thiamin',81220),(61841,54,4193,67388,'riboflavin',NULL,0.0002075000,'Riboflavin',81221),(61842,21,4194,4658,'calcium',NULL,0.0230000000,'Calcium',81229),(61843,23,4194,4658,'magnesium',NULL,0.0160000000,'Magnesium',81230),(61844,24,4194,4658,'phosphorus',NULL,0.0490000000,'Phosphorus',81231),(61845,25,4194,4658,'potassium',NULL,0.1580000000,'Potassium',81232),(61846,26,4194,4658,'sodium',NULL,0.0680000000,'Sodium',81233),(61847,34,4194,4658,'vitamin_A',NULL,0.0004760000,'Vitamin A',81234),(61848,38,4194,4658,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(61849,41,4194,4658,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81235),(61850,58,4194,4658,'folate',NULL,0.0000260000,'Folate, total',81236),(61851,59,4194,4658,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81237),(61852,20,4194,4658,'fiber',NULL,3.1000000000,'Fiber',81238),(61853,22,4194,4658,'iron',NULL,0.0009400000,'Iron',81239),(61854,27,4194,4658,'zinc',NULL,0.0004500000,'Zinc',81240),(61855,37,4194,4658,'vitamin_E',NULL,0.0005200000,'Vitamin E',81241),(61856,53,4194,4658,'thiamin',NULL,0.0002250000,'Thiamin',81242),(61857,54,4194,4658,'riboflavin',NULL,0.0000640000,'Riboflavin',81243),(61858,52,4194,4658,'vitamin_C',NULL,0.0081000000,'Vitamin C',81244),(61859,23,4195,28303,'magnesium',NULL,0.0125000000,'Magnesium',81250),(61860,58,4195,28303,'folate',NULL,0.0000450000,'Folate, total',81251),(61861,22,4195,28303,'iron',NULL,0.0007625000,'Iron',81252),(61862,41,4195,28303,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81253),(61863,27,4195,28303,'zinc',NULL,0.0003125000,'Zinc',81254),(61864,53,4195,28303,'thiamin',NULL,0.0001000000,'Thiamin',81255),(61865,26,4195,28303,'sodium',NULL,0.0062500000,'Sodium',81256),(61866,37,4195,28303,'vitamin_E',NULL,0.0005000000,'Vitamin E',81257),(61867,25,4195,28303,'potassium',NULL,0.2512500000,'Potassium',81258),(61868,21,4195,28303,'calcium',NULL,0.0350000000,'Calcium',81259),(61869,52,4195,28303,'vitamin_C',NULL,0.0388750000,'Vitamin C',81260),(61870,24,4195,28303,'phosphorus',NULL,0.0525000000,'Phosphorus',81261),(61871,59,4195,28303,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81262),(61872,54,4195,28303,'riboflavin',NULL,0.0000250000,'Riboflavin',81263),(61873,20,4196,3310,'fiber',NULL,0.0000000000,'Fiber',81269),(61874,21,4196,3310,'calcium',NULL,0.0675000000,'Calcium',81270),(61875,23,4196,3310,'magnesium',NULL,0.0175000000,'Magnesium',81271),(61876,24,4196,3310,'phosphorus',NULL,0.1650000000,'Phosphorus',81272),(61877,25,4196,3310,'potassium',NULL,0.2750000000,'Potassium',81273),(61878,26,4196,3310,'sodium',NULL,1.1000000000,'Sodium',81274),(61879,34,4196,3310,'vitamin_A',NULL,0.0000000000,'Vitamin A',81275),(61880,37,4196,3310,'vitamin_E',NULL,0.0000000000,'Vitamin E',81276),(61881,38,4196,3310,'vitamin_D',NULL,2.5000000000,'Vitamin D',NULL),(61882,52,4196,3310,'vitamin_C',NULL,0.0300000000,'Vitamin C',81277),(61883,41,4196,3310,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',81278),(61884,22,4196,3310,'iron',NULL,0.0022250000,'Iron',81279),(61885,27,4196,3310,'zinc',NULL,0.0036500000,'Zinc',81280),(61886,53,4196,3310,'thiamin',NULL,0.0002025000,'Thiamin',81281),(61887,54,4196,3310,'riboflavin',NULL,0.0001925000,'Riboflavin',81282),(61888,58,4196,3310,'folate',NULL,0.0000075000,'Folate, total',81283),(61889,59,4196,3310,'vitamin_B12',NULL,0.0000013250,'Vitamin B-12',81284),(61890,23,4197,28285,'magnesium',NULL,0.0168000000,'Magnesium',81290),(61891,58,4197,28285,'folate',NULL,0.0000276000,'Folate, total',81291),(61892,22,4197,28285,'iron',NULL,0.0004080000,'Iron',81292),(61893,41,4197,28285,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81293),(61894,27,4197,28285,'zinc',NULL,0.0003840000,'Zinc',81294),(61895,53,4197,28285,'thiamin',NULL,0.0001920000,'Thiamin',81295),(61896,26,4197,28285,'sodium',NULL,0.0180000000,'Sodium',81296),(61897,37,4197,28285,'vitamin_E',NULL,0.0000720000,'Vitamin E',81297),(61898,25,4197,28285,'potassium',NULL,0.3096000000,'Potassium',81298),(61899,21,4197,28285,'calcium',NULL,0.0288000000,'Calcium',81299),(61900,52,4197,28285,'vitamin_C',NULL,0.0062400000,'Vitamin C',81300),(61901,24,4197,28285,'phosphorus',NULL,0.0504000000,'Phosphorus',81301),(61902,59,4197,28285,'vitamin_B12',NULL,0.0000000840,'Vitamin B-12',81302),(61903,54,4197,28285,'riboflavin',NULL,0.0000480000,'Riboflavin',81303),(61904,21,4198,27030,'calcium',NULL,0.1095000000,'Calcium',81309),(61905,34,4198,27030,'vitamin_A',NULL,0.0001245000,'Vitamin A',81310),(61906,53,4198,27030,'thiamin',NULL,0.0000150000,'Thiamin',81311),(61907,52,4198,27030,'vitamin_C',NULL,0.0000000000,'Vitamin C',81312),(61908,22,4198,27030,'iron',NULL,0.0001500000,'Iron',81313),(61909,26,4198,27030,'sodium',NULL,0.4350000000,'Sodium',81314),(61910,20,4198,27030,'fiber',NULL,0.0000000000,'Fiber',81315),(61911,27,4198,27030,'zinc',NULL,0.0009000000,'Zinc',81316),(61912,25,4198,27030,'potassium',NULL,0.1335000000,'Potassium',81317),(61913,54,4198,27030,'riboflavin',NULL,0.0006000000,'Riboflavin',81318),(61914,23,4198,27030,'magnesium',NULL,0.0135000000,'Magnesium',81319),(61915,59,4198,27030,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',81320),(61916,41,4198,27030,'vitamin_D23',NULL,0.0000000750,'Vitamin D (D2 + D3)',81321),(61917,24,4198,27030,'phosphorus',NULL,0.1125000000,'Phosphorus',81322),(61918,58,4198,27030,'folate',NULL,0.0000405000,'Folate, total',81323),(61919,34,4199,50221,'vitamin_A',NULL,0.0000008000,'Vitamin A',81328),(61920,41,4199,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81329),(61921,37,4199,50221,'vitamin_E',NULL,0.0003840000,'Vitamin E',81330),(61922,53,4199,50221,'thiamin',NULL,0.0000240000,'Thiamin',81331),(61923,54,4199,50221,'riboflavin',NULL,0.0000400000,'Riboflavin',81332),(61924,59,4199,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81333),(61925,58,4199,50221,'folate',NULL,0.0000264000,'Folate, total',81334),(61926,52,4199,50221,'vitamin_C',NULL,0.0256000000,'Vitamin C',81335),(61927,26,4199,50221,'sodium',NULL,0.0024000000,'Sodium',81336),(61928,25,4199,50221,'potassium',NULL,0.1360000000,'Potassium',81337),(61929,21,4199,50221,'calcium',NULL,0.0200000000,'Calcium',81338),(61930,23,4199,50221,'magnesium',NULL,0.0152000000,'Magnesium',81339),(61931,24,4199,50221,'phosphorus',NULL,0.0248000000,'Phosphorus',81340),(61932,22,4199,50221,'iron',NULL,0.0005600000,'Iron',81341),(61933,27,4199,50221,'zinc',NULL,0.0002400000,'Zinc',81342),(61934,20,4200,48767,'fiber',NULL,2.2680000000,'Fiber',81347),(61935,53,4200,48767,'thiamin',NULL,0.0000966000,'Thiamin',81348),(61936,54,4200,48767,'riboflavin',NULL,0.0000378000,'Riboflavin',81349),(61937,59,4200,48767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81350),(61938,58,4200,48767,'folate',NULL,0.0000134400,'Folate, total',81351),(61939,52,4200,48767,'vitamin_C',NULL,0.0000000000,'Vitamin C',81352),(61940,26,4200,48767,'sodium',NULL,0.0676200000,'Sodium',81353),(61941,25,4200,48767,'potassium',NULL,0.0966000000,'Potassium',81354),(61942,21,4200,48767,'calcium',NULL,0.0336000000,'Calcium',81355),(61943,23,4200,48767,'magnesium',NULL,0.0159600000,'Magnesium',81356),(61944,24,4200,48767,'phosphorus',NULL,0.0676200000,'Phosphorus',81357),(61945,22,4200,48767,'iron',NULL,0.0008904000,'Iron',81358),(61946,27,4200,48767,'zinc',NULL,0.0004200000,'Zinc',81359),(61947,21,4201,3316,'calcium',NULL,0.0044000000,'Calcium',81364),(61948,23,4201,3316,'magnesium',NULL,0.0024000000,'Magnesium',81365),(61949,24,4201,3316,'phosphorus',NULL,0.0460000000,'Phosphorus',81366),(61950,25,4201,3316,'potassium',NULL,0.0340000000,'Potassium',81367),(61951,26,4201,3316,'sodium',NULL,0.1400000000,'Sodium',81368),(61952,34,4201,3316,'vitamin_A',NULL,0.0008182000,'Vitamin A',81369),(61953,58,4201,3316,'folate',NULL,0.0000060000,'Folate, total',81370),(61954,52,4201,3316,'vitamin_C',NULL,0.0007000000,'Vitamin C',81371),(61955,22,4201,3316,'iron',NULL,0.0017700000,'Iron',81372),(61956,27,4201,3316,'zinc',NULL,0.0004600000,'Zinc',81373),(61957,59,4201,3316,'vitamin_B12',NULL,0.0000026920,'Vitamin B-12',81374),(61958,53,4201,3316,'thiamin',NULL,0.0000544000,'Thiamin',81375),(61959,54,4201,3316,'riboflavin',NULL,0.0002060000,'Riboflavin',81376),(61960,20,4201,3316,'fiber',NULL,0.5000000000,'Fiber',81377),(61961,22,4202,21555,'iron',NULL,0.0021200000,'Iron',81384),(61962,59,4202,21555,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81385),(61963,54,4202,21555,'riboflavin',NULL,0.0000800000,'Riboflavin',81386),(61964,37,4202,21555,'vitamin_E',NULL,0.0000200000,'Vitamin E',81387),(61965,27,4202,21555,'zinc',NULL,0.0016200000,'Zinc',81388),(61966,53,4202,21555,'thiamin',NULL,0.0002200000,'Thiamin',81389),(61967,24,4202,21555,'phosphorus',NULL,0.1780000000,'Phosphorus',81390),(61968,52,4202,21555,'vitamin_C',NULL,0.0000000000,'Vitamin C',81391),(61969,34,4202,21555,'vitamin_A',NULL,0.0000000000,'Vitamin A',81392),(61970,21,4202,21555,'calcium',NULL,0.0300000000,'Calcium',81393),(61971,20,4202,21555,'fiber',NULL,8.0000000000,'Fiber',81394),(61972,23,4202,21555,'magnesium',NULL,0.0600000000,'Magnesium',81395),(61973,26,4202,21555,'sodium',NULL,0.0060000000,'Sodium',81396),(61974,25,4202,21555,'potassium',NULL,0.0880000000,'Potassium',81397),(61975,20,4203,48349,'fiber',NULL,4.1800000000,'Fiber',81404),(61976,34,4203,48349,'vitamin_A',NULL,0.0000671000,'Vitamin A',81405),(61977,41,4203,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81406),(61978,37,4203,48349,'vitamin_E',NULL,0.0020240000,'Vitamin E',81407),(61979,53,4203,48349,'thiamin',NULL,0.0003190000,'Thiamin',81408),(61980,54,4203,48349,'riboflavin',NULL,0.0001650000,'Riboflavin',81409),(61981,59,4203,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81410),(61982,58,4203,48349,'folate',NULL,0.0000792000,'Folate, total',81411),(61983,52,4203,48349,'vitamin_C',NULL,0.0660000000,'Vitamin C',81412),(61984,26,4203,48349,'sodium',NULL,0.0077000000,'Sodium',81413),(61985,25,4203,48349,'potassium',NULL,0.4103000000,'Potassium',81414),(61986,21,4203,48349,'calcium',NULL,0.0484000000,'Calcium',81415),(61987,23,4203,48349,'magnesium',NULL,0.0231000000,'Magnesium',81416),(61988,24,4203,48349,'phosphorus',NULL,0.0814000000,'Phosphorus',81417),(61989,22,4203,48349,'iron',NULL,0.0008250000,'Iron',81418),(61990,27,4203,48349,'zinc',NULL,0.0006600000,'Zinc',81419),(61991,23,4204,28764,'magnesium',NULL,0.0390000000,'Magnesium',81424),(61992,58,4204,28764,'folate',NULL,0.0000300000,'Folate, total',81425),(61993,22,4204,28764,'iron',NULL,0.0022200000,'Iron',81426),(61994,41,4204,28764,'vitamin_D23',NULL,0.0000008400,'Vitamin D (D2 + D3)',81427),(61995,27,4204,28764,'zinc',NULL,0.0048600000,'Zinc',81428),(61996,53,4204,28764,'thiamin',NULL,0.0001050000,'Thiamin',81429),(61997,26,4204,28764,'sodium',NULL,0.3450000000,'Sodium',81430),(61998,37,4204,28764,'vitamin_E',NULL,0.0005100000,'Vitamin E',81431),(61999,25,4204,28764,'potassium',NULL,0.6675000000,'Potassium',81432),(62000,21,4204,28764,'calcium',NULL,0.0270000000,'Calcium',81433),(62001,52,4204,28764,'vitamin_C',NULL,0.0522000000,'Vitamin C',81434),(62002,24,4204,28764,'phosphorus',NULL,0.2265000000,'Phosphorus',81435),(62003,59,4204,28764,'vitamin_B12',NULL,0.0000024150,'Vitamin B-12',81436),(62004,54,4204,28764,'riboflavin',NULL,0.0004650000,'Riboflavin',81437),(62005,20,4205,48704,'fiber',NULL,0.0000000000,'Fiber',81444),(62006,34,4205,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',81445),(62007,41,4205,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',81446),(62008,37,4205,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',81447),(62009,53,4205,48704,'thiamin',NULL,0.0000520000,'Thiamin',81448),(62010,54,4205,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',81449),(62011,59,4205,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81450),(62012,58,4205,48704,'folate',NULL,0.0000104000,'Folate, total',81451),(62013,52,4205,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',81452),(62014,26,4205,48704,'sodium',NULL,0.0650000000,'Sodium',81453),(62015,25,4205,48704,'potassium',NULL,0.3354000000,'Potassium',81454),(62016,21,4205,48704,'calcium',NULL,0.1690000000,'Calcium',81455),(62017,23,4205,48704,'magnesium',NULL,0.0260000000,'Magnesium',81456),(62018,24,4205,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',81457),(62019,22,4205,48704,'iron',NULL,0.0001560000,'Iron',81458),(62020,27,4205,48704,'zinc',NULL,0.0005200000,'Zinc',81459),(62021,40,4205,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(62022,21,4206,27636,'calcium',NULL,0.0550000000,'Calcium',81464),(62023,34,4206,27636,'vitamin_A',NULL,0.0000395000,'Vitamin A',81465),(62024,53,4206,27636,'thiamin',NULL,0.0001700000,'Thiamin',81466),(62025,52,4206,27636,'vitamin_C',NULL,0.0005000000,'Vitamin C',81467),(62026,22,4206,27636,'iron',NULL,0.0017500000,'Iron',81468),(62027,26,4206,27636,'sodium',NULL,0.1570000000,'Sodium',81469),(62028,20,4206,27636,'fiber',NULL,4.0000000000,'Fiber',81470),(62029,37,4206,27636,'vitamin_E',NULL,0.0008800000,'Vitamin E',81471),(62030,27,4206,27636,'zinc',NULL,0.0014000000,'Zinc',81472),(62031,25,4206,27636,'potassium',NULL,0.1950000000,'Potassium',81473),(62032,54,4206,27636,'riboflavin',NULL,0.0000800000,'Riboflavin',81474),(62033,41,4206,27636,'vitamin_D23',NULL,0.0000002300,'Vitamin D (D2 + D3)',81475),(62034,24,4206,27636,'phosphorus',NULL,0.1700000000,'Phosphorus',81476),(62035,58,4206,27636,'folate',NULL,0.0000135000,'Folate, total',81477),(62036,23,4207,28198,'magnesium',NULL,0.0162500000,'Magnesium',81483),(62037,58,4207,28198,'folate',NULL,0.0000387500,'Folate, total',81484),(62038,22,4207,28198,'iron',NULL,0.0001250000,'Iron',81485),(62039,41,4207,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81486),(62040,27,4207,28198,'zinc',NULL,0.0005000000,'Zinc',81487),(62041,53,4207,28198,'thiamin',NULL,0.0002500000,'Thiamin',81488),(62042,26,4207,28198,'sodium',NULL,0.0750000000,'Sodium',81489),(62043,37,4207,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',81490),(62044,25,4207,28198,'potassium',NULL,0.2250000000,'Potassium',81491),(62045,21,4207,28198,'calcium',NULL,0.1600000000,'Calcium',81492),(62046,52,4207,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',81493),(62047,24,4207,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',81494),(62048,59,4207,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',81495),(62049,54,4207,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',81496),(62050,22,4208,21654,'iron',NULL,0.0001250000,'Iron',81501),(62051,59,4208,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',81502),(62052,54,4208,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',81503),(62053,37,4208,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',81504),(62054,27,4208,21654,'zinc',NULL,0.0004500000,'Zinc',81505),(62055,53,4208,21654,'thiamin',NULL,0.0000500000,'Thiamin',81506),(62056,24,4208,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',81507),(62057,52,4208,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',81508),(62058,34,4208,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',81509),(62059,41,4208,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',81510),(62060,21,4208,21654,'calcium',NULL,0.1375000000,'Calcium',81511),(62061,20,4208,21654,'fiber',NULL,0.0000000000,'Fiber',81512),(62062,58,4208,21654,'folate',NULL,0.0000041500,'Folate, total',81513),(62063,23,4208,21654,'magnesium',NULL,0.0200000000,'Magnesium',81514),(62064,26,4208,21654,'sodium',NULL,0.0575000000,'Sodium',81515),(62065,25,4208,21654,'potassium',NULL,0.2250000000,'Potassium',81516),(62066,20,4209,48309,'fiber',NULL,5.0400000000,'Fiber',81522),(62067,34,4209,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',81523),(62068,41,4209,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81524),(62069,37,4209,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',81525),(62070,53,4209,48309,'thiamin',NULL,0.0001800000,'Thiamin',81526),(62071,54,4209,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',81527),(62072,59,4209,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81528),(62073,58,4209,48309,'folate',NULL,0.0000288000,'Folate, total',81529),(62074,52,4209,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',81530),(62075,26,4209,48309,'sodium',NULL,0.2880000000,'Sodium',81531),(62076,25,4209,48309,'potassium',NULL,0.1821600000,'Potassium',81532),(62077,21,4209,48309,'calcium',NULL,0.0763200000,'Calcium',81533),(62078,23,4209,48309,'magnesium',NULL,0.0475200000,'Magnesium',81534),(62079,24,4209,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',81535),(62080,22,4209,48309,'iron',NULL,0.0017280000,'Iron',81536),(62081,27,4209,48309,'zinc',NULL,0.0011520000,'Zinc',81537),(62082,40,4209,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(62083,23,4210,28398,'magnesium',NULL,0.0720000000,'Magnesium',81542),(62084,58,4210,28398,'folate',NULL,0.0000212000,'Folate, total',81543),(62085,22,4210,28398,'iron',NULL,0.0008400000,'Iron',81544),(62086,41,4210,28398,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81545),(62087,27,4210,28398,'zinc',NULL,0.0012000000,'Zinc',81546),(62088,53,4210,28398,'thiamin',NULL,0.0000680000,'Thiamin',81547),(62089,26,4210,28398,'sodium',NULL,0.0640000000,'Sodium',81548),(62090,37,4210,28398,'vitamin_E',NULL,0.0019960000,'Vitamin E',81549),(62091,25,4210,28398,'potassium',NULL,0.2800000000,'Potassium',81550),(62092,21,4210,28398,'calcium',NULL,0.0148000000,'Calcium',81551),(62093,52,4210,28398,'vitamin_C',NULL,0.0000000000,'Vitamin C',81552),(62094,24,4210,28398,'phosphorus',NULL,0.1320000000,'Phosphorus',81553),(62095,59,4210,28398,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81554),(62096,54,4210,28398,'riboflavin',NULL,0.0000360000,'Riboflavin',81555),(62097,34,4211,49940,'vitamin_A',NULL,0.0000024000,'Vitamin A',81562),(62098,41,4211,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81563),(62099,37,4211,49940,'vitamin_E',NULL,0.0000800000,'Vitamin E',81564),(62100,53,4211,49940,'thiamin',NULL,0.0000640000,'Thiamin',81565),(62101,54,4211,49940,'riboflavin',NULL,0.0000240000,'Riboflavin',81566),(62102,59,4211,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81567),(62103,58,4211,49940,'folate',NULL,0.0000040000,'Folate, total',81568),(62104,52,4211,49940,'vitamin_C',NULL,0.0096000000,'Vitamin C',81569),(62105,26,4211,49940,'sodium',NULL,0.0016000000,'Sodium',81570),(62106,25,4211,49940,'potassium',NULL,0.1280000000,'Potassium',81571),(62107,21,4211,49940,'calcium',NULL,0.0144000000,'Calcium',81572),(62108,23,4211,49940,'magnesium',NULL,0.0128000000,'Magnesium',81573),(62109,24,4211,49940,'phosphorus',NULL,0.0080000000,'Phosphorus',81574),(62110,22,4211,49940,'iron',NULL,0.0001600000,'Iron',81575),(62111,27,4211,49940,'zinc',NULL,0.0000800000,'Zinc',81576),(62112,23,4212,81224,'magnesium',NULL,0.0231000000,'Magnesium',81583),(62113,24,4212,81224,'phosphorus',NULL,0.0980000000,'Phosphorus',81584),(62114,25,4212,81224,'potassium',NULL,0.1246000000,'Potassium',81585),(62115,21,4212,81224,'calcium',NULL,0.0192500000,'Calcium',81586),(62116,22,4212,81224,'iron',NULL,0.0009170000,'Iron',81587),(62117,27,4212,81224,'zinc',NULL,0.0008400000,'Zinc',81588),(62118,20,4212,81224,'fiber',NULL,2.9400000000,'Fiber',81589),(62119,37,4212,81224,'vitamin_E',NULL,0.0001610000,'Vitamin E',81590),(62120,53,4212,81224,'thiamin',NULL,0.0000910000,'Thiamin',81591),(62121,54,4212,81224,'riboflavin',NULL,0.0000420000,'Riboflavin',81592),(62122,59,4212,81224,'vitamin_B12',NULL,0.0000000700,'Vitamin B-12',81593),(62123,58,4212,81224,'folate',NULL,0.0000156800,'Folate, total',81594),(62124,20,4213,48530,'fiber',NULL,0.0000000000,'Fiber',81599),(62125,34,4213,48530,'vitamin_A',NULL,0.0000260000,'Vitamin A',81600),(62126,53,4213,48530,'thiamin',NULL,0.0000200000,'Thiamin',81601),(62127,54,4213,48530,'riboflavin',NULL,0.0001640000,'Riboflavin',81602),(62128,59,4213,48530,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',81603),(62129,58,4213,48530,'folate',NULL,0.0000144000,'Folate, total',81604),(62130,52,4213,48530,'vitamin_C',NULL,0.0000000000,'Vitamin C',81605),(62131,26,4213,48530,'sodium',NULL,0.1040000000,'Sodium',81606),(62132,25,4213,48530,'potassium',NULL,0.0564000000,'Potassium',81607),(62133,21,4213,48530,'calcium',NULL,0.0484000000,'Calcium',81608),(62134,23,4213,48530,'magnesium',NULL,0.0044000000,'Magnesium',81609),(62135,24,4213,48530,'phosphorus',NULL,0.0616000000,'Phosphorus',81610),(62136,22,4213,48530,'iron',NULL,0.0000000000,'Iron',81611),(62137,27,4213,48530,'zinc',NULL,0.0004400000,'Zinc',81612),(62138,20,4214,9953,'fiber',NULL,0.0000000000,'Fiber',81617),(62139,21,4214,9953,'calcium',NULL,0.0010000000,'Calcium',81618),(62140,23,4214,9953,'magnesium',NULL,0.0040000000,'Magnesium',81619),(62141,24,4214,9953,'phosphorus',NULL,0.0608000000,'Phosphorus',81620),(62142,25,4214,9953,'potassium',NULL,0.0598000000,'Potassium',81621),(62143,26,4214,9953,'sodium',NULL,0.2076000000,'Sodium',81622),(62144,34,4214,9953,'vitamin_A',NULL,0.0000000000,'Vitamin A',81623),(62145,38,4214,9953,'vitamin_D',NULL,0.4000000000,'Vitamin D',NULL),(62146,40,4214,9953,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(62147,41,4214,9953,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81624),(62148,52,4214,9953,'vitamin_C',NULL,0.0000000000,'Vitamin C',81625),(62149,58,4214,9953,'folate',NULL,0.0000012000,'Folate, total',81626),(62150,22,4214,9953,'iron',NULL,0.0002700000,'Iron',81627),(62151,27,4214,9953,'zinc',NULL,0.0004720000,'Zinc',81628),(62152,37,4214,9953,'vitamin_E',NULL,0.0000780000,'Vitamin E',81629),(62153,59,4214,9953,'vitamin_B12',NULL,0.0000000520,'Vitamin B-12',81630),(62154,53,4214,9953,'thiamin',NULL,0.0000100000,'Thiamin',81631),(62155,54,4214,9953,'riboflavin',NULL,0.0000500000,'Riboflavin',81632),(62156,23,4215,28488,'magnesium',NULL,0.0125000000,'Magnesium',81637),(62157,58,4215,28488,'folate',NULL,0.0000425000,'Folate, total',81638),(62158,22,4215,28488,'iron',NULL,0.0007750000,'Iron',81639),(62159,41,4215,28488,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81640),(62160,27,4215,28488,'zinc',NULL,0.0003250000,'Zinc',81641),(62161,53,4215,28488,'thiamin',NULL,0.0001500000,'Thiamin',81642),(62162,26,4215,28488,'sodium',NULL,0.1550000000,'Sodium',81643),(62163,37,4215,28488,'vitamin_E',NULL,0.0011250000,'Vitamin E',81644),(62164,25,4215,28488,'potassium',NULL,0.4250000000,'Potassium',81645),(62165,21,4215,28488,'calcium',NULL,0.0500000000,'Calcium',81646),(62166,52,4215,28488,'vitamin_C',NULL,0.0145000000,'Vitamin C',81647),(62167,24,4215,28488,'phosphorus',NULL,0.0500000000,'Phosphorus',81648),(62168,59,4215,28488,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81649),(62169,54,4215,28488,'riboflavin',NULL,0.0000250000,'Riboflavin',81650),(62170,20,4216,49528,'fiber',NULL,2.6000000000,'Fiber',81657),(62171,41,4216,49528,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81658),(62172,37,4216,49528,'vitamin_E',NULL,0.0001800000,'Vitamin E',81659),(62173,53,4216,49528,'thiamin',NULL,0.0001000000,'Thiamin',81660),(62174,54,4216,49528,'riboflavin',NULL,0.0000200000,'Riboflavin',81661),(62175,59,4216,49528,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81662),(62176,58,4216,49528,'folate',NULL,0.0000140000,'Folate, total',81663),(62177,52,4216,49528,'vitamin_C',NULL,0.0320000000,'Vitamin C',81664),(62178,26,4216,49528,'sodium',NULL,0.0340000000,'Sodium',81665),(62179,25,4216,49528,'potassium',NULL,0.3600000000,'Potassium',81666),(62180,21,4216,49528,'calcium',NULL,0.0260000000,'Calcium',81667),(62181,23,4216,49528,'magnesium',NULL,0.0200000000,'Magnesium',81668),(62182,24,4216,49528,'phosphorus',NULL,0.0200000000,'Phosphorus',81669),(62183,22,4216,49528,'iron',NULL,0.0004600000,'Iron',81670),(62184,27,4216,49528,'zinc',NULL,0.0002000000,'Zinc',81671),(62185,21,4217,7704,'calcium',NULL,0.0060000000,'Calcium',81676),(62186,23,4217,7704,'magnesium',NULL,0.0062000000,'Magnesium',81677),(62187,24,4217,7704,'phosphorus',NULL,0.0102000000,'Phosphorus',81678),(62188,25,4217,7704,'potassium',NULL,0.1004000000,'Potassium',81679),(62189,26,4217,7704,'sodium',NULL,0.0012000000,'Sodium',81680),(62190,52,4217,7704,'vitamin_C',NULL,0.0000000000,'Vitamin C',81681),(62191,53,4217,7704,'thiamin',NULL,0.0000000000,'Thiamin',81682),(62192,58,4217,7704,'folate',NULL,0.0000000000,'Folate, total',81683),(62193,22,4217,7704,'iron',NULL,0.0004260000,'Iron',81684),(62194,27,4217,7704,'zinc',NULL,0.0000020000,'Zinc',81685),(62195,54,4217,7704,'riboflavin',NULL,0.0000020000,'Riboflavin',81686),(62196,20,4217,7704,'fiber',NULL,1.3000000000,'Fiber',81687),(62197,20,4218,6979,'fiber',NULL,0.0000000000,'Fiber',81695),(62198,21,4218,6979,'calcium',NULL,0.0050000000,'Calcium',81696),(62199,23,4218,6979,'magnesium',NULL,0.0290000000,'Magnesium',81697),(62200,24,4218,6979,'phosphorus',NULL,0.2850000000,'Phosphorus',81698),(62201,25,4218,6979,'potassium',NULL,0.3920000000,'Potassium',81699),(62202,26,4218,6979,'sodium',NULL,0.0500000000,'Sodium',81700),(62203,34,4218,6979,'vitamin_A',NULL,0.0000000000,'Vitamin A',81701),(62204,52,4218,6979,'vitamin_C',NULL,0.0000000000,'Vitamin C',81702),(62205,58,4218,6979,'folate',NULL,0.0000090000,'Folate, total',81703),(62206,53,4218,6979,'thiamin',NULL,0.0001440000,'Thiamin',81704),(62207,54,4218,6979,'riboflavin',NULL,0.0003700000,'Riboflavin',81705),(62208,22,4218,6979,'iron',NULL,0.0040700000,'Iron',81706),(62209,27,4218,6979,'zinc',NULL,0.0041200000,'Zinc',81707),(62210,37,4218,6979,'vitamin_E',NULL,0.0005500000,'Vitamin E',81708),(62211,59,4218,6979,'vitamin_B12',NULL,0.0000029600,'Vitamin B-12',81709),(62212,26,4219,81128,'sodium',NULL,0.0000000000,'Sodium',81715),(62213,23,4219,81128,'magnesium',NULL,0.0170000000,'Magnesium',81716),(62214,24,4219,81128,'phosphorus',NULL,0.0400000000,'Phosphorus',81717),(62215,25,4219,81128,'potassium',NULL,0.3900000000,'Potassium',81718),(62216,21,4219,81128,'calcium',NULL,0.0065000000,'Calcium',81719),(62217,22,4219,81128,'iron',NULL,0.0003100000,'Iron',81720),(62218,27,4219,81128,'zinc',NULL,0.0002300000,'Zinc',81721),(62219,20,4219,81128,'fiber',NULL,1.9000000000,'Fiber',81722),(62220,37,4219,81128,'vitamin_E',NULL,0.0001000000,'Vitamin E',81723),(62221,52,4219,81128,'vitamin_C',NULL,0.0037800000,'Vitamin C',81724),(62222,53,4219,81128,'thiamin',NULL,0.0000620000,'Thiamin',81725),(62223,54,4219,81128,'riboflavin',NULL,0.0000000000,'Riboflavin',81726),(62224,59,4219,81128,'vitamin_B12',NULL,0.0000000740,'Vitamin B-12',81727),(62225,58,4219,81128,'folate',NULL,0.0000078900,'Folate, total',81728),(62226,21,4220,4658,'calcium',NULL,0.0276000000,'Calcium',81734),(62227,23,4220,4658,'magnesium',NULL,0.0192000000,'Magnesium',81735),(62228,24,4220,4658,'phosphorus',NULL,0.0588000000,'Phosphorus',81736),(62229,25,4220,4658,'potassium',NULL,0.1896000000,'Potassium',81737),(62230,26,4220,4658,'sodium',NULL,0.0816000000,'Sodium',81738),(62231,34,4220,4658,'vitamin_A',NULL,0.0005712000,'Vitamin A',81739),(62232,38,4220,4658,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62233,41,4220,4658,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81740),(62234,58,4220,4658,'folate',NULL,0.0000312000,'Folate, total',81741),(62235,59,4220,4658,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81742),(62236,20,4220,4658,'fiber',NULL,3.7200000000,'Fiber',81743),(62237,22,4220,4658,'iron',NULL,0.0011280000,'Iron',81744),(62238,27,4220,4658,'zinc',NULL,0.0005400000,'Zinc',81745),(62239,37,4220,4658,'vitamin_E',NULL,0.0006240000,'Vitamin E',81746),(62240,53,4220,4658,'thiamin',NULL,0.0002700000,'Thiamin',81747),(62241,54,4220,4658,'riboflavin',NULL,0.0000768000,'Riboflavin',81748),(62242,52,4220,4658,'vitamin_C',NULL,0.0097200000,'Vitamin C',81749),(62243,23,4221,28303,'magnesium',NULL,0.0125000000,'Magnesium',81755),(62244,58,4221,28303,'folate',NULL,0.0000450000,'Folate, total',81756),(62245,22,4221,28303,'iron',NULL,0.0007625000,'Iron',81757),(62246,41,4221,28303,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81758),(62247,27,4221,28303,'zinc',NULL,0.0003125000,'Zinc',81759),(62248,53,4221,28303,'thiamin',NULL,0.0001000000,'Thiamin',81760),(62249,26,4221,28303,'sodium',NULL,0.0062500000,'Sodium',81761),(62250,37,4221,28303,'vitamin_E',NULL,0.0005000000,'Vitamin E',81762),(62251,25,4221,28303,'potassium',NULL,0.2512500000,'Potassium',81763),(62252,21,4221,28303,'calcium',NULL,0.0350000000,'Calcium',81764),(62253,52,4221,28303,'vitamin_C',NULL,0.0388750000,'Vitamin C',81765),(62254,24,4221,28303,'phosphorus',NULL,0.0525000000,'Phosphorus',81766),(62255,59,4221,28303,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81767),(62256,54,4221,28303,'riboflavin',NULL,0.0000250000,'Riboflavin',81768),(62257,20,4222,1634,'fiber',NULL,0.0000000000,'Fiber',81774),(62258,21,4222,1634,'calcium',NULL,0.3125000000,'Calcium',81775),(62259,23,4222,1634,'magnesium',NULL,0.0275000000,'Magnesium',81776),(62260,24,4222,1634,'phosphorus',NULL,0.2375000000,'Phosphorus',81777),(62261,25,4222,1634,'potassium',NULL,0.3750000000,'Potassium',81778),(62262,26,4222,1634,'sodium',NULL,0.1100000000,'Sodium',81779),(62263,22,4222,1634,'iron',NULL,0.0000750000,'Iron',81780),(62264,27,4222,1634,'zinc',NULL,0.0010500000,'Zinc',81781),(62265,34,4222,1634,'vitamin_A',NULL,0.0001450000,'Vitamin A',81782),(62266,38,4222,1634,'vitamin_D',NULL,120.0000000000,'Vitamin D',NULL),(62267,52,4222,1634,'vitamin_C',NULL,0.0000000000,'Vitamin C',81783),(62268,58,4222,1634,'folate',NULL,0.0000125000,'Folate, total',81784),(62269,40,4222,1634,'vitamin_D3',NULL,0.0000030000,'Vitamin D3',NULL),(62270,37,4222,1634,'vitamin_E',NULL,0.0000250000,'Vitamin E',81785),(62271,59,4222,1634,'vitamin_B12',NULL,0.0000011750,'Vitamin B-12',81786),(62272,53,4222,1634,'thiamin',NULL,0.0000500000,'Thiamin',81787),(62273,41,4222,1634,'vitamin_D23',NULL,0.0000030000,'Vitamin D (D2 + D3)',81788),(62274,54,4222,1634,'riboflavin',NULL,0.0004625000,'Riboflavin',81789),(62275,20,4223,48314,'fiber',NULL,2.2200000000,'Fiber',81794),(62276,34,4223,48314,'vitamin_A',NULL,0.0000000000,'Vitamin A',81795),(62277,41,4223,48314,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81796),(62278,37,4223,48314,'vitamin_E',NULL,0.0001080000,'Vitamin E',81797),(62279,53,4223,48314,'thiamin',NULL,0.0000540000,'Thiamin',81798),(62280,54,4223,48314,'riboflavin',NULL,0.0000120000,'Riboflavin',81799),(62281,59,4223,48314,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81800),(62282,58,4223,48314,'folate',NULL,0.0000126000,'Folate, total',81801),(62283,52,4223,48314,'vitamin_C',NULL,0.0000000000,'Vitamin C',81802),(62284,26,4223,48314,'sodium',NULL,0.4902000000,'Sodium',81803),(62285,25,4223,48314,'potassium',NULL,0.1212000000,'Potassium',81804),(62286,21,4223,48314,'calcium',NULL,0.0186000000,'Calcium',81805),(62287,23,4223,48314,'magnesium',NULL,0.0180000000,'Magnesium',81806),(62288,24,4223,48314,'phosphorus',NULL,0.0720000000,'Phosphorus',81807),(62289,22,4223,48314,'iron',NULL,0.0011760000,'Iron',81808),(62290,27,4223,48314,'zinc',NULL,0.0005400000,'Zinc',81809),(62291,20,4224,50537,'fiber',NULL,6.8400000000,'Fiber',81816),(62292,34,4224,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',81817),(62293,41,4224,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81818),(62294,37,4224,50537,'vitamin_E',NULL,0.0007020000,'Vitamin E',81819),(62295,53,4224,50537,'thiamin',NULL,0.0000360000,'Thiamin',81820),(62296,54,4224,50537,'riboflavin',NULL,0.0000360000,'Riboflavin',81821),(62297,59,4224,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81822),(62298,58,4224,50537,'folate',NULL,0.0001098000,'Folate, total',81823),(62299,52,4224,50537,'vitamin_C',NULL,0.1026000000,'Vitamin C',81824),(62300,26,4224,50537,'sodium',NULL,0.0018000000,'Sodium',81825),(62301,25,4224,50537,'potassium',NULL,0.3060000000,'Potassium',81826),(62302,21,4224,50537,'calcium',NULL,0.0306000000,'Calcium',81827),(62303,23,4224,50537,'magnesium',NULL,0.0216000000,'Magnesium',81828),(62304,24,4224,50537,'phosphorus',NULL,0.0468000000,'Phosphorus',81829),(62305,22,4224,50537,'iron',NULL,0.0004500000,'Iron',81830),(62306,27,4224,50537,'zinc',NULL,0.0001800000,'Zinc',81831),(62307,21,4225,3978,'calcium',NULL,0.0250000000,'Calcium',81836),(62308,23,4225,3978,'magnesium',NULL,0.0220000000,'Magnesium',81837),(62309,24,4225,3978,'phosphorus',NULL,0.0290000000,'Phosphorus',81838),(62310,25,4225,3978,'potassium',NULL,0.1510000000,'Potassium',81839),(62311,26,4225,3978,'sodium',NULL,0.0010000000,'Sodium',81840),(62312,34,4225,3978,'vitamin_A',NULL,0.0000020000,'Vitamin A',81841),(62313,38,4225,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62314,41,4225,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81842),(62315,20,4225,3978,'fiber',NULL,6.5000000000,'Fiber',81843),(62316,22,4225,3978,'iron',NULL,0.0006900000,'Iron',81844),(62317,27,4225,3978,'zinc',NULL,0.0004200000,'Zinc',81845),(62318,37,4225,3978,'vitamin_E',NULL,0.0008700000,'Vitamin E',81846),(62319,58,4225,3978,'folate',NULL,0.0000210000,'Folate, total',81847),(62320,59,4225,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81848),(62321,52,4225,3978,'vitamin_C',NULL,0.0262000000,'Vitamin C',81849),(62322,53,4225,3978,'thiamin',NULL,0.0000320000,'Thiamin',81850),(62323,54,4225,3978,'riboflavin',NULL,0.0000380000,'Riboflavin',81851),(62324,20,4226,47997,'fiber',NULL,2.1000000000,'Fiber',81857),(62325,34,4226,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',81858),(62326,41,4226,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81859),(62327,37,4226,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',81860),(62328,53,4226,47997,'thiamin',NULL,0.0002250000,'Thiamin',81861),(62329,54,4226,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',81862),(62330,59,4226,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81863),(62331,58,4226,47997,'folate',NULL,0.0000210000,'Folate, total',81864),(62332,52,4226,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',81865),(62333,26,4226,47997,'sodium',NULL,0.0000000000,'Sodium',81866),(62334,25,4226,47997,'potassium',NULL,0.4950000000,'Potassium',81867),(62335,21,4226,47997,'calcium',NULL,0.0090000000,'Calcium',81868),(62336,23,4226,47997,'magnesium',NULL,0.0405000000,'Magnesium',81869),(62337,24,4226,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',81870),(62338,22,4226,47997,'iron',NULL,0.0004050000,'Iron',81871),(62339,27,4226,47997,'zinc',NULL,0.0003000000,'Zinc',81872),(62340,20,4227,7133,'fiber',NULL,1.8000000000,'Fiber',81878),(62341,21,4227,7133,'calcium',NULL,0.0483000000,'Calcium',81879),(62342,23,4227,7133,'magnesium',NULL,0.0225000000,'Magnesium',81880),(62343,24,4227,7133,'phosphorus',NULL,0.0636000000,'Phosphorus',81881),(62344,25,4227,7133,'potassium',NULL,0.0762000000,'Potassium',81882),(62345,26,4227,7133,'sodium',NULL,0.1365000000,'Sodium',81883),(62346,34,4227,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',81884),(62347,38,4227,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62348,41,4227,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81885),(62349,52,4227,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',81886),(62350,58,4227,7133,'folate',NULL,0.0000126000,'Folate, total',81887),(62351,59,4227,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81888),(62352,22,4227,7133,'iron',NULL,0.0007410000,'Iron',81889),(62353,27,4227,7133,'zinc',NULL,0.0005310000,'Zinc',81890),(62354,37,4227,7133,'vitamin_E',NULL,0.0007980000,'Vitamin E',81891),(62355,53,4227,7133,'thiamin',NULL,0.0001182000,'Thiamin',81892),(62356,54,4227,7133,'riboflavin',NULL,0.0000501000,'Riboflavin',81893),(62357,20,4228,50680,'fiber',NULL,0.0000000000,'Fiber',81898),(62358,34,4228,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',81899),(62359,41,4228,50680,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',81900),(62360,37,4228,50680,'vitamin_E',NULL,0.0000720000,'Vitamin E',81901),(62361,53,4228,50680,'thiamin',NULL,0.0000150000,'Thiamin',81902),(62362,54,4228,50680,'riboflavin',NULL,0.0000540000,'Riboflavin',81903),(62363,59,4228,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81904),(62364,58,4228,50680,'folate',NULL,0.0000024000,'Folate, total',81905),(62365,52,4228,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',81906),(62366,26,4228,50680,'sodium',NULL,0.1770000000,'Sodium',81907),(62367,25,4228,50680,'potassium',NULL,0.0990000000,'Potassium',81908),(62368,21,4228,50680,'calcium',NULL,0.0018000000,'Calcium',81909),(62369,23,4228,50680,'magnesium',NULL,0.0075000000,'Magnesium',81910),(62370,24,4228,50680,'phosphorus',NULL,0.0930000000,'Phosphorus',81911),(62371,22,4228,50680,'iron',NULL,0.0001200000,'Iron',81912),(62372,27,4228,50680,'zinc',NULL,0.0003300000,'Zinc',81913),(62373,34,4229,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',81918),(62374,41,4229,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81919),(62375,37,4229,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',81920),(62376,53,4229,47958,'thiamin',NULL,0.0000300000,'Thiamin',81921),(62377,54,4229,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',81922),(62378,59,4229,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81923),(62379,58,4229,47958,'folate',NULL,0.0000033000,'Folate, total',81924),(62380,52,4229,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',81925),(62381,26,4229,47958,'sodium',NULL,0.0018000000,'Sodium',81926),(62382,25,4229,47958,'potassium',NULL,0.1350000000,'Potassium',81927),(62383,21,4229,47958,'calcium',NULL,0.0033000000,'Calcium',81928),(62384,23,4229,47958,'magnesium',NULL,0.0075000000,'Magnesium',81929),(62385,24,4229,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',81930),(62386,22,4229,47958,'iron',NULL,0.0001200000,'Iron',81931),(62387,27,4229,47958,'zinc',NULL,0.0001200000,'Zinc',81932),(62388,20,4230,50300,'fiber',NULL,0.8500000000,'Fiber',81937),(62389,34,4230,50300,'vitamin_A',NULL,0.0000950000,'Vitamin A',81938),(62390,41,4230,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81939),(62391,37,4230,50300,'vitamin_E',NULL,0.0001100000,'Vitamin E',81940),(62392,53,4230,50300,'thiamin',NULL,0.0000950000,'Thiamin',81941),(62393,54,4230,50300,'riboflavin',NULL,0.0000900000,'Riboflavin',81942),(62394,59,4230,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81943),(62395,58,4230,50300,'folate',NULL,0.0000440000,'Folate, total',81944),(62396,52,4230,50300,'vitamin_C',NULL,0.0100000000,'Vitamin C',81945),(62397,26,4230,50300,'sodium',NULL,0.0150000000,'Sodium',81946),(62398,25,4230,50300,'potassium',NULL,0.1630000000,'Potassium',81947),(62399,21,4230,50300,'calcium',NULL,0.1080000000,'Calcium',81948),(62400,23,4230,50300,'magnesium',NULL,0.0140000000,'Magnesium',81949),(62401,24,4230,50300,'phosphorus',NULL,0.0220000000,'Phosphorus',81950),(62402,22,4230,50300,'iron',NULL,0.0006300000,'Iron',81951),(62403,27,4230,50300,'zinc',NULL,0.0002000000,'Zinc',81952),(62404,20,4231,50641,'fiber',NULL,0.8000000000,'Fiber',81957),(62405,34,4231,50641,'vitamin_A',NULL,0.0000464000,'Vitamin A',81958),(62406,41,4231,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',81959),(62407,37,4231,50641,'vitamin_E',NULL,0.0004160000,'Vitamin E',81960),(62408,53,4231,50641,'thiamin',NULL,0.0000320000,'Thiamin',81961),(62409,54,4231,50641,'riboflavin',NULL,0.0000080000,'Riboflavin',81962),(62410,59,4231,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',81963),(62411,58,4231,50641,'folate',NULL,0.0000184000,'Folate, total',81964),(62412,52,4231,50641,'vitamin_C',NULL,0.0176000000,'Vitamin C',81965),(62413,26,4231,50641,'sodium',NULL,0.0016000000,'Sodium',81966),(62414,25,4231,50641,'potassium',NULL,0.1784000000,'Potassium',81967),(62415,21,4231,50641,'calcium',NULL,0.0064000000,'Calcium',81968),(62416,23,4231,50641,'magnesium',NULL,0.0064000000,'Magnesium',81969),(62417,24,4231,50641,'phosphorus',NULL,0.0176000000,'Phosphorus',81970),(62418,22,4231,50641,'iron',NULL,0.0001920000,'Iron',81971),(62419,27,4231,50641,'zinc',NULL,0.0000800000,'Zinc',81972),(62420,20,4232,1633,'fiber',NULL,0.0000000000,'Fiber',81978),(62421,21,4232,1633,'calcium',NULL,0.3575000000,'Calcium',81979),(62422,23,4232,1633,'magnesium',NULL,0.0400000000,'Magnesium',81980),(62423,24,4232,1633,'phosphorus',NULL,0.2800000000,'Phosphorus',81981),(62424,25,4232,1633,'potassium',NULL,0.4550000000,'Potassium',81982),(62425,26,4232,1633,'sodium',NULL,0.1475000000,'Sodium',81983),(62426,34,4232,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',81984),(62427,38,4232,1633,'vitamin_D',NULL,100.0000000000,'Vitamin D',NULL),(62428,41,4232,1633,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',81985),(62429,58,4232,1633,'folate',NULL,0.0000150000,'Folate, total',81986),(62430,52,4232,1633,'vitamin_C',NULL,0.0027500000,'Vitamin C',81987),(62431,22,4232,1633,'iron',NULL,0.0001500000,'Iron',81988),(62432,27,4232,1633,'zinc',NULL,0.0011250000,'Zinc',81989),(62433,37,4232,1633,'vitamin_E',NULL,0.0001000000,'Vitamin E',81990),(62434,59,4232,1633,'vitamin_B12',NULL,0.0000010750,'Vitamin B-12',81991),(62435,53,4232,1633,'thiamin',NULL,0.0001125000,'Thiamin',81992),(62436,54,4232,1633,'riboflavin',NULL,0.0004850000,'Riboflavin',81993),(62437,20,4233,48309,'fiber',NULL,4.2000000000,'Fiber',81998),(62438,34,4233,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',81999),(62439,41,4233,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82000),(62440,37,4233,48309,'vitamin_E',NULL,0.0001680000,'Vitamin E',82001),(62441,53,4233,48309,'thiamin',NULL,0.0001500000,'Thiamin',82002),(62442,54,4233,48309,'riboflavin',NULL,0.0000300000,'Riboflavin',82003),(62443,59,4233,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82004),(62444,58,4233,48309,'folate',NULL,0.0000240000,'Folate, total',82005),(62445,52,4233,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',82006),(62446,26,4233,48309,'sodium',NULL,0.2400000000,'Sodium',82007),(62447,25,4233,48309,'potassium',NULL,0.1518000000,'Potassium',82008),(62448,21,4233,48309,'calcium',NULL,0.0636000000,'Calcium',82009),(62449,23,4233,48309,'magnesium',NULL,0.0396000000,'Magnesium',82010),(62450,24,4233,48309,'phosphorus',NULL,0.1212000000,'Phosphorus',82011),(62451,22,4233,48309,'iron',NULL,0.0014400000,'Iron',82012),(62452,27,4233,48309,'zinc',NULL,0.0009600000,'Zinc',82013),(62453,40,4233,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(62454,20,4234,50680,'fiber',NULL,0.0000000000,'Fiber',82018),(62455,34,4234,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',82019),(62456,41,4234,50680,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',82020),(62457,37,4234,50680,'vitamin_E',NULL,0.0000720000,'Vitamin E',82021),(62458,53,4234,50680,'thiamin',NULL,0.0000150000,'Thiamin',82022),(62459,54,4234,50680,'riboflavin',NULL,0.0000540000,'Riboflavin',82023),(62460,59,4234,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82024),(62461,58,4234,50680,'folate',NULL,0.0000024000,'Folate, total',82025),(62462,52,4234,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',82026),(62463,26,4234,50680,'sodium',NULL,0.1770000000,'Sodium',82027),(62464,25,4234,50680,'potassium',NULL,0.0990000000,'Potassium',82028),(62465,21,4234,50680,'calcium',NULL,0.0018000000,'Calcium',82029),(62466,23,4234,50680,'magnesium',NULL,0.0075000000,'Magnesium',82030),(62467,24,4234,50680,'phosphorus',NULL,0.0930000000,'Phosphorus',82031),(62468,22,4234,50680,'iron',NULL,0.0001200000,'Iron',82032),(62469,27,4234,50680,'zinc',NULL,0.0003300000,'Zinc',82033),(62470,20,4235,48515,'fiber',NULL,0.0000000000,'Fiber',82038),(62471,34,4235,48515,'vitamin_A',NULL,0.0000849000,'Vitamin A',82039),(62472,41,4235,48515,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',82040),(62473,37,4235,48515,'vitamin_E',NULL,0.0000930000,'Vitamin E',82041),(62474,53,4235,48515,'thiamin',NULL,0.0000090000,'Thiamin',82042),(62475,54,4235,48515,'riboflavin',NULL,0.0001200000,'Riboflavin',82043),(62476,59,4235,48515,'vitamin_B12',NULL,0.0000005100,'Vitamin B-12',82044),(62477,58,4235,48515,'folate',NULL,0.0000060000,'Folate, total',82045),(62478,52,4235,48515,'vitamin_C',NULL,0.0000000000,'Vitamin C',82046),(62479,26,4235,48515,'sodium',NULL,0.1185000000,'Sodium',82047),(62480,25,4235,48515,'potassium',NULL,0.0153000000,'Potassium',82048),(62481,21,4235,48515,'calcium',NULL,0.1086000000,'Calcium',82049),(62482,23,4235,48515,'magnesium',NULL,0.0045000000,'Magnesium',82050),(62483,24,4235,48515,'phosphorus',NULL,0.0801000000,'Phosphorus',82051),(62484,22,4235,48515,'iron',NULL,0.0000000000,'Iron',82052),(62485,27,4235,48515,'zinc',NULL,0.0008100000,'Zinc',82053),(62486,40,4235,48515,'vitamin_D3',NULL,0.0000000600,'Vitamin D3',NULL),(62487,21,4236,3767,'calcium',NULL,0.0075000000,'Calcium',82058),(62488,23,4236,3767,'magnesium',NULL,0.0405000000,'Magnesium',82059),(62489,24,4236,3767,'phosphorus',NULL,0.0330000000,'Phosphorus',82060),(62490,25,4236,3767,'potassium',NULL,0.5370000000,'Potassium',82061),(62491,26,4236,3767,'sodium',NULL,0.0015000000,'Sodium',82062),(62492,34,4236,3767,'vitamin_A',NULL,0.0000045000,'Vitamin A',82063),(62493,38,4236,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62494,41,4236,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82064),(62495,58,4236,3767,'folate',NULL,0.0000300000,'Folate, total',82065),(62496,59,4236,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82066),(62497,20,4236,3767,'fiber',NULL,3.9000000000,'Fiber',82067),(62498,22,4236,3767,'iron',NULL,0.0003900000,'Iron',82068),(62499,27,4236,3767,'zinc',NULL,0.0002250000,'Zinc',82069),(62500,53,4236,3767,'thiamin',NULL,0.0000465000,'Thiamin',82070),(62501,54,4236,3767,'riboflavin',NULL,0.0001095000,'Riboflavin',82071),(62502,52,4236,3767,'vitamin_C',NULL,0.0130500000,'Vitamin C',82072),(62503,37,4236,3767,'vitamin_E',NULL,0.0001500000,'Vitamin E',82073),(62504,20,4237,48435,'fiber',NULL,4.6800000000,'Fiber',82079),(62505,34,4237,48435,'vitamin_A',NULL,0.0023532000,'Vitamin A',82080),(62506,41,4237,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82081),(62507,37,4237,48435,'vitamin_E',NULL,0.0001080000,'Vitamin E',82082),(62508,53,4237,48435,'thiamin',NULL,0.0001560000,'Thiamin',82083),(62509,54,4237,48435,'riboflavin',NULL,0.0000120000,'Riboflavin',82084),(62510,59,4237,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82085),(62511,58,4237,48435,'folate',NULL,0.0000096000,'Folate, total',82086),(62512,52,4237,48435,'vitamin_C',NULL,0.0024000000,'Vitamin C',82087),(62513,26,4237,48435,'sodium',NULL,0.0324000000,'Sodium',82088),(62514,25,4237,48435,'potassium',NULL,0.2136000000,'Potassium',82089),(62515,21,4237,48435,'calcium',NULL,0.0312000000,'Calcium',82090),(62516,23,4237,48435,'magnesium',NULL,0.0084000000,'Magnesium',82091),(62517,24,4237,48435,'phosphorus',NULL,0.0192000000,'Phosphorus',82092),(62518,22,4237,48435,'iron',NULL,0.0002760000,'Iron',82093),(62519,27,4237,48435,'zinc',NULL,0.0001200000,'Zinc',82094),(62520,21,4238,4059,'calcium',NULL,0.0120400000,'Calcium',82100),(62521,23,4238,4059,'magnesium',NULL,0.0086000000,'Magnesium',82101),(62522,24,4238,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',82102),(62523,25,4238,4059,'potassium',NULL,0.1857600000,'Potassium',82103),(62524,26,4238,4059,'sodium',NULL,0.0017200000,'Sodium',82104),(62525,34,4238,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',82105),(62526,20,4238,4059,'fiber',NULL,3.9560000000,'Fiber',82106),(62527,58,4238,4059,'folate',NULL,0.0000051600,'Folate, total',82107),(62528,53,4238,4059,'thiamin',NULL,0.0000292400,'Thiamin',82108),(62529,54,4238,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',82109),(62530,22,4238,4059,'iron',NULL,0.0002064000,'Iron',82110),(62531,27,4238,4059,'zinc',NULL,0.0000860000,'Zinc',82111),(62532,37,4238,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',82112),(62533,21,4239,7797,'calcium',NULL,0.0009000000,'Calcium',82118),(62534,23,4239,7797,'magnesium',NULL,0.0003000000,'Magnesium',82119),(62535,24,4239,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',82120),(62536,25,4239,7797,'potassium',NULL,0.0078000000,'Potassium',82121),(62537,26,4239,7797,'sodium',NULL,0.0006000000,'Sodium',82122),(62538,34,4239,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',82123),(62539,37,4239,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',82124),(62540,38,4239,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62541,41,4239,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82125),(62542,22,4239,7797,'iron',NULL,0.0000630000,'Iron',82126),(62543,27,4239,7797,'zinc',NULL,0.0000330000,'Zinc',82127),(62544,53,4239,7797,'thiamin',NULL,0.0000000000,'Thiamin',82128),(62545,58,4239,7797,'folate',NULL,0.0000003000,'Folate, total',82129),(62546,59,4239,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82130),(62547,52,4239,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',82131),(62548,54,4239,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',82132),(62549,20,4239,7797,'fiber',NULL,0.0300000000,'Fiber',82133),(62550,21,4240,3930,'calcium',NULL,0.0160200000,'Calcium',82139),(62551,23,4240,3930,'magnesium',NULL,0.0124600000,'Magnesium',82140),(62552,24,4240,3930,'phosphorus',NULL,0.0213600000,'Phosphorus',82141),(62553,25,4240,3930,'potassium',NULL,0.2064800000,'Potassium',82142),(62554,26,4240,3930,'sodium',NULL,0.0017800000,'Sodium',82143),(62555,34,4240,3930,'vitamin_A',NULL,0.0000017800,'Vitamin A',82144),(62556,38,4240,3930,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62557,41,4240,3930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82145),(62558,58,4240,3930,'folate',NULL,0.0000124600,'Folate, total',82146),(62559,59,4240,3930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82147),(62560,22,4240,3930,'iron',NULL,0.0003204000,'Iron',82148),(62561,27,4240,3930,'zinc',NULL,0.0001780000,'Zinc',82149),(62562,37,4240,3930,'vitamin_E',NULL,0.0002136000,'Vitamin E',82150),(62563,54,4240,3930,'riboflavin',NULL,0.0000462800,'Riboflavin',82151),(62564,20,4240,3930,'fiber',NULL,5.5180000000,'Fiber',82152),(62565,52,4240,3930,'vitamin_C',NULL,0.0076540000,'Vitamin C',82153),(62566,53,4240,3930,'thiamin',NULL,0.0000213600,'Thiamin',82154),(62567,21,4241,67402,'calcium',NULL,0.2220000000,'Calcium',82159),(62568,26,4241,67402,'sodium',NULL,0.0700000000,'Sodium',82160),(62569,34,4241,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',82161),(62570,20,4241,67402,'fiber',NULL,1.6000000000,'Fiber',82162),(62571,52,4241,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',82163),(62572,22,4241,67402,'iron',NULL,0.0000600000,'Iron',82164),(62573,21,4242,5202,'calcium',NULL,0.0946500000,'Calcium',82169),(62574,23,4242,5202,'magnesium',NULL,0.0502500000,'Magnesium',82170),(62575,24,4242,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',82171),(62576,25,4242,5202,'potassium',NULL,0.0610500000,'Potassium',82172),(62577,26,4242,5202,'sodium',NULL,0.0024000000,'Sodium',82173),(62578,58,4242,5202,'folate',NULL,0.0000073500,'Folate, total',82174),(62579,59,4242,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82175),(62580,20,4242,5202,'fiber',NULL,5.1600000000,'Fiber',82176),(62581,52,4242,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',82177),(62582,22,4242,5202,'iron',NULL,0.0011580000,'Iron',82178),(62583,27,4242,5202,'zinc',NULL,0.0006870000,'Zinc',82179),(62584,37,4242,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',82180),(62585,53,4242,5202,'thiamin',NULL,0.0000930000,'Thiamin',82181),(62586,54,4242,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',82182),(62587,21,4243,3904,'calcium',NULL,0.0562400000,'Calcium',82187),(62588,23,4243,3904,'magnesium',NULL,0.0182400000,'Magnesium',82188),(62589,24,4243,3904,'phosphorus',NULL,0.0304000000,'Phosphorus',82189),(62590,25,4243,3904,'potassium',NULL,0.2523200000,'Potassium',82190),(62591,26,4243,3904,'sodium',NULL,0.0030400000,'Sodium',82191),(62592,34,4243,3904,'vitamin_A',NULL,0.0000516800,'Vitamin A',82192),(62593,38,4243,3904,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62594,41,4243,3904,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82193),(62595,58,4243,3904,'folate',NULL,0.0000243200,'Folate, total',82194),(62596,59,4243,3904,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82195),(62597,52,4243,3904,'vitamin_C',NULL,0.0405840000,'Vitamin C',82196),(62598,22,4243,3904,'iron',NULL,0.0002280000,'Iron',82197),(62599,27,4243,3904,'zinc',NULL,0.0001064000,'Zinc',82198),(62600,37,4243,3904,'vitamin_E',NULL,0.0003040000,'Vitamin E',82199),(62601,53,4243,3904,'thiamin',NULL,0.0000881600,'Thiamin',82200),(62602,54,4243,3904,'riboflavin',NULL,0.0000547200,'Riboflavin',82201),(62603,20,4243,3904,'fiber',NULL,2.7360000000,'Fiber',82202),(62604,21,4244,7239,'calcium',NULL,0.0062000000,'Calcium',82209),(62605,23,4244,7239,'magnesium',NULL,0.0156000000,'Magnesium',82210),(62606,24,4244,7239,'phosphorus',NULL,0.0538000000,'Phosphorus',82211),(62607,25,4244,7239,'potassium',NULL,0.0638000000,'Potassium',82212),(62608,26,4244,7239,'sodium',NULL,0.0820000000,'Sodium',82213),(62609,34,4244,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',82214),(62610,38,4244,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62611,41,4244,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82215),(62612,52,4244,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',82216),(62613,58,4244,7239,'folate',NULL,0.0000094000,'Folate, total',82217),(62614,59,4244,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82218),(62615,22,4244,7239,'iron',NULL,0.0004860000,'Iron',82219),(62616,27,4244,7239,'zinc',NULL,0.0004780000,'Zinc',82220),(62617,37,4244,7239,'vitamin_E',NULL,0.0001620000,'Vitamin E',82221),(62618,53,4244,7239,'thiamin',NULL,0.0000486000,'Thiamin',82222),(62619,54,4244,7239,'riboflavin',NULL,0.0000290000,'Riboflavin',82223),(62620,20,4244,7239,'fiber',NULL,3.3000000000,'Fiber',82224),(62621,21,4245,3894,'calcium',NULL,0.0275000000,'Calcium',82229),(62622,23,4245,3894,'magnesium',NULL,0.0275000000,'Magnesium',82230),(62623,24,4245,3894,'phosphorus',NULL,0.0425000000,'Phosphorus',82231),(62624,25,4245,3894,'potassium',NULL,0.5000000000,'Potassium',82232),(62625,26,4245,3894,'sodium',NULL,0.0025000000,'Sodium',82233),(62626,34,4245,3894,'vitamin_A',NULL,0.0000250000,'Vitamin A',82234),(62627,38,4245,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62628,41,4245,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82235),(62629,52,4245,3894,'vitamin_C',NULL,0.1250000000,'Vitamin C',82236),(62630,58,4245,3894,'folate',NULL,0.0000750000,'Folate, total',82237),(62631,59,4245,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82238),(62632,22,4245,3894,'iron',NULL,0.0005000000,'Iron',82239),(62633,27,4245,3894,'zinc',NULL,0.0001250000,'Zinc',82240),(62634,37,4245,3894,'vitamin_E',NULL,0.0001000000,'Vitamin E',82241),(62635,53,4245,3894,'thiamin',NULL,0.0002250000,'Thiamin',82242),(62636,54,4245,3894,'riboflavin',NULL,0.0000750000,'Riboflavin',82243),(62637,20,4245,3894,'fiber',NULL,0.5000000000,'Fiber',82244),(62638,20,4246,1677,'fiber',NULL,0.0000000000,'Fiber',82250),(62639,21,4246,1677,'calcium',NULL,0.0500000000,'Calcium',82251),(62640,23,4246,1677,'magnesium',NULL,0.0100000000,'Magnesium',82252),(62641,24,4246,1677,'phosphorus',NULL,0.1720000000,'Phosphorus',82253),(62642,25,4246,1677,'potassium',NULL,0.1260000000,'Potassium',82254),(62643,26,4246,1677,'sodium',NULL,0.1240000000,'Sodium',82255),(62644,34,4246,1677,'vitamin_A',NULL,0.0001490000,'Vitamin A',82256),(62645,22,4246,1677,'iron',NULL,0.0011900000,'Iron',82257),(62646,27,4246,1677,'zinc',NULL,0.0010500000,'Zinc',82258),(62647,37,4246,1677,'vitamin_E',NULL,0.0010300000,'Vitamin E',82259),(62648,38,4246,1677,'vitamin_D',NULL,87.0000000000,'Vitamin D',NULL),(62649,52,4246,1677,'vitamin_C',NULL,0.0000000000,'Vitamin C',82260),(62650,58,4246,1677,'folate',NULL,0.0000440000,'Folate, total',82261),(62651,41,4246,1677,'vitamin_D23',NULL,0.0000022000,'Vitamin D (D2 + D3)',82262),(62652,59,4246,1677,'vitamin_B12',NULL,0.0000011100,'Vitamin B-12',82263),(62653,53,4246,1677,'thiamin',NULL,0.0000660000,'Thiamin',82264),(62654,54,4246,1677,'riboflavin',NULL,0.0005130000,'Riboflavin',82265),(62655,40,4246,1677,'vitamin_D3',NULL,0.0000022000,'Vitamin D3',NULL),(62656,20,4247,48507,'fiber',NULL,0.0000000000,'Fiber',82270),(62657,34,4247,48507,'vitamin_A',NULL,0.0001356000,'Vitamin A',82271),(62658,41,4247,48507,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',82272),(62659,37,4247,48507,'vitamin_E',NULL,0.0002220000,'Vitamin E',82273),(62660,53,4247,48507,'thiamin',NULL,0.0000240000,'Thiamin',82274),(62661,54,4247,48507,'riboflavin',NULL,0.0001260000,'Riboflavin',82275),(62662,59,4247,48507,'vitamin_B12',NULL,0.0000006600,'Vitamin B-12',82276),(62663,58,4247,48507,'folate',NULL,0.0000138000,'Folate, total',82277),(62664,52,4247,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',82278),(62665,26,4247,48507,'sodium',NULL,0.6000000000,'Sodium',82279),(62666,25,4247,48507,'potassium',NULL,0.0570000000,'Potassium',82280),(62667,21,4247,48507,'calcium',NULL,0.2160000000,'Calcium',82281),(62668,23,4247,48507,'magnesium',NULL,0.0120000000,'Magnesium',82282),(62669,24,4247,48507,'phosphorus',NULL,0.1680000000,'Phosphorus',82283),(62670,22,4247,48507,'iron',NULL,0.0001200000,'Iron',82284),(62671,27,4247,48507,'zinc',NULL,0.0005400000,'Zinc',82285),(62672,20,4248,3859,'fiber',NULL,4.1400000000,'Fiber',82290),(62673,21,4248,3859,'calcium',NULL,0.0469200000,'Calcium',82291),(62674,23,4248,3859,'magnesium',NULL,0.0234600000,'Magnesium',82292),(62675,24,4248,3859,'phosphorus',NULL,0.0469200000,'Phosphorus',82293),(62676,25,4248,3859,'potassium',NULL,0.4305600000,'Potassium',82294),(62677,26,4248,3859,'sodium',NULL,0.0041400000,'Sodium',82295),(62678,34,4248,3859,'vitamin_A',NULL,0.0000055200,'Vitamin A',82296),(62679,38,4248,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62680,41,4248,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82297),(62681,58,4248,3859,'folate',NULL,0.0000345000,'Folate, total',82298),(62682,59,4248,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82299),(62683,52,4248,3859,'vitamin_C',NULL,0.1279260000,'Vitamin C',82300),(62684,27,4248,3859,'zinc',NULL,0.0001932000,'Zinc',82301),(62685,22,4248,3859,'iron',NULL,0.0004278000,'Iron',82302),(62686,37,4248,3859,'vitamin_E',NULL,0.0020148000,'Vitamin E',82303),(62687,53,4248,3859,'thiamin',NULL,0.0000372600,'Thiamin',82304),(62688,54,4248,3859,'riboflavin',NULL,0.0000345000,'Riboflavin',82305),(62689,20,4249,1633,'fiber',NULL,0.0000000000,'Fiber',82311),(62690,21,4249,1633,'calcium',NULL,0.3575000000,'Calcium',82312),(62691,23,4249,1633,'magnesium',NULL,0.0400000000,'Magnesium',82313),(62692,24,4249,1633,'phosphorus',NULL,0.2800000000,'Phosphorus',82314),(62693,25,4249,1633,'potassium',NULL,0.4550000000,'Potassium',82315),(62694,26,4249,1633,'sodium',NULL,0.1475000000,'Sodium',82316),(62695,34,4249,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',82317),(62696,38,4249,1633,'vitamin_D',NULL,100.0000000000,'Vitamin D',NULL),(62697,41,4249,1633,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',82318),(62698,58,4249,1633,'folate',NULL,0.0000150000,'Folate, total',82319),(62699,52,4249,1633,'vitamin_C',NULL,0.0027500000,'Vitamin C',82320),(62700,22,4249,1633,'iron',NULL,0.0001500000,'Iron',82321),(62701,27,4249,1633,'zinc',NULL,0.0011250000,'Zinc',82322),(62702,37,4249,1633,'vitamin_E',NULL,0.0001000000,'Vitamin E',82323),(62703,59,4249,1633,'vitamin_B12',NULL,0.0000010750,'Vitamin B-12',82324),(62704,53,4249,1633,'thiamin',NULL,0.0001125000,'Thiamin',82325),(62705,54,4249,1633,'riboflavin',NULL,0.0004850000,'Riboflavin',82326),(62706,21,4250,4058,'calcium',NULL,0.0083500000,'Calcium',82332),(62707,23,4250,4058,'magnesium',NULL,0.0083500000,'Magnesium',82333),(62708,24,4250,4058,'phosphorus',NULL,0.0200400000,'Phosphorus',82334),(62709,25,4250,4058,'potassium',NULL,0.2004000000,'Potassium',82335),(62710,26,4250,4058,'sodium',NULL,0.0016700000,'Sodium',82336),(62711,34,4250,4058,'vitamin_A',NULL,0.0000083500,'Vitamin A',82337),(62712,58,4250,4058,'folate',NULL,0.0000050100,'Folate, total',82338),(62713,22,4250,4058,'iron',NULL,0.0002505000,'Iron',82339),(62714,37,4250,4058,'vitamin_E',NULL,0.0003006000,'Vitamin E',82340),(62715,53,4250,4058,'thiamin',NULL,0.0000317300,'Thiamin',82341),(62716,54,4250,4058,'riboflavin',NULL,0.0000417500,'Riboflavin',82342),(62717,20,4250,4058,'fiber',NULL,4.6760000000,'Fiber',82343),(62718,27,4250,4058,'zinc',NULL,0.0000668000,'Zinc',82344),(62719,20,4251,7133,'fiber',NULL,1.9200000000,'Fiber',82351),(62720,21,4251,7133,'calcium',NULL,0.0515200000,'Calcium',82352),(62721,23,4251,7133,'magnesium',NULL,0.0240000000,'Magnesium',82353),(62722,24,4251,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',82354),(62723,25,4251,7133,'potassium',NULL,0.0812800000,'Potassium',82355),(62724,26,4251,7133,'sodium',NULL,0.1456000000,'Sodium',82356),(62725,34,4251,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',82357),(62726,38,4251,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62727,41,4251,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82358),(62728,52,4251,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',82359),(62729,58,4251,7133,'folate',NULL,0.0000134400,'Folate, total',82360),(62730,59,4251,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82361),(62731,22,4251,7133,'iron',NULL,0.0007904000,'Iron',82362),(62732,27,4251,7133,'zinc',NULL,0.0005664000,'Zinc',82363),(62733,37,4251,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',82364),(62734,53,4251,7133,'thiamin',NULL,0.0001260800,'Thiamin',82365),(62735,54,4251,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',82366),(62736,21,4252,6428,'calcium',NULL,0.0027000000,'Calcium',82371),(62737,23,4252,6428,'magnesium',NULL,0.0089500000,'Magnesium',82372),(62738,24,4252,6428,'phosphorus',NULL,0.0167500000,'Phosphorus',82373),(62739,25,4252,6428,'potassium',NULL,0.0296000000,'Potassium',82374),(62740,26,4252,6428,'sodium',NULL,0.0238000000,'Sodium',82375),(62741,34,4252,6428,'vitamin_A',NULL,0.0000000000,'Vitamin A',82376),(62742,38,4252,6428,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62743,41,4252,6428,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82377),(62744,52,4252,6428,'vitamin_C',NULL,0.0000000000,'Vitamin C',82378),(62745,58,4252,6428,'folate',NULL,0.0000017500,'Folate, total',82379),(62746,59,4252,6428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82380),(62747,53,4252,6428,'thiamin',NULL,0.0000053500,'Thiamin',82381),(62748,54,4252,6428,'riboflavin',NULL,0.0000052500,'Riboflavin',82382),(62749,20,4252,6428,'fiber',NULL,0.2850000000,'Fiber',82383),(62750,22,4252,6428,'iron',NULL,0.0001080000,'Iron',82384),(62751,27,4252,6428,'zinc',NULL,0.0001335000,'Zinc',82385),(62752,37,4252,6428,'vitamin_E',NULL,0.0002970000,'Vitamin E',82386),(62753,20,4253,1634,'fiber',NULL,0.0000000000,'Fiber',82391),(62754,21,4253,1634,'calcium',NULL,0.2500000000,'Calcium',82392),(62755,23,4253,1634,'magnesium',NULL,0.0220000000,'Magnesium',82393),(62756,24,4253,1634,'phosphorus',NULL,0.1900000000,'Phosphorus',82394),(62757,25,4253,1634,'potassium',NULL,0.3000000000,'Potassium',82395),(62758,26,4253,1634,'sodium',NULL,0.0880000000,'Sodium',82396),(62759,22,4253,1634,'iron',NULL,0.0000600000,'Iron',82397),(62760,27,4253,1634,'zinc',NULL,0.0008400000,'Zinc',82398),(62761,34,4253,1634,'vitamin_A',NULL,0.0001160000,'Vitamin A',82399),(62762,38,4253,1634,'vitamin_D',NULL,96.0000000000,'Vitamin D',NULL),(62763,52,4253,1634,'vitamin_C',NULL,0.0000000000,'Vitamin C',82400),(62764,58,4253,1634,'folate',NULL,0.0000100000,'Folate, total',82401),(62765,40,4253,1634,'vitamin_D3',NULL,0.0000024000,'Vitamin D3',NULL),(62766,37,4253,1634,'vitamin_E',NULL,0.0000200000,'Vitamin E',82402),(62767,59,4253,1634,'vitamin_B12',NULL,0.0000009400,'Vitamin B-12',82403),(62768,53,4253,1634,'thiamin',NULL,0.0000400000,'Thiamin',82404),(62769,41,4253,1634,'vitamin_D23',NULL,0.0000024000,'Vitamin D (D2 + D3)',82405),(62770,54,4253,1634,'riboflavin',NULL,0.0003700000,'Riboflavin',82406),(62771,21,4254,3894,'calcium',NULL,0.0275000000,'Calcium',82412),(62772,23,4254,3894,'magnesium',NULL,0.0275000000,'Magnesium',82413),(62773,24,4254,3894,'phosphorus',NULL,0.0425000000,'Phosphorus',82414),(62774,25,4254,3894,'potassium',NULL,0.5000000000,'Potassium',82415),(62775,26,4254,3894,'sodium',NULL,0.0025000000,'Sodium',82416),(62776,34,4254,3894,'vitamin_A',NULL,0.0000250000,'Vitamin A',82417),(62777,38,4254,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62778,41,4254,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82418),(62779,52,4254,3894,'vitamin_C',NULL,0.1250000000,'Vitamin C',82419),(62780,58,4254,3894,'folate',NULL,0.0000750000,'Folate, total',82420),(62781,59,4254,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82421),(62782,22,4254,3894,'iron',NULL,0.0005000000,'Iron',82422),(62783,27,4254,3894,'zinc',NULL,0.0001250000,'Zinc',82423),(62784,37,4254,3894,'vitamin_E',NULL,0.0001000000,'Vitamin E',82424),(62785,53,4254,3894,'thiamin',NULL,0.0002250000,'Thiamin',82425),(62786,54,4254,3894,'riboflavin',NULL,0.0000750000,'Riboflavin',82426),(62787,20,4254,3894,'fiber',NULL,0.5000000000,'Fiber',82427),(62788,34,4255,50550,'vitamin_A',NULL,0.0000001500,'Vitamin A',82432),(62789,41,4255,50550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82433),(62790,37,4255,50550,'vitamin_E',NULL,0.0018885000,'Vitamin E',82434),(62791,53,4255,50550,'thiamin',NULL,0.0000800000,'Thiamin',82435),(62792,54,4255,50550,'riboflavin',NULL,0.0000095000,'Riboflavin',82436),(62793,59,4255,50550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82437),(62794,52,4255,50550,'vitamin_C',NULL,0.0000000000,'Vitamin C',82438),(62795,26,4255,50550,'sodium',NULL,0.0001500000,'Sodium',82439),(62796,25,4255,50550,'potassium',NULL,0.0355000000,'Potassium',82440),(62797,21,4255,50550,'calcium',NULL,0.0055000000,'Calcium',82441),(62798,23,4255,50550,'magnesium',NULL,0.0195000000,'Magnesium',82442),(62799,24,4255,50550,'phosphorus',NULL,0.0320000000,'Phosphorus',82443),(62800,22,4255,50550,'iron',NULL,0.0003200000,'Iron',82444),(62801,27,4255,50550,'zinc',NULL,0.0002550000,'Zinc',82445),(62802,20,4256,1665,'fiber',NULL,0.0000000000,'Fiber',82451),(62803,21,4256,1665,'calcium',NULL,0.3660000000,'Calcium',82452),(62804,23,4256,1665,'magnesium',NULL,0.0340000000,'Magnesium',82453),(62805,24,4256,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',82454),(62806,25,4256,1665,'potassium',NULL,0.4680000000,'Potassium',82455),(62807,26,4256,1665,'sodium',NULL,0.1400000000,'Sodium',82456),(62808,22,4256,1665,'iron',NULL,0.0001600000,'Iron',82457),(62809,27,4256,1665,'zinc',NULL,0.0017800000,'Zinc',82458),(62810,34,4256,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',82459),(62811,38,4256,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(62812,40,4256,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(62813,41,4256,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82460),(62814,58,4256,1665,'folate',NULL,0.0000220000,'Folate, total',82461),(62815,37,4256,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',82462),(62816,59,4256,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',82463),(62817,53,4256,1665,'thiamin',NULL,0.0000880000,'Thiamin',82464),(62818,52,4256,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',82465),(62819,54,4256,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',82466),(62820,20,4257,3989,'fiber',NULL,3.0400000000,'Fiber',82472),(62821,21,4257,3989,'calcium',NULL,0.0243200000,'Calcium',82473),(62822,23,4257,3989,'magnesium',NULL,0.0197600000,'Magnesium',82474),(62823,24,4257,3989,'phosphorus',NULL,0.0364800000,'Phosphorus',82475),(62824,25,4257,3989,'potassium',NULL,0.2325600000,'Potassium',82476),(62825,26,4257,3989,'sodium',NULL,0.0015200000,'Sodium',82477),(62826,34,4257,3989,'vitamin_A',NULL,0.0000015200,'Vitamin A',82478),(62827,38,4257,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62828,41,4257,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82479),(62829,58,4257,3989,'folate',NULL,0.0000364800,'Folate, total',82480),(62830,59,4257,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82481),(62831,22,4257,3989,'iron',NULL,0.0006232000,'Iron',82482),(62832,27,4257,3989,'zinc',NULL,0.0002128000,'Zinc',82483),(62833,37,4257,3989,'vitamin_E',NULL,0.0004408000,'Vitamin E',82484),(62834,53,4257,3989,'thiamin',NULL,0.0000364800,'Thiamin',82485),(62835,54,4257,3989,'riboflavin',NULL,0.0000334400,'Riboflavin',82486),(62836,52,4257,3989,'vitamin_C',NULL,0.0893760000,'Vitamin C',82487),(62837,21,4258,4059,'calcium',NULL,0.0109900000,'Calcium',82493),(62838,23,4258,4059,'magnesium',NULL,0.0078500000,'Magnesium',82494),(62839,24,4258,4059,'phosphorus',NULL,0.0172700000,'Phosphorus',82495),(62840,25,4258,4059,'potassium',NULL,0.1695600000,'Potassium',82496),(62841,26,4258,4059,'sodium',NULL,0.0015700000,'Sodium',82497),(62842,34,4258,4059,'vitamin_A',NULL,0.0000015700,'Vitamin A',82498),(62843,20,4258,4059,'fiber',NULL,3.6110000000,'Fiber',82499),(62844,58,4258,4059,'folate',NULL,0.0000047100,'Folate, total',82500),(62845,53,4258,4059,'thiamin',NULL,0.0000266900,'Thiamin',82501),(62846,54,4258,4059,'riboflavin',NULL,0.0000455300,'Riboflavin',82502),(62847,22,4258,4059,'iron',NULL,0.0001884000,'Iron',82503),(62848,27,4258,4059,'zinc',NULL,0.0000785000,'Zinc',82504),(62849,37,4258,4059,'vitamin_E',NULL,0.0002826000,'Vitamin E',82505),(62850,21,4259,3554,'calcium',NULL,0.0141000000,'Calcium',82511),(62851,23,4259,3554,'magnesium',NULL,0.0810000000,'Magnesium',82512),(62852,24,4259,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',82513),(62853,25,4259,3554,'potassium',NULL,0.1074000000,'Potassium',82514),(62854,26,4259,3554,'sodium',NULL,0.0009000000,'Sodium',82515),(62855,34,4259,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',82516),(62856,38,4259,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62857,41,4259,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82517),(62858,52,4259,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',82518),(62859,58,4259,3554,'folate',NULL,0.0000096000,'Folate, total',82519),(62860,59,4259,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82520),(62861,53,4259,3554,'thiamin',NULL,0.0001620000,'Thiamin',82521),(62862,54,4259,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',82522),(62863,20,4259,3554,'fiber',NULL,2.8200000000,'Fiber',82523),(62864,22,4259,3554,'iron',NULL,0.0013920000,'Iron',82524),(62865,27,4259,3554,'zinc',NULL,0.0009600000,'Zinc',82525),(62866,37,4259,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',82526),(62867,20,4260,48262,'fiber',NULL,1.5000000000,'Fiber',82531),(62868,34,4260,48262,'vitamin_A',NULL,0.0000020000,'Vitamin A',82532),(62869,41,4260,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82533),(62870,37,4260,48262,'vitamin_E',NULL,0.0009400000,'Vitamin E',82534),(62871,53,4260,48262,'thiamin',NULL,0.0000400000,'Thiamin',82535),(62872,54,4260,48262,'riboflavin',NULL,0.0000400000,'Riboflavin',82536),(62873,59,4260,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82537),(62874,58,4260,48262,'folate',NULL,0.0000080000,'Folate, total',82538),(62875,52,4260,48262,'vitamin_C',NULL,0.0060000000,'Vitamin C',82539),(62876,26,4260,48262,'sodium',NULL,0.0020000000,'Sodium',82540),(62877,25,4260,48262,'potassium',NULL,0.0660000000,'Potassium',82541),(62878,21,4260,48262,'calcium',NULL,0.0100000000,'Calcium',82542),(62879,23,4260,48262,'magnesium',NULL,0.0050000000,'Magnesium',82543),(62880,24,4260,48262,'phosphorus',NULL,0.0160000000,'Phosphorus',82544),(62881,22,4260,48262,'iron',NULL,0.0005500000,'Iron',82545),(62882,27,4260,48262,'zinc',NULL,0.0001000000,'Zinc',82546),(62883,20,4261,48669,'fiber',NULL,1.5930000000,'Fiber',82551),(62884,34,4261,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',82552),(62885,41,4261,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82553),(62886,53,4261,48669,'thiamin',NULL,0.0000006000,'Thiamin',82554),(62887,54,4261,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',82555),(62888,59,4261,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82556),(62889,58,4261,48669,'folate',NULL,0.0000001800,'Folate, total',82557),(62890,52,4261,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',82558),(62891,26,4261,48669,'sodium',NULL,0.0003000000,'Sodium',82559),(62892,25,4261,48669,'potassium',NULL,0.0129300000,'Potassium',82560),(62893,21,4261,48669,'calcium',NULL,0.0300600000,'Calcium',82561),(62894,23,4261,48669,'magnesium',NULL,0.0018000000,'Magnesium',82562),(62895,24,4261,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',82563),(62896,22,4261,48669,'iron',NULL,0.0002496000,'Iron',82564),(62897,27,4261,48669,'zinc',NULL,0.0000540000,'Zinc',82565),(62898,20,4262,1665,'fiber',NULL,0.0000000000,'Fiber',82570),(62899,21,4262,1665,'calcium',NULL,0.3660000000,'Calcium',82571),(62900,23,4262,1665,'magnesium',NULL,0.0340000000,'Magnesium',82572),(62901,24,4262,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',82573),(62902,25,4262,1665,'potassium',NULL,0.4680000000,'Potassium',82574),(62903,26,4262,1665,'sodium',NULL,0.1400000000,'Sodium',82575),(62904,22,4262,1665,'iron',NULL,0.0001600000,'Iron',82576),(62905,27,4262,1665,'zinc',NULL,0.0017800000,'Zinc',82577),(62906,34,4262,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',82578),(62907,38,4262,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(62908,40,4262,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(62909,41,4262,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82579),(62910,58,4262,1665,'folate',NULL,0.0000220000,'Folate, total',82580),(62911,37,4262,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',82581),(62912,59,4262,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',82582),(62913,53,4262,1665,'thiamin',NULL,0.0000880000,'Thiamin',82583),(62914,52,4262,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',82584),(62915,54,4262,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',82585),(62916,21,4263,4059,'calcium',NULL,0.0098000000,'Calcium',82591),(62917,23,4263,4059,'magnesium',NULL,0.0070000000,'Magnesium',82592),(62918,24,4263,4059,'phosphorus',NULL,0.0154000000,'Phosphorus',82593),(62919,25,4263,4059,'potassium',NULL,0.1512000000,'Potassium',82594),(62920,26,4263,4059,'sodium',NULL,0.0014000000,'Sodium',82595),(62921,34,4263,4059,'vitamin_A',NULL,0.0000014000,'Vitamin A',82596),(62922,20,4263,4059,'fiber',NULL,3.2200000000,'Fiber',82597),(62923,58,4263,4059,'folate',NULL,0.0000042000,'Folate, total',82598),(62924,53,4263,4059,'thiamin',NULL,0.0000238000,'Thiamin',82599),(62925,54,4263,4059,'riboflavin',NULL,0.0000406000,'Riboflavin',82600),(62926,22,4263,4059,'iron',NULL,0.0001680000,'Iron',82601),(62927,27,4263,4059,'zinc',NULL,0.0000700000,'Zinc',82602),(62928,37,4263,4059,'vitamin_E',NULL,0.0002520000,'Vitamin E',82603),(62929,20,4264,47997,'fiber',NULL,2.1000000000,'Fiber',82609),(62930,34,4264,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',82610),(62931,41,4264,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82611),(62932,37,4264,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',82612),(62933,53,4264,47997,'thiamin',NULL,0.0002250000,'Thiamin',82613),(62934,54,4264,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',82614),(62935,59,4264,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82615),(62936,58,4264,47997,'folate',NULL,0.0000210000,'Folate, total',82616),(62937,52,4264,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',82617),(62938,26,4264,47997,'sodium',NULL,0.0000000000,'Sodium',82618),(62939,25,4264,47997,'potassium',NULL,0.4950000000,'Potassium',82619),(62940,21,4264,47997,'calcium',NULL,0.0090000000,'Calcium',82620),(62941,23,4264,47997,'magnesium',NULL,0.0405000000,'Magnesium',82621),(62942,24,4264,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',82622),(62943,22,4264,47997,'iron',NULL,0.0004050000,'Iron',82623),(62944,27,4264,47997,'zinc',NULL,0.0003000000,'Zinc',82624),(62945,21,4265,3814,'calcium',NULL,0.0408240000,'Calcium',82631),(62946,23,4265,3814,'magnesium',NULL,0.0171360000,'Magnesium',82632),(62947,24,4265,3814,'phosphorus',NULL,0.0168840000,'Phosphorus',82633),(62948,25,4265,3814,'potassium',NULL,0.1713600000,'Potassium',82634),(62949,26,4265,3814,'sodium',NULL,0.0025200000,'Sodium',82635),(62950,34,4265,3814,'vitamin_A',NULL,0.0000000000,'Vitamin A',82636),(62951,38,4265,3814,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62952,41,4265,3814,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82637),(62953,20,4265,3814,'fiber',NULL,2.4696000000,'Fiber',82638),(62954,22,4265,3814,'iron',NULL,0.0005115600,'Iron',82639),(62955,27,4265,3814,'zinc',NULL,0.0001386000,'Zinc',82640),(62956,37,4265,3814,'vitamin_E',NULL,0.0000882000,'Vitamin E',82641),(62957,53,4265,3814,'thiamin',NULL,0.0000214200,'Thiamin',82642),(62958,54,4265,3814,'riboflavin',NULL,0.0000206640,'Riboflavin',82643),(62959,58,4265,3814,'folate',NULL,0.0000022680,'Folate, total',82644),(62960,59,4265,3814,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82645),(62961,52,4265,3814,'vitamin_C',NULL,0.0003024000,'Vitamin C',82646),(62962,21,4266,67653,'calcium',NULL,0.0000000000,'Calcium',82652),(62963,23,4266,67653,'magnesium',NULL,0.1404000000,'Magnesium',82653),(62964,24,4266,67653,'phosphorus',NULL,0.3258000000,'Phosphorus',82654),(62965,25,4266,67653,'potassium',NULL,0.2187000000,'Potassium',82655),(62966,26,4266,67653,'sodium',NULL,0.2097000000,'Sodium',82656),(62967,34,4266,67653,'vitamin_A',NULL,0.0000000000,'Vitamin A',82657),(62968,38,4266,67653,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62969,58,4266,67653,'folate',NULL,0.0000198000,'Folate, total',82658),(62970,20,4266,67653,'fiber',NULL,0.0000000000,'Fiber',82659),(62971,41,4266,67653,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82660),(62972,52,4266,67653,'vitamin_C',NULL,0.0000000000,'Vitamin C',82661),(62973,22,4266,67653,'iron',NULL,0.0000000000,'Iron',82662),(62974,27,4266,67653,'zinc',NULL,0.0019800000,'Zinc',82663),(62975,37,4266,67653,'vitamin_E',NULL,0.0011340000,'Vitamin E',82664),(62976,59,4266,67653,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82665),(62977,53,4266,67653,'thiamin',NULL,0.0003924000,'Thiamin',82666),(62978,54,4266,67653,'riboflavin',NULL,0.0000909000,'Riboflavin',82667),(62979,21,4267,6428,'calcium',NULL,0.0162000000,'Calcium',82672),(62980,23,4267,6428,'magnesium',NULL,0.0537000000,'Magnesium',82673),(62981,24,4267,6428,'phosphorus',NULL,0.1005000000,'Phosphorus',82674),(62982,25,4267,6428,'potassium',NULL,0.1776000000,'Potassium',82675),(62983,26,4267,6428,'sodium',NULL,0.1428000000,'Sodium',82676),(62984,34,4267,6428,'vitamin_A',NULL,0.0000000000,'Vitamin A',82677),(62985,38,4267,6428,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(62986,41,4267,6428,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82678),(62987,52,4267,6428,'vitamin_C',NULL,0.0000000000,'Vitamin C',82679),(62988,58,4267,6428,'folate',NULL,0.0000105000,'Folate, total',82680),(62989,59,4267,6428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82681),(62990,53,4267,6428,'thiamin',NULL,0.0000321000,'Thiamin',82682),(62991,54,4267,6428,'riboflavin',NULL,0.0000315000,'Riboflavin',82683),(62992,20,4267,6428,'fiber',NULL,1.7100000000,'Fiber',82684),(62993,22,4267,6428,'iron',NULL,0.0006480000,'Iron',82685),(62994,27,4267,6428,'zinc',NULL,0.0008010000,'Zinc',82686),(62995,37,4267,6428,'vitamin_E',NULL,0.0017820000,'Vitamin E',82687),(62996,20,4268,1629,'fiber',NULL,0.0000000000,'Fiber',82693),(62997,21,4268,1629,'calcium',NULL,0.2757200000,'Calcium',82694),(62998,23,4268,1629,'magnesium',NULL,0.0244000000,'Magnesium',82695),(62999,24,4268,1629,'phosphorus',NULL,0.2049600000,'Phosphorus',82696),(63000,25,4268,1629,'potassium',NULL,0.3220800000,'Potassium',82697),(63001,26,4268,1629,'sodium',NULL,0.1049200000,'Sodium',82698),(63002,34,4268,1629,'vitamin_A',NULL,0.0001122400,'Vitamin A',82699),(63003,38,4268,1629,'vitamin_D',NULL,124.4400000000,'Vitamin D',NULL),(63004,52,4268,1629,'vitamin_C',NULL,0.0000000000,'Vitamin C',82700),(63005,58,4268,1629,'folate',NULL,0.0000122000,'Folate, total',82701),(63006,40,4268,1629,'vitamin_D3',NULL,0.0000031720,'Vitamin D3',NULL),(63007,41,4268,1629,'vitamin_D23',NULL,0.0000031720,'Vitamin D (D2 + D3)',82702),(63008,22,4268,1629,'iron',NULL,0.0000732000,'Iron',82703),(63009,27,4268,1629,'zinc',NULL,0.0009028000,'Zinc',82704),(63010,37,4268,1629,'vitamin_E',NULL,0.0001708000,'Vitamin E',82705),(63011,59,4268,1629,'vitamin_B12',NULL,0.0000010980,'Vitamin B-12',82706),(63012,54,4268,1629,'riboflavin',NULL,0.0004123600,'Riboflavin',82707),(63013,53,4268,1629,'thiamin',NULL,0.0001122400,'Thiamin',82708),(63014,20,4269,47997,'fiber',NULL,2.1000000000,'Fiber',82714),(63015,34,4269,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',82715),(63016,41,4269,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82716),(63017,37,4269,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',82717),(63018,53,4269,47997,'thiamin',NULL,0.0002250000,'Thiamin',82718),(63019,54,4269,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',82719),(63020,59,4269,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82720),(63021,58,4269,47997,'folate',NULL,0.0000210000,'Folate, total',82721),(63022,52,4269,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',82722),(63023,26,4269,47997,'sodium',NULL,0.0000000000,'Sodium',82723),(63024,25,4269,47997,'potassium',NULL,0.4950000000,'Potassium',82724),(63025,21,4269,47997,'calcium',NULL,0.0090000000,'Calcium',82725),(63026,23,4269,47997,'magnesium',NULL,0.0405000000,'Magnesium',82726),(63027,24,4269,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',82727),(63028,22,4269,47997,'iron',NULL,0.0004050000,'Iron',82728),(63029,27,4269,47997,'zinc',NULL,0.0003000000,'Zinc',82729),(63030,21,4270,7797,'calcium',NULL,0.0009000000,'Calcium',82734),(63031,23,4270,7797,'magnesium',NULL,0.0003000000,'Magnesium',82735),(63032,24,4270,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',82736),(63033,25,4270,7797,'potassium',NULL,0.0078000000,'Potassium',82737),(63034,26,4270,7797,'sodium',NULL,0.0006000000,'Sodium',82738),(63035,34,4270,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',82739),(63036,37,4270,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',82740),(63037,38,4270,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63038,41,4270,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82741),(63039,22,4270,7797,'iron',NULL,0.0000630000,'Iron',82742),(63040,27,4270,7797,'zinc',NULL,0.0000330000,'Zinc',82743),(63041,53,4270,7797,'thiamin',NULL,0.0000000000,'Thiamin',82744),(63042,58,4270,7797,'folate',NULL,0.0000003000,'Folate, total',82745),(63043,59,4270,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82746),(63044,52,4270,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',82747),(63045,54,4270,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',82748),(63046,20,4270,7797,'fiber',NULL,0.0300000000,'Fiber',82749),(63047,20,4271,3859,'fiber',NULL,2.0700000000,'Fiber',82754),(63048,21,4271,3859,'calcium',NULL,0.0234600000,'Calcium',82755),(63049,23,4271,3859,'magnesium',NULL,0.0117300000,'Magnesium',82756),(63050,24,4271,3859,'phosphorus',NULL,0.0234600000,'Phosphorus',82757),(63051,25,4271,3859,'potassium',NULL,0.2152800000,'Potassium',82758),(63052,26,4271,3859,'sodium',NULL,0.0020700000,'Sodium',82759),(63053,34,4271,3859,'vitamin_A',NULL,0.0000027600,'Vitamin A',82760),(63054,38,4271,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63055,41,4271,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82761),(63056,58,4271,3859,'folate',NULL,0.0000172500,'Folate, total',82762),(63057,59,4271,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82763),(63058,52,4271,3859,'vitamin_C',NULL,0.0639630000,'Vitamin C',82764),(63059,27,4271,3859,'zinc',NULL,0.0000966000,'Zinc',82765),(63060,22,4271,3859,'iron',NULL,0.0002139000,'Iron',82766),(63061,37,4271,3859,'vitamin_E',NULL,0.0010074000,'Vitamin E',82767),(63062,53,4271,3859,'thiamin',NULL,0.0000186300,'Thiamin',82768),(63063,54,4271,3859,'riboflavin',NULL,0.0000172500,'Riboflavin',82769),(63064,21,4272,3877,'calcium',NULL,0.0082500000,'Calcium',82774),(63065,23,4272,3877,'magnesium',NULL,0.0075000000,'Magnesium',82775),(63066,24,4272,3877,'phosphorus',NULL,0.0105000000,'Phosphorus',82776),(63067,25,4272,3877,'potassium',NULL,0.1260000000,'Potassium',82777),(63068,26,4272,3877,'sodium',NULL,0.0007500000,'Sodium',82778),(63069,34,4272,3877,'vitamin_A',NULL,0.0000405000,'Vitamin A',82779),(63070,38,4272,3877,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63071,41,4272,3877,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82780),(63072,58,4272,3877,'folate',NULL,0.0000322500,'Folate, total',82781),(63073,59,4272,3877,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82782),(63074,52,4272,3877,'vitamin_C',NULL,0.0273000000,'Vitamin C',82783),(63075,22,4272,3877,'iron',NULL,0.0001200000,'Iron',82784),(63076,27,4272,3877,'zinc',NULL,0.0000675000,'Zinc',82785),(63077,37,4272,3877,'vitamin_E',NULL,0.0006750000,'Vitamin E',82786),(63078,53,4272,3877,'thiamin',NULL,0.0000210000,'Thiamin',82787),(63079,54,4272,3877,'riboflavin',NULL,0.0000285000,'Riboflavin',82788),(63080,20,4272,3877,'fiber',NULL,1.2000000000,'Fiber',82789),(63081,21,4273,67402,'calcium',NULL,0.2220000000,'Calcium',82794),(63082,26,4273,67402,'sodium',NULL,0.0700000000,'Sodium',82795),(63083,34,4273,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',82796),(63084,20,4273,67402,'fiber',NULL,1.6000000000,'Fiber',82797),(63085,52,4273,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',82798),(63086,22,4273,67402,'iron',NULL,0.0000600000,'Iron',82799),(63087,21,4274,3944,'calcium',NULL,0.0130000000,'Calcium',82804),(63088,23,4274,3944,'magnesium',NULL,0.0120000000,'Magnesium',82805),(63089,24,4274,3944,'phosphorus',NULL,0.0080000000,'Phosphorus',82806),(63090,25,4274,3944,'potassium',NULL,0.1090000000,'Potassium',82807),(63091,26,4274,3944,'sodium',NULL,0.0010000000,'Sodium',82808),(63092,34,4274,3944,'vitamin_A',NULL,0.0000030000,'Vitamin A',82809),(63093,38,4274,3944,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63094,41,4274,3944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82810),(63095,58,4274,3944,'folate',NULL,0.0000180000,'Folate, total',82811),(63096,59,4274,3944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82812),(63097,52,4274,3944,'vitamin_C',NULL,0.0478000000,'Vitamin C',82813),(63098,22,4274,3944,'iron',NULL,0.0002900000,'Iron',82814),(63099,27,4274,3944,'zinc',NULL,0.0001200000,'Zinc',82815),(63100,37,4274,3944,'vitamin_E',NULL,0.0000200000,'Vitamin E',82816),(63101,53,4274,3944,'thiamin',NULL,0.0000790000,'Thiamin',82817),(63102,54,4274,3944,'riboflavin',NULL,0.0000320000,'Riboflavin',82818),(63103,20,4274,3944,'fiber',NULL,1.4000000000,'Fiber',82819),(63104,21,4275,7239,'calcium',NULL,0.0124000000,'Calcium',82826),(63105,23,4275,7239,'magnesium',NULL,0.0312000000,'Magnesium',82827),(63106,24,4275,7239,'phosphorus',NULL,0.1076000000,'Phosphorus',82828),(63107,25,4275,7239,'potassium',NULL,0.1276000000,'Potassium',82829),(63108,26,4275,7239,'sodium',NULL,0.1640000000,'Sodium',82830),(63109,34,4275,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',82831),(63110,38,4275,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63111,41,4275,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82832),(63112,52,4275,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',82833),(63113,58,4275,7239,'folate',NULL,0.0000188000,'Folate, total',82834),(63114,59,4275,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82835),(63115,22,4275,7239,'iron',NULL,0.0009720000,'Iron',82836),(63116,27,4275,7239,'zinc',NULL,0.0009560000,'Zinc',82837),(63117,37,4275,7239,'vitamin_E',NULL,0.0003240000,'Vitamin E',82838),(63118,53,4275,7239,'thiamin',NULL,0.0000972000,'Thiamin',82839),(63119,54,4275,7239,'riboflavin',NULL,0.0000580000,'Riboflavin',82840),(63120,20,4275,7239,'fiber',NULL,6.6000000000,'Fiber',82841),(63121,21,4276,67402,'calcium',NULL,0.2220000000,'Calcium',82846),(63122,26,4276,67402,'sodium',NULL,0.0700000000,'Sodium',82847),(63123,34,4276,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',82848),(63124,20,4276,67402,'fiber',NULL,1.6000000000,'Fiber',82849),(63125,52,4276,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',82850),(63126,22,4276,67402,'iron',NULL,0.0000600000,'Iron',82851),(63127,21,4277,4059,'calcium',NULL,0.0120400000,'Calcium',82857),(63128,23,4277,4059,'magnesium',NULL,0.0086000000,'Magnesium',82858),(63129,24,4277,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',82859),(63130,25,4277,4059,'potassium',NULL,0.1857600000,'Potassium',82860),(63131,26,4277,4059,'sodium',NULL,0.0017200000,'Sodium',82861),(63132,34,4277,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',82862),(63133,20,4277,4059,'fiber',NULL,3.9560000000,'Fiber',82863),(63134,58,4277,4059,'folate',NULL,0.0000051600,'Folate, total',82864),(63135,53,4277,4059,'thiamin',NULL,0.0000292400,'Thiamin',82865),(63136,54,4277,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',82866),(63137,22,4277,4059,'iron',NULL,0.0002064000,'Iron',82867),(63138,27,4277,4059,'zinc',NULL,0.0000860000,'Zinc',82868),(63139,37,4277,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',82869),(63140,21,4278,5202,'calcium',NULL,0.0946500000,'Calcium',82874),(63141,23,4278,5202,'magnesium',NULL,0.0502500000,'Magnesium',82875),(63142,24,4278,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',82876),(63143,25,4278,5202,'potassium',NULL,0.0610500000,'Potassium',82877),(63144,26,4278,5202,'sodium',NULL,0.0024000000,'Sodium',82878),(63145,58,4278,5202,'folate',NULL,0.0000073500,'Folate, total',82879),(63146,59,4278,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82880),(63147,20,4278,5202,'fiber',NULL,5.1600000000,'Fiber',82881),(63148,52,4278,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',82882),(63149,22,4278,5202,'iron',NULL,0.0011580000,'Iron',82883),(63150,27,4278,5202,'zinc',NULL,0.0006870000,'Zinc',82884),(63151,37,4278,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',82885),(63152,53,4278,5202,'thiamin',NULL,0.0000930000,'Thiamin',82886),(63153,54,4278,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',82887),(63154,20,4279,49485,'fiber',NULL,0.0000000000,'Fiber',82894),(63155,34,4279,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',82895),(63156,41,4279,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82896),(63157,37,4279,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',82897),(63158,53,4279,49485,'thiamin',NULL,0.0000000000,'Thiamin',82898),(63159,54,4279,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',82899),(63160,59,4279,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82900),(63161,58,4279,49485,'folate',NULL,0.0000050000,'Folate, total',82901),(63162,52,4279,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',82902),(63163,26,4279,49485,'sodium',NULL,0.1300000000,'Sodium',82903),(63164,25,4279,49485,'potassium',NULL,0.0350000000,'Potassium',82904),(63165,21,4279,49485,'calcium',NULL,0.0150000000,'Calcium',82905),(63166,23,4279,49485,'magnesium',NULL,0.0050000000,'Magnesium',82906),(63167,24,4279,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',82907),(63168,22,4279,49485,'iron',NULL,0.0000000000,'Iron',82908),(63169,27,4279,49485,'zinc',NULL,0.0000000000,'Zinc',82909),(63170,20,4280,49485,'fiber',NULL,0.0000000000,'Fiber',82916),(63171,34,4280,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',82917),(63172,41,4280,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82918),(63173,37,4280,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',82919),(63174,53,4280,49485,'thiamin',NULL,0.0000000000,'Thiamin',82920),(63175,54,4280,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',82921),(63176,59,4280,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82922),(63177,58,4280,49485,'folate',NULL,0.0000050000,'Folate, total',82923),(63178,52,4280,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',82924),(63179,26,4280,49485,'sodium',NULL,0.1300000000,'Sodium',82925),(63180,25,4280,49485,'potassium',NULL,0.0350000000,'Potassium',82926),(63181,21,4280,49485,'calcium',NULL,0.0150000000,'Calcium',82927),(63182,23,4280,49485,'magnesium',NULL,0.0050000000,'Magnesium',82928),(63183,24,4280,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',82929),(63184,22,4280,49485,'iron',NULL,0.0000000000,'Iron',82930),(63185,27,4280,49485,'zinc',NULL,0.0000000000,'Zinc',82931),(63186,21,4281,6472,'calcium',NULL,0.2640000000,'Calcium',82937),(63187,26,4281,6472,'sodium',NULL,0.0260000000,'Sodium',82938),(63188,38,4281,6472,'vitamin_D',NULL,106.0000000000,'Vitamin D',NULL),(63189,20,4281,6472,'fiber',NULL,0.8000000000,'Fiber',82939),(63190,41,4281,6472,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',82940),(63191,52,4281,6472,'vitamin_C',NULL,0.0264000000,'Vitamin C',82941),(63192,21,4282,3554,'calcium',NULL,0.0141000000,'Calcium',82946),(63193,23,4282,3554,'magnesium',NULL,0.0810000000,'Magnesium',82947),(63194,24,4282,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',82948),(63195,25,4282,3554,'potassium',NULL,0.1074000000,'Potassium',82949),(63196,26,4282,3554,'sodium',NULL,0.0009000000,'Sodium',82950),(63197,34,4282,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',82951),(63198,38,4282,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63199,41,4282,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82952),(63200,52,4282,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',82953),(63201,58,4282,3554,'folate',NULL,0.0000096000,'Folate, total',82954),(63202,59,4282,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82955),(63203,53,4282,3554,'thiamin',NULL,0.0001620000,'Thiamin',82956),(63204,54,4282,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',82957),(63205,20,4282,3554,'fiber',NULL,2.8200000000,'Fiber',82958),(63206,22,4282,3554,'iron',NULL,0.0013920000,'Iron',82959),(63207,27,4282,3554,'zinc',NULL,0.0009600000,'Zinc',82960),(63208,37,4282,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',82961),(63209,21,4283,5304,'calcium',NULL,0.0262650000,'Calcium',82967),(63210,23,4283,5304,'magnesium',NULL,0.0403760000,'Magnesium',82968),(63211,24,4283,5304,'phosphorus',NULL,0.0661260000,'Phosphorus',82969),(63212,25,4283,5304,'potassium',NULL,0.0837390000,'Potassium',82970),(63213,26,4283,5304,'sodium',NULL,0.0030900000,'Sodium',82971),(63214,34,4283,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',82972),(63215,38,4283,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63216,41,4283,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82973),(63217,58,4283,5304,'folate',NULL,0.0000089610,'Folate, total',82974),(63218,59,4283,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82975),(63219,22,4283,5304,'iron',NULL,0.0005901900,'Iron',82976),(63220,27,4283,5304,'zinc',NULL,0.0004470200,'Zinc',82977),(63221,37,4283,5304,'vitamin_E',NULL,0.0000319300,'Vitamin E',82978),(63222,53,4283,5304,'thiamin',NULL,0.0001693320,'Thiamin',82979),(63223,54,4283,5304,'riboflavin',NULL,0.0000165830,'Riboflavin',82980),(63224,20,4283,5304,'fiber',NULL,2.8119000000,'Fiber',82981),(63225,52,4283,5304,'vitamin_C',NULL,0.0000618000,'Vitamin C',82982),(63226,20,4284,47997,'fiber',NULL,1.1200000000,'Fiber',82989),(63227,34,4284,47997,'vitamin_A',NULL,0.0000032000,'Vitamin A',82990),(63228,41,4284,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',82991),(63229,37,4284,47997,'vitamin_E',NULL,0.0001280000,'Vitamin E',82992),(63230,53,4284,47997,'thiamin',NULL,0.0001200000,'Thiamin',82993),(63231,54,4284,47997,'riboflavin',NULL,0.0000320000,'Riboflavin',82994),(63232,59,4284,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',82995),(63233,58,4284,47997,'folate',NULL,0.0000112000,'Folate, total',82996),(63234,52,4284,47997,'vitamin_C',NULL,0.0072000000,'Vitamin C',82997),(63235,26,4284,47997,'sodium',NULL,0.0000000000,'Sodium',82998),(63236,25,4284,47997,'potassium',NULL,0.2640000000,'Potassium',82999),(63237,21,4284,47997,'calcium',NULL,0.0048000000,'Calcium',83000),(63238,23,4284,47997,'magnesium',NULL,0.0216000000,'Magnesium',83001),(63239,24,4284,47997,'phosphorus',NULL,0.0184000000,'Phosphorus',83002),(63240,22,4284,47997,'iron',NULL,0.0002160000,'Iron',83003),(63241,27,4284,47997,'zinc',NULL,0.0001600000,'Zinc',83004),(63242,21,4285,4059,'calcium',NULL,0.0084000000,'Calcium',83010),(63243,23,4285,4059,'magnesium',NULL,0.0060000000,'Magnesium',83011),(63244,24,4285,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',83012),(63245,25,4285,4059,'potassium',NULL,0.1296000000,'Potassium',83013),(63246,26,4285,4059,'sodium',NULL,0.0012000000,'Sodium',83014),(63247,34,4285,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',83015),(63248,20,4285,4059,'fiber',NULL,2.7600000000,'Fiber',83016),(63249,58,4285,4059,'folate',NULL,0.0000036000,'Folate, total',83017),(63250,53,4285,4059,'thiamin',NULL,0.0000204000,'Thiamin',83018),(63251,54,4285,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',83019),(63252,22,4285,4059,'iron',NULL,0.0001440000,'Iron',83020),(63253,27,4285,4059,'zinc',NULL,0.0000600000,'Zinc',83021),(63254,37,4285,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',83022),(63255,34,4286,47909,'vitamin_A',NULL,0.0000000000,'Vitamin A',83028),(63256,41,4286,47909,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83029),(63257,37,4286,47909,'vitamin_E',NULL,0.0028752000,'Vitamin E',83030),(63258,53,4286,47909,'thiamin',NULL,0.0000252000,'Thiamin',83031),(63259,54,4286,47909,'riboflavin',NULL,0.0000900000,'Riboflavin',83032),(63260,59,4286,47909,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83033),(63261,58,4286,47909,'folate',NULL,0.0000057600,'Folate, total',83034),(63262,52,4286,47909,'vitamin_C',NULL,0.0000000000,'Vitamin C',83035),(63263,26,4286,47909,'sodium',NULL,0.0016800000,'Sodium',83036),(63264,25,4286,47909,'potassium',NULL,0.0936000000,'Potassium',83037),(63265,21,4286,47909,'calcium',NULL,0.0288000000,'Calcium',83038),(63266,23,4286,47909,'magnesium',NULL,0.0324000000,'Magnesium',83039),(63267,24,4286,47909,'phosphorus',NULL,0.0660000000,'Phosphorus',83040),(63268,22,4286,47909,'iron',NULL,0.0003600000,'Iron',83041),(63269,27,4286,47909,'zinc',NULL,0.0003840000,'Zinc',83042),(63270,21,4287,8004,'calcium',NULL,0.0080000000,'Calcium',83048),(63271,23,4287,8004,'magnesium',NULL,0.0080000000,'Magnesium',83049),(63272,24,4287,8004,'phosphorus',NULL,0.0220000000,'Phosphorus',83050),(63273,25,4287,8004,'potassium',NULL,0.0580000000,'Potassium',83051),(63274,26,4287,8004,'sodium',NULL,0.0050000000,'Sodium',83052),(63275,34,4287,8004,'vitamin_A',NULL,0.0000000000,'Vitamin A',83053),(63276,38,4287,8004,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63277,41,4287,8004,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83054),(63278,52,4287,8004,'vitamin_C',NULL,0.0000000000,'Vitamin C',83055),(63279,58,4287,8004,'folate',NULL,0.0000150000,'Folate, total',83056),(63280,59,4287,8004,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83057),(63281,22,4287,8004,'iron',NULL,0.0003800000,'Iron',83058),(63282,27,4287,8004,'zinc',NULL,0.0002600000,'Zinc',83059),(63283,37,4287,8004,'vitamin_E',NULL,0.0001300000,'Vitamin E',83060),(63284,53,4287,8004,'thiamin',NULL,0.0000630000,'Thiamin',83061),(63285,54,4287,8004,'riboflavin',NULL,0.0000270000,'Riboflavin',83062),(63286,20,4287,8004,'fiber',NULL,1.4000000000,'Fiber',83063),(63287,20,4288,49868,'fiber',NULL,3.5200000000,'Fiber',83068),(63288,34,4288,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',83069),(63289,41,4288,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83070),(63290,37,4288,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',83071),(63291,53,4288,49868,'thiamin',NULL,0.0001120000,'Thiamin',83072),(63292,54,4288,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',83073),(63293,59,4288,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83074),(63294,58,4288,49868,'folate',NULL,0.0001200000,'Folate, total',83075),(63295,52,4288,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',83076),(63296,26,4288,49868,'sodium',NULL,0.0016000000,'Sodium',83077),(63297,25,4288,49868,'potassium',NULL,0.3456000000,'Potassium',83078),(63298,21,4288,49868,'calcium',NULL,0.0112000000,'Calcium',83079),(63299,23,4288,49868,'magnesium',NULL,0.0176000000,'Magnesium',83080),(63300,24,4288,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',83081),(63301,22,4288,49868,'iron',NULL,0.0006240000,'Iron',83082),(63302,27,4288,49868,'zinc',NULL,0.0003200000,'Zinc',83083),(63303,20,4289,49870,'fiber',NULL,3.5200000000,'Fiber',83088),(63304,34,4289,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',83089),(63305,41,4289,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83090),(63306,37,4289,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',83091),(63307,53,4289,49870,'thiamin',NULL,0.0001760000,'Thiamin',83092),(63308,54,4289,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',83093),(63309,59,4289,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83094),(63310,58,4289,49870,'folate',NULL,0.0000480000,'Folate, total',83095),(63311,52,4289,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',83096),(63312,26,4289,49870,'sodium',NULL,0.0016000000,'Sodium',83097),(63313,25,4289,49870,'potassium',NULL,0.3024000000,'Potassium',83098),(63314,21,4289,49870,'calcium',NULL,0.0112000000,'Calcium',83099),(63315,23,4289,49870,'magnesium',NULL,0.0160000000,'Magnesium',83100),(63316,24,4289,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',83101),(63317,22,4289,49870,'iron',NULL,0.0007680000,'Iron',83102),(63318,27,4289,49870,'zinc',NULL,0.0003200000,'Zinc',83103),(63319,20,4290,48500,'fiber',NULL,0.0000000000,'Fiber',83108),(63320,34,4290,48500,'vitamin_A',NULL,0.0000051000,'Vitamin A',83109),(63321,41,4290,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83110),(63322,37,4290,48500,'vitamin_E',NULL,0.0000090000,'Vitamin E',83111),(63323,53,4290,48500,'thiamin',NULL,0.0000150000,'Thiamin',83112),(63324,54,4290,48500,'riboflavin',NULL,0.0000720000,'Riboflavin',83113),(63325,59,4290,48500,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',83114),(63326,58,4290,48500,'folate',NULL,0.0000066000,'Folate, total',83115),(63327,52,4290,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',83116),(63328,26,4290,48500,'sodium',NULL,0.0630000000,'Sodium',83117),(63329,25,4290,48500,'potassium',NULL,0.0483000000,'Potassium',83118),(63330,21,4290,48500,'calcium',NULL,0.0381000000,'Calcium',83119),(63331,23,4290,48500,'magnesium',NULL,0.0039000000,'Magnesium',83120),(63332,24,4290,48500,'phosphorus',NULL,0.0513000000,'Phosphorus',83121),(63333,22,4290,48500,'iron',NULL,0.0000000000,'Iron',83122),(63334,27,4290,48500,'zinc',NULL,0.0001800000,'Zinc',83123),(63335,34,4291,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',83129),(63336,41,4291,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83130),(63337,53,4291,50216,'thiamin',NULL,0.0000360000,'Thiamin',83131),(63338,54,4291,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',83132),(63339,59,4291,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83133),(63340,58,4291,50216,'folate',NULL,0.0000030000,'Folate, total',83134),(63341,52,4291,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',83135),(63342,26,4291,50216,'sodium',NULL,0.0180000000,'Sodium',83136),(63343,25,4291,50216,'potassium',NULL,0.3060000000,'Potassium',83137),(63344,21,4291,50216,'calcium',NULL,0.0138000000,'Calcium',83138),(63345,23,4291,50216,'magnesium',NULL,0.0105000000,'Magnesium',83139),(63346,24,4291,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',83140),(63347,22,4291,50216,'iron',NULL,0.0011400000,'Iron',83141),(63348,27,4291,50216,'zinc',NULL,0.0002100000,'Zinc',83142),(63349,34,4292,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',83147),(63350,41,4292,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83148),(63351,37,4292,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',83149),(63352,53,4292,47958,'thiamin',NULL,0.0000300000,'Thiamin',83150),(63353,54,4292,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',83151),(63354,59,4292,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83152),(63355,58,4292,47958,'folate',NULL,0.0000033000,'Folate, total',83153),(63356,52,4292,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',83154),(63357,26,4292,47958,'sodium',NULL,0.0018000000,'Sodium',83155),(63358,25,4292,47958,'potassium',NULL,0.1350000000,'Potassium',83156),(63359,21,4292,47958,'calcium',NULL,0.0033000000,'Calcium',83157),(63360,23,4292,47958,'magnesium',NULL,0.0075000000,'Magnesium',83158),(63361,24,4292,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',83159),(63362,22,4292,47958,'iron',NULL,0.0001200000,'Iron',83160),(63363,27,4292,47958,'zinc',NULL,0.0001200000,'Zinc',83161),(63364,20,4293,9953,'fiber',NULL,0.0000000000,'Fiber',83168),(63365,21,4293,9953,'calcium',NULL,0.0010000000,'Calcium',83169),(63366,23,4293,9953,'magnesium',NULL,0.0040000000,'Magnesium',83170),(63367,24,4293,9953,'phosphorus',NULL,0.0608000000,'Phosphorus',83171),(63368,25,4293,9953,'potassium',NULL,0.0598000000,'Potassium',83172),(63369,26,4293,9953,'sodium',NULL,0.2076000000,'Sodium',83173),(63370,34,4293,9953,'vitamin_A',NULL,0.0000000000,'Vitamin A',83174),(63371,38,4293,9953,'vitamin_D',NULL,0.4000000000,'Vitamin D',NULL),(63372,40,4293,9953,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(63373,41,4293,9953,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83175),(63374,52,4293,9953,'vitamin_C',NULL,0.0000000000,'Vitamin C',83176),(63375,58,4293,9953,'folate',NULL,0.0000012000,'Folate, total',83177),(63376,22,4293,9953,'iron',NULL,0.0002700000,'Iron',83178),(63377,27,4293,9953,'zinc',NULL,0.0004720000,'Zinc',83179),(63378,37,4293,9953,'vitamin_E',NULL,0.0000780000,'Vitamin E',83180),(63379,59,4293,9953,'vitamin_B12',NULL,0.0000000520,'Vitamin B-12',83181),(63380,53,4293,9953,'thiamin',NULL,0.0000100000,'Thiamin',83182),(63381,54,4293,9953,'riboflavin',NULL,0.0000500000,'Riboflavin',83183),(63382,21,4294,2976,'calcium',NULL,0.0300000000,'Calcium',83188),(63383,23,4294,2976,'magnesium',NULL,0.0050000000,'Magnesium',83189),(63384,24,4294,2976,'phosphorus',NULL,0.0400000000,'Phosphorus',83190),(63385,25,4294,2976,'potassium',NULL,0.1775000000,'Potassium',83191),(63386,26,4294,2976,'sodium',NULL,1.0050000000,'Sodium',83192),(63387,34,4294,2976,'vitamin_A',NULL,0.0000375000,'Vitamin A',83193),(63388,58,4294,2976,'folate',NULL,0.0000225000,'Folate, total',83194),(63389,52,4294,2976,'vitamin_C',NULL,0.0027500000,'Vitamin C',83195),(63390,22,4294,2976,'iron',NULL,0.0008250000,'Iron',83196),(63391,27,4294,2976,'zinc',NULL,0.0009000000,'Zinc',83197),(63392,59,4294,2976,'vitamin_B12',NULL,0.0000000500,'Vitamin B-12',83198),(63393,54,4294,2976,'riboflavin',NULL,0.0000800000,'Riboflavin',83199),(63394,20,4294,2976,'fiber',NULL,0.5000000000,'Fiber',83200),(63395,53,4294,2976,'thiamin',NULL,0.0000550000,'Thiamin',83201),(63396,20,4295,48309,'fiber',NULL,5.0400000000,'Fiber',83207),(63397,34,4295,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',83208),(63398,41,4295,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83209),(63399,37,4295,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',83210),(63400,53,4295,48309,'thiamin',NULL,0.0001800000,'Thiamin',83211),(63401,54,4295,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',83212),(63402,59,4295,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83213),(63403,58,4295,48309,'folate',NULL,0.0000288000,'Folate, total',83214),(63404,52,4295,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',83215),(63405,26,4295,48309,'sodium',NULL,0.2880000000,'Sodium',83216),(63406,25,4295,48309,'potassium',NULL,0.1821600000,'Potassium',83217),(63407,21,4295,48309,'calcium',NULL,0.0763200000,'Calcium',83218),(63408,23,4295,48309,'magnesium',NULL,0.0475200000,'Magnesium',83219),(63409,24,4295,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',83220),(63410,22,4295,48309,'iron',NULL,0.0017280000,'Iron',83221),(63411,27,4295,48309,'zinc',NULL,0.0011520000,'Zinc',83222),(63412,40,4295,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(63413,21,4296,27030,'calcium',NULL,0.0219000000,'Calcium',83227),(63414,34,4296,27030,'vitamin_A',NULL,0.0000249000,'Vitamin A',83228),(63415,53,4296,27030,'thiamin',NULL,0.0000030000,'Thiamin',83229),(63416,52,4296,27030,'vitamin_C',NULL,0.0000000000,'Vitamin C',83230),(63417,22,4296,27030,'iron',NULL,0.0000300000,'Iron',83231),(63418,26,4296,27030,'sodium',NULL,0.0870000000,'Sodium',83232),(63419,20,4296,27030,'fiber',NULL,0.0000000000,'Fiber',83233),(63420,27,4296,27030,'zinc',NULL,0.0001800000,'Zinc',83234),(63421,25,4296,27030,'potassium',NULL,0.0267000000,'Potassium',83235),(63422,54,4296,27030,'riboflavin',NULL,0.0001200000,'Riboflavin',83236),(63423,23,4296,27030,'magnesium',NULL,0.0027000000,'Magnesium',83237),(63424,59,4296,27030,'vitamin_B12',NULL,0.0000002100,'Vitamin B-12',83238),(63425,41,4296,27030,'vitamin_D23',NULL,0.0000000150,'Vitamin D (D2 + D3)',83239),(63426,24,4296,27030,'phosphorus',NULL,0.0225000000,'Phosphorus',83240),(63427,58,4296,27030,'folate',NULL,0.0000081000,'Folate, total',83241),(63428,21,4297,4496,'calcium',NULL,0.0165000000,'Calcium',83246),(63429,23,4297,4496,'magnesium',NULL,0.0060000000,'Magnesium',83247),(63430,24,4297,4496,'phosphorus',NULL,0.0175000000,'Phosphorus',83248),(63431,25,4297,4496,'potassium',NULL,0.1600000000,'Potassium',83249),(63432,26,4297,4496,'sodium',NULL,0.0345000000,'Sodium',83250),(63433,34,4297,4496,'vitamin_A',NULL,0.0004175000,'Vitamin A',83251),(63434,38,4297,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63435,41,4297,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83252),(63436,58,4297,4496,'folate',NULL,0.0000095000,'Folate, total',83253),(63437,59,4297,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83254),(63438,22,4297,4496,'iron',NULL,0.0001500000,'Iron',83255),(63439,27,4297,4496,'zinc',NULL,0.0001200000,'Zinc',83256),(63440,37,4297,4496,'vitamin_E',NULL,0.0003300000,'Vitamin E',83257),(63441,53,4297,4496,'thiamin',NULL,0.0000330000,'Thiamin',83258),(63442,54,4297,4496,'riboflavin',NULL,0.0000290000,'Riboflavin',83259),(63443,20,4297,4496,'fiber',NULL,1.4000000000,'Fiber',83260),(63444,52,4297,4496,'vitamin_C',NULL,0.0029500000,'Vitamin C',83261),(63445,34,4298,49967,'vitamin_A',NULL,0.0000708000,'Vitamin A',83268),(63446,41,4298,49967,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83269),(63447,37,4298,49967,'vitamin_E',NULL,0.0006840000,'Vitamin E',83270),(63448,53,4298,49967,'thiamin',NULL,0.0000600000,'Thiamin',83271),(63449,54,4298,49967,'riboflavin',NULL,0.0000360000,'Riboflavin',83272),(63450,59,4298,49967,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83273),(63451,58,4298,49967,'folate',NULL,0.0000036000,'Folate, total',83274),(63452,52,4298,49967,'vitamin_C',NULL,0.0048000000,'Vitamin C',83275),(63453,26,4298,49967,'sodium',NULL,0.0024000000,'Sodium',83276),(63454,25,4298,49967,'potassium',NULL,0.2760000000,'Potassium',83277),(63455,21,4298,49967,'calcium',NULL,0.0144000000,'Calcium',83278),(63456,23,4298,49967,'magnesium',NULL,0.0084000000,'Magnesium',83279),(63457,24,4298,49967,'phosphorus',NULL,0.0264000000,'Phosphorus',83280),(63458,22,4298,49967,'iron',NULL,0.0004800000,'Iron',83281),(63459,27,4298,49967,'zinc',NULL,0.0001200000,'Zinc',83282),(63460,26,4299,81795,'sodium',NULL,0.0412500000,'Sodium',83287),(63461,23,4299,81795,'magnesium',NULL,0.0118750000,'Magnesium',83288),(63462,24,4299,81795,'phosphorus',NULL,0.1500000000,'Phosphorus',83289),(63463,25,4299,81795,'potassium',NULL,0.1500000000,'Potassium',83290),(63464,21,4299,81795,'calcium',NULL,0.1375000000,'Calcium',83291),(63465,22,4299,81795,'iron',NULL,0.0000750000,'Iron',83292),(63466,27,4299,81795,'zinc',NULL,0.0004875000,'Zinc',83293),(63467,20,4299,81795,'fiber',NULL,0.0000000000,'Fiber',83294),(63468,41,4299,81795,'vitamin_D23',NULL,0.0000030375,'Vitamin D (D2 + D3)',83295),(63469,37,4299,81795,'vitamin_E',NULL,0.0002000000,'Vitamin E',83296),(63470,52,4299,81795,'vitamin_C',NULL,0.0000000000,'Vitamin C',83297),(63471,53,4299,81795,'thiamin',NULL,0.0000000000,'Thiamin',83298),(63472,54,4299,81795,'riboflavin',NULL,0.0001625000,'Riboflavin',83299),(63473,59,4299,81795,'vitamin_B12',NULL,0.0000007250,'Vitamin B-12',83300),(63474,58,4299,81795,'folate',NULL,0.0000458750,'Folate, total',83301),(63475,23,4300,28303,'magnesium',NULL,0.0125000000,'Magnesium',83307),(63476,58,4300,28303,'folate',NULL,0.0000450000,'Folate, total',83308),(63477,22,4300,28303,'iron',NULL,0.0007625000,'Iron',83309),(63478,41,4300,28303,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83310),(63479,27,4300,28303,'zinc',NULL,0.0003125000,'Zinc',83311),(63480,53,4300,28303,'thiamin',NULL,0.0001000000,'Thiamin',83312),(63481,26,4300,28303,'sodium',NULL,0.0062500000,'Sodium',83313),(63482,37,4300,28303,'vitamin_E',NULL,0.0005000000,'Vitamin E',83314),(63483,25,4300,28303,'potassium',NULL,0.2512500000,'Potassium',83315),(63484,21,4300,28303,'calcium',NULL,0.0350000000,'Calcium',83316),(63485,52,4300,28303,'vitamin_C',NULL,0.0388750000,'Vitamin C',83317),(63486,24,4300,28303,'phosphorus',NULL,0.0525000000,'Phosphorus',83318),(63487,59,4300,28303,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83319),(63488,54,4300,28303,'riboflavin',NULL,0.0000250000,'Riboflavin',83320),(63489,34,4301,49409,'vitamin_A',NULL,0.0004575000,'Vitamin A',83325),(63490,41,4301,49409,'vitamin_D23',NULL,0.0000002500,'Vitamin D (D2 + D3)',83326),(63491,37,4301,49409,'vitamin_E',NULL,0.0019750000,'Vitamin E',83327),(63492,53,4301,49409,'thiamin',NULL,0.0003250000,'Thiamin',83328),(63493,54,4301,49409,'riboflavin',NULL,0.0001500000,'Riboflavin',83329),(63494,59,4301,49409,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',83330),(63495,58,4301,49409,'folate',NULL,0.0000675000,'Folate, total',83331),(63496,52,4301,49409,'vitamin_C',NULL,0.0125000000,'Vitamin C',83332),(63497,26,4301,49409,'sodium',NULL,0.3250000000,'Sodium',83333),(63498,25,4301,49409,'potassium',NULL,0.5000000000,'Potassium',83334),(63499,21,4301,49409,'calcium',NULL,0.2100000000,'Calcium',83335),(63500,23,4301,49409,'magnesium',NULL,0.0800000000,'Magnesium',83336),(63501,24,4301,49409,'phosphorus',NULL,0.2275000000,'Phosphorus',83337),(63502,22,4301,49409,'iron',NULL,0.0027500000,'Iron',83338),(63503,27,4301,49409,'zinc',NULL,0.0020000000,'Zinc',83339),(63504,21,4302,5229,'calcium',NULL,0.0727500000,'Calcium',83345),(63505,23,4302,5229,'magnesium',NULL,0.0685000000,'Magnesium',83346),(63506,24,4302,5229,'phosphorus',NULL,0.1165000000,'Phosphorus',83347),(63507,25,4302,5229,'potassium',NULL,0.1747500000,'Potassium',83348),(63508,26,4302,5229,'sodium',NULL,0.0002500000,'Sodium',83349),(63509,34,4302,5229,'vitamin_A',NULL,0.0000000000,'Vitamin A',83350),(63510,38,4302,5229,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63511,41,4302,5229,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83351),(63512,52,4302,5229,'vitamin_C',NULL,0.0000000000,'Vitamin C',83352),(63513,58,4302,5229,'folate',NULL,0.0000067500,'Folate, total',83353),(63514,59,4302,5229,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83354),(63515,22,4302,5229,'iron',NULL,0.0009200000,'Iron',83355),(63516,27,4302,5229,'zinc',NULL,0.0007675000,'Zinc',83356),(63517,37,4302,5229,'vitamin_E',NULL,0.0064925000,'Vitamin E',83357),(63518,53,4302,5229,'thiamin',NULL,0.0000230000,'Thiamin',83358),(63519,54,4302,5229,'riboflavin',NULL,0.0001952500,'Riboflavin',83359),(63520,20,4302,5229,'fiber',NULL,2.6250000000,'Fiber',83360),(63521,20,4303,48309,'fiber',NULL,4.2000000000,'Fiber',83366),(63522,34,4303,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',83367),(63523,41,4303,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83368),(63524,37,4303,48309,'vitamin_E',NULL,0.0001680000,'Vitamin E',83369),(63525,53,4303,48309,'thiamin',NULL,0.0001500000,'Thiamin',83370),(63526,54,4303,48309,'riboflavin',NULL,0.0000300000,'Riboflavin',83371),(63527,59,4303,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83372),(63528,58,4303,48309,'folate',NULL,0.0000240000,'Folate, total',83373),(63529,52,4303,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',83374),(63530,26,4303,48309,'sodium',NULL,0.2400000000,'Sodium',83375),(63531,25,4303,48309,'potassium',NULL,0.1518000000,'Potassium',83376),(63532,21,4303,48309,'calcium',NULL,0.0636000000,'Calcium',83377),(63533,23,4303,48309,'magnesium',NULL,0.0396000000,'Magnesium',83378),(63534,24,4303,48309,'phosphorus',NULL,0.1212000000,'Phosphorus',83379),(63535,22,4303,48309,'iron',NULL,0.0014400000,'Iron',83380),(63536,27,4303,48309,'zinc',NULL,0.0009600000,'Zinc',83381),(63537,40,4303,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(63538,20,4304,50680,'fiber',NULL,0.0000000000,'Fiber',83386),(63539,34,4304,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',83387),(63540,41,4304,50680,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',83388),(63541,37,4304,50680,'vitamin_E',NULL,0.0000720000,'Vitamin E',83389),(63542,53,4304,50680,'thiamin',NULL,0.0000150000,'Thiamin',83390),(63543,54,4304,50680,'riboflavin',NULL,0.0000540000,'Riboflavin',83391),(63544,59,4304,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83392),(63545,58,4304,50680,'folate',NULL,0.0000024000,'Folate, total',83393),(63546,52,4304,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',83394),(63547,26,4304,50680,'sodium',NULL,0.1770000000,'Sodium',83395),(63548,25,4304,50680,'potassium',NULL,0.0990000000,'Potassium',83396),(63549,21,4304,50680,'calcium',NULL,0.0018000000,'Calcium',83397),(63550,23,4304,50680,'magnesium',NULL,0.0075000000,'Magnesium',83398),(63551,24,4304,50680,'phosphorus',NULL,0.0930000000,'Phosphorus',83399),(63552,22,4304,50680,'iron',NULL,0.0001200000,'Iron',83400),(63553,27,4304,50680,'zinc',NULL,0.0003300000,'Zinc',83401),(63554,20,4305,48984,'fiber',NULL,0.0000000000,'Fiber',83407),(63555,34,4305,48984,'vitamin_A',NULL,0.0000600000,'Vitamin A',83408),(63556,41,4305,48984,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',83409),(63557,37,4305,48984,'vitamin_E',NULL,0.0008150000,'Vitamin E',83410),(63558,53,4305,48984,'thiamin',NULL,0.0000400000,'Thiamin',83411),(63559,54,4305,48984,'riboflavin',NULL,0.0002350000,'Riboflavin',83412),(63560,59,4305,48984,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',83413),(63561,58,4305,48984,'folate',NULL,0.0000150000,'Folate, total',83414),(63562,52,4305,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',83415),(63563,26,4305,48984,'sodium',NULL,0.0750000000,'Sodium',83416),(63564,25,4305,48984,'potassium',NULL,0.0705000000,'Potassium',83417),(63565,21,4305,48984,'calcium',NULL,0.0275000000,'Calcium',83418),(63566,23,4305,48984,'magnesium',NULL,0.0070000000,'Magnesium',83419),(63567,24,4305,48984,'phosphorus',NULL,0.1025000000,'Phosphorus',83420),(63568,22,4305,48984,'iron',NULL,0.0009850000,'Iron',83421),(63569,27,4305,48984,'zinc',NULL,0.0006500000,'Zinc',83422),(63570,40,4305,48984,'vitamin_D3',NULL,0.0000011500,'Vitamin D3',NULL),(63571,20,4306,1631,'fiber',NULL,0.0000000000,'Fiber',83428),(63572,21,4306,1631,'calcium',NULL,0.2928000000,'Calcium',83429),(63573,23,4306,1631,'magnesium',NULL,0.0268400000,'Magnesium',83430),(63574,24,4306,1631,'phosphorus',NULL,0.2244800000,'Phosphorus',83431),(63575,25,4306,1631,'potassium',NULL,0.3416000000,'Potassium',83432),(63576,26,4306,1631,'sodium',NULL,0.1146800000,'Sodium',83433),(63577,34,4306,1631,'vitamin_A',NULL,0.0001342000,'Vitamin A',83434),(63578,38,4306,1631,'vitamin_D',NULL,119.5600000000,'Vitamin D',NULL),(63579,58,4306,1631,'folate',NULL,0.0000122000,'Folate, total',83435),(63580,40,4306,1631,'vitamin_D3',NULL,0.0000029280,'Vitamin D3',NULL),(63581,52,4306,1631,'vitamin_C',NULL,0.0004880000,'Vitamin C',83436),(63582,22,4306,1631,'iron',NULL,0.0000488000,'Iron',83437),(63583,27,4306,1631,'zinc',NULL,0.0011712000,'Zinc',83438),(63584,37,4306,1631,'vitamin_E',NULL,0.0000732000,'Vitamin E',83439),(63585,59,4306,1631,'vitamin_B12',NULL,0.0000012932,'Vitamin B-12',83440),(63586,53,4306,1631,'thiamin',NULL,0.0000951600,'Thiamin',83441),(63587,54,4306,1631,'riboflavin',NULL,0.0004514000,'Riboflavin',83442),(63588,41,4306,1631,'vitamin_D23',NULL,0.0000029280,'Vitamin D (D2 + D3)',83443),(63589,21,4307,3770,'calcium',NULL,0.0300000000,'Calcium',83450),(63590,23,4307,3770,'magnesium',NULL,0.0525000000,'Magnesium',83451),(63591,24,4307,3770,'phosphorus',NULL,0.0300000000,'Phosphorus',83452),(63592,25,4307,3770,'potassium',NULL,0.3375000000,'Potassium',83453),(63593,26,4307,3770,'sodium',NULL,0.0025000000,'Sodium',83454),(63594,34,4307,3770,'vitamin_A',NULL,0.0000150000,'Vitamin A',83455),(63595,38,4307,3770,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63596,41,4307,3770,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83456),(63597,58,4307,3770,'folate',NULL,0.0000250000,'Folate, total',83457),(63598,59,4307,3770,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83458),(63599,52,4307,3770,'vitamin_C',NULL,0.0282500000,'Vitamin C',83459),(63600,22,4307,3770,'iron',NULL,0.0012000000,'Iron',83460),(63601,27,4307,3770,'zinc',NULL,0.0010250000,'Zinc',83461),(63602,53,4307,3770,'thiamin',NULL,0.0000300000,'Thiamin',83462),(63603,20,4307,3770,'fiber',NULL,0.2500000000,'Fiber',83463),(63604,37,4307,3770,'vitamin_E',NULL,0.0022500000,'Vitamin E',83464),(63605,54,4307,3770,'riboflavin',NULL,0.0000450000,'Riboflavin',83465),(63606,21,4308,7797,'calcium',NULL,0.0009000000,'Calcium',83470),(63607,23,4308,7797,'magnesium',NULL,0.0003000000,'Magnesium',83471),(63608,24,4308,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',83472),(63609,25,4308,7797,'potassium',NULL,0.0078000000,'Potassium',83473),(63610,26,4308,7797,'sodium',NULL,0.0006000000,'Sodium',83474),(63611,34,4308,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',83475),(63612,37,4308,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',83476),(63613,38,4308,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63614,41,4308,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83477),(63615,22,4308,7797,'iron',NULL,0.0000630000,'Iron',83478),(63616,27,4308,7797,'zinc',NULL,0.0000330000,'Zinc',83479),(63617,53,4308,7797,'thiamin',NULL,0.0000000000,'Thiamin',83480),(63618,58,4308,7797,'folate',NULL,0.0000003000,'Folate, total',83481),(63619,59,4308,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83482),(63620,52,4308,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',83483),(63621,54,4308,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',83484),(63622,20,4308,7797,'fiber',NULL,0.0300000000,'Fiber',83485),(63623,34,4309,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',83490),(63624,41,4309,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83491),(63625,53,4309,50216,'thiamin',NULL,0.0000360000,'Thiamin',83492),(63626,54,4309,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',83493),(63627,59,4309,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83494),(63628,58,4309,50216,'folate',NULL,0.0000030000,'Folate, total',83495),(63629,52,4309,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',83496),(63630,26,4309,50216,'sodium',NULL,0.0180000000,'Sodium',83497),(63631,25,4309,50216,'potassium',NULL,0.3060000000,'Potassium',83498),(63632,21,4309,50216,'calcium',NULL,0.0138000000,'Calcium',83499),(63633,23,4309,50216,'magnesium',NULL,0.0105000000,'Magnesium',83500),(63634,24,4309,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',83501),(63635,22,4309,50216,'iron',NULL,0.0011400000,'Iron',83502),(63636,27,4309,50216,'zinc',NULL,0.0002100000,'Zinc',83503),(63637,21,4310,3814,'calcium',NULL,0.0544320000,'Calcium',83509),(63638,23,4310,3814,'magnesium',NULL,0.0228480000,'Magnesium',83510),(63639,24,4310,3814,'phosphorus',NULL,0.0225120000,'Phosphorus',83511),(63640,25,4310,3814,'potassium',NULL,0.2284800000,'Potassium',83512),(63641,26,4310,3814,'sodium',NULL,0.0033600000,'Sodium',83513),(63642,34,4310,3814,'vitamin_A',NULL,0.0000000000,'Vitamin A',83514),(63643,38,4310,3814,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63644,41,4310,3814,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83515),(63645,20,4310,3814,'fiber',NULL,3.2928000000,'Fiber',83516),(63646,22,4310,3814,'iron',NULL,0.0006820800,'Iron',83517),(63647,27,4310,3814,'zinc',NULL,0.0001848000,'Zinc',83518),(63648,37,4310,3814,'vitamin_E',NULL,0.0001176000,'Vitamin E',83519),(63649,53,4310,3814,'thiamin',NULL,0.0000285600,'Thiamin',83520),(63650,54,4310,3814,'riboflavin',NULL,0.0000275520,'Riboflavin',83521),(63651,58,4310,3814,'folate',NULL,0.0000030240,'Folate, total',83522),(63652,59,4310,3814,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83523),(63653,52,4310,3814,'vitamin_C',NULL,0.0004032000,'Vitamin C',83524),(63654,21,4311,67402,'calcium',NULL,0.2220000000,'Calcium',83529),(63655,26,4311,67402,'sodium',NULL,0.0700000000,'Sodium',83530),(63656,34,4311,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',83531),(63657,20,4311,67402,'fiber',NULL,1.6000000000,'Fiber',83532),(63658,52,4311,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',83533),(63659,22,4311,67402,'iron',NULL,0.0000600000,'Iron',83534),(63660,21,4312,5202,'calcium',NULL,0.1262000000,'Calcium',83539),(63661,23,4312,5202,'magnesium',NULL,0.0670000000,'Magnesium',83540),(63662,24,4312,5202,'phosphorus',NULL,0.1720000000,'Phosphorus',83541),(63663,25,4312,5202,'potassium',NULL,0.0814000000,'Potassium',83542),(63664,26,4312,5202,'sodium',NULL,0.0032000000,'Sodium',83543),(63665,58,4312,5202,'folate',NULL,0.0000098000,'Folate, total',83544),(63666,59,4312,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83545),(63667,20,4312,5202,'fiber',NULL,6.8800000000,'Fiber',83546),(63668,52,4312,5202,'vitamin_C',NULL,0.0003200000,'Vitamin C',83547),(63669,22,4312,5202,'iron',NULL,0.0015440000,'Iron',83548),(63670,27,4312,5202,'zinc',NULL,0.0009160000,'Zinc',83549),(63671,37,4312,5202,'vitamin_E',NULL,0.0001000000,'Vitamin E',83550),(63672,53,4312,5202,'thiamin',NULL,0.0001240000,'Thiamin',83551),(63673,54,4312,5202,'riboflavin',NULL,0.0000340000,'Riboflavin',83552),(63674,20,4313,47997,'fiber',NULL,2.1000000000,'Fiber',83558),(63675,34,4313,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',83559),(63676,41,4313,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83560),(63677,37,4313,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',83561),(63678,53,4313,47997,'thiamin',NULL,0.0002250000,'Thiamin',83562),(63679,54,4313,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',83563),(63680,59,4313,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83564),(63681,58,4313,47997,'folate',NULL,0.0000210000,'Folate, total',83565),(63682,52,4313,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',83566),(63683,26,4313,47997,'sodium',NULL,0.0000000000,'Sodium',83567),(63684,25,4313,47997,'potassium',NULL,0.4950000000,'Potassium',83568),(63685,21,4313,47997,'calcium',NULL,0.0090000000,'Calcium',83569),(63686,23,4313,47997,'magnesium',NULL,0.0405000000,'Magnesium',83570),(63687,24,4313,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',83571),(63688,22,4313,47997,'iron',NULL,0.0004050000,'Iron',83572),(63689,27,4313,47997,'zinc',NULL,0.0003000000,'Zinc',83573),(63690,21,4314,4059,'calcium',NULL,0.0084000000,'Calcium',83578),(63691,23,4314,4059,'magnesium',NULL,0.0060000000,'Magnesium',83579),(63692,24,4314,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',83580),(63693,25,4314,4059,'potassium',NULL,0.1296000000,'Potassium',83581),(63694,26,4314,4059,'sodium',NULL,0.0012000000,'Sodium',83582),(63695,34,4314,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',83583),(63696,20,4314,4059,'fiber',NULL,2.7600000000,'Fiber',83584),(63697,58,4314,4059,'folate',NULL,0.0000036000,'Folate, total',83585),(63698,53,4314,4059,'thiamin',NULL,0.0000204000,'Thiamin',83586),(63699,54,4314,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',83587),(63700,22,4314,4059,'iron',NULL,0.0001440000,'Iron',83588),(63701,27,4314,4059,'zinc',NULL,0.0000600000,'Zinc',83589),(63702,37,4314,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',83590),(63703,21,4315,7797,'calcium',NULL,0.0009000000,'Calcium',83595),(63704,23,4315,7797,'magnesium',NULL,0.0003000000,'Magnesium',83596),(63705,24,4315,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',83597),(63706,25,4315,7797,'potassium',NULL,0.0078000000,'Potassium',83598),(63707,26,4315,7797,'sodium',NULL,0.0006000000,'Sodium',83599),(63708,34,4315,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',83600),(63709,37,4315,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',83601),(63710,38,4315,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63711,41,4315,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83602),(63712,22,4315,7797,'iron',NULL,0.0000630000,'Iron',83603),(63713,27,4315,7797,'zinc',NULL,0.0000330000,'Zinc',83604),(63714,53,4315,7797,'thiamin',NULL,0.0000000000,'Thiamin',83605),(63715,58,4315,7797,'folate',NULL,0.0000003000,'Folate, total',83606),(63716,59,4315,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83607),(63717,52,4315,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',83608),(63718,54,4315,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',83609),(63719,20,4315,7797,'fiber',NULL,0.0300000000,'Fiber',83610),(63720,20,4316,3859,'fiber',NULL,2.0700000000,'Fiber',83615),(63721,21,4316,3859,'calcium',NULL,0.0234600000,'Calcium',83616),(63722,23,4316,3859,'magnesium',NULL,0.0117300000,'Magnesium',83617),(63723,24,4316,3859,'phosphorus',NULL,0.0234600000,'Phosphorus',83618),(63724,25,4316,3859,'potassium',NULL,0.2152800000,'Potassium',83619),(63725,26,4316,3859,'sodium',NULL,0.0020700000,'Sodium',83620),(63726,34,4316,3859,'vitamin_A',NULL,0.0000027600,'Vitamin A',83621),(63727,38,4316,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63728,41,4316,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83622),(63729,58,4316,3859,'folate',NULL,0.0000172500,'Folate, total',83623),(63730,59,4316,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83624),(63731,52,4316,3859,'vitamin_C',NULL,0.0639630000,'Vitamin C',83625),(63732,27,4316,3859,'zinc',NULL,0.0000966000,'Zinc',83626),(63733,22,4316,3859,'iron',NULL,0.0002139000,'Iron',83627),(63734,37,4316,3859,'vitamin_E',NULL,0.0010074000,'Vitamin E',83628),(63735,53,4316,3859,'thiamin',NULL,0.0000186300,'Thiamin',83629),(63736,54,4316,3859,'riboflavin',NULL,0.0000172500,'Riboflavin',83630),(63737,21,4317,67452,'calcium',NULL,0.0570000000,'Calcium',83635),(63738,26,4317,67452,'sodium',NULL,0.0894000000,'Sodium',83636),(63739,20,4317,67452,'fiber',NULL,3.9000000000,'Fiber',83637),(63740,52,4317,67452,'vitamin_C',NULL,0.0145200000,'Vitamin C',83638),(63741,22,4317,67452,'iron',NULL,0.0020400000,'Iron',83639),(63742,21,4318,67402,'calcium',NULL,0.2220000000,'Calcium',83644),(63743,26,4318,67402,'sodium',NULL,0.0700000000,'Sodium',83645),(63744,34,4318,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',83646),(63745,20,4318,67402,'fiber',NULL,1.6000000000,'Fiber',83647),(63746,52,4318,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',83648),(63747,22,4318,67402,'iron',NULL,0.0000600000,'Iron',83649),(63748,21,4319,5304,'calcium',NULL,0.0510000000,'Calcium',83654),(63749,23,4319,5304,'magnesium',NULL,0.0784000000,'Magnesium',83655),(63750,24,4319,5304,'phosphorus',NULL,0.1284000000,'Phosphorus',83656),(63751,25,4319,5304,'potassium',NULL,0.1626000000,'Potassium',83657),(63752,26,4319,5304,'sodium',NULL,0.0060000000,'Sodium',83658),(63753,34,4319,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',83659),(63754,38,4319,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63755,41,4319,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83660),(63756,58,4319,5304,'folate',NULL,0.0000174000,'Folate, total',83661),(63757,59,4319,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83662),(63758,22,4319,5304,'iron',NULL,0.0011460000,'Iron',83663),(63759,27,4319,5304,'zinc',NULL,0.0008680000,'Zinc',83664),(63760,37,4319,5304,'vitamin_E',NULL,0.0000620000,'Vitamin E',83665),(63761,53,4319,5304,'thiamin',NULL,0.0003288000,'Thiamin',83666),(63762,54,4319,5304,'riboflavin',NULL,0.0000322000,'Riboflavin',83667),(63763,20,4319,5304,'fiber',NULL,5.4600000000,'Fiber',83668),(63764,52,4319,5304,'vitamin_C',NULL,0.0001200000,'Vitamin C',83669),(63765,21,4320,3554,'calcium',NULL,0.0141000000,'Calcium',83675),(63766,23,4320,3554,'magnesium',NULL,0.0810000000,'Magnesium',83676),(63767,24,4320,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',83677),(63768,25,4320,3554,'potassium',NULL,0.1074000000,'Potassium',83678),(63769,26,4320,3554,'sodium',NULL,0.0009000000,'Sodium',83679),(63770,34,4320,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',83680),(63771,38,4320,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63772,41,4320,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83681),(63773,52,4320,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',83682),(63774,58,4320,3554,'folate',NULL,0.0000096000,'Folate, total',83683),(63775,59,4320,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83684),(63776,53,4320,3554,'thiamin',NULL,0.0001620000,'Thiamin',83685),(63777,54,4320,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',83686),(63778,20,4320,3554,'fiber',NULL,2.8200000000,'Fiber',83687),(63779,22,4320,3554,'iron',NULL,0.0013920000,'Iron',83688),(63780,27,4320,3554,'zinc',NULL,0.0009600000,'Zinc',83689),(63781,37,4320,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',83690),(63782,21,4321,7797,'calcium',NULL,0.0009000000,'Calcium',83695),(63783,23,4321,7797,'magnesium',NULL,0.0003000000,'Magnesium',83696),(63784,24,4321,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',83697),(63785,25,4321,7797,'potassium',NULL,0.0078000000,'Potassium',83698),(63786,26,4321,7797,'sodium',NULL,0.0006000000,'Sodium',83699),(63787,34,4321,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',83700),(63788,37,4321,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',83701),(63789,38,4321,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63790,41,4321,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83702),(63791,22,4321,7797,'iron',NULL,0.0000630000,'Iron',83703),(63792,27,4321,7797,'zinc',NULL,0.0000330000,'Zinc',83704),(63793,53,4321,7797,'thiamin',NULL,0.0000000000,'Thiamin',83705),(63794,58,4321,7797,'folate',NULL,0.0000003000,'Folate, total',83706),(63795,59,4321,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83707),(63796,52,4321,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',83708),(63797,54,4321,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',83709),(63798,20,4321,7797,'fiber',NULL,0.0300000000,'Fiber',83710),(63799,21,4322,67384,'calcium',NULL,0.2300000000,'Calcium',83716),(63800,23,4322,67384,'magnesium',NULL,0.0220000000,'Magnesium',83717),(63801,24,4322,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',83718),(63802,25,4322,67384,'potassium',NULL,0.2820000000,'Potassium',83719),(63803,26,4322,67384,'sodium',NULL,0.0680000000,'Sodium',83720),(63804,34,4322,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',83721),(63805,38,4322,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63806,58,4322,67384,'folate',NULL,0.0000240000,'Folate, total',83722),(63807,20,4322,67384,'fiber',NULL,0.0000000000,'Fiber',83723),(63808,41,4322,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83724),(63809,52,4322,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',83725),(63810,22,4322,67384,'iron',NULL,0.0000800000,'Iron',83726),(63811,27,4322,67384,'zinc',NULL,0.0012000000,'Zinc',83727),(63812,37,4322,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',83728),(63813,59,4322,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',83729),(63814,53,4322,67384,'thiamin',NULL,0.0000880000,'Thiamin',83730),(63815,54,4322,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',83731),(63816,21,4323,3877,'calcium',NULL,0.0110000000,'Calcium',83737),(63817,23,4323,3877,'magnesium',NULL,0.0100000000,'Magnesium',83738),(63818,24,4323,3877,'phosphorus',NULL,0.0140000000,'Phosphorus',83739),(63819,25,4323,3877,'potassium',NULL,0.1680000000,'Potassium',83740),(63820,26,4323,3877,'sodium',NULL,0.0010000000,'Sodium',83741),(63821,34,4323,3877,'vitamin_A',NULL,0.0000540000,'Vitamin A',83742),(63822,38,4323,3877,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63823,41,4323,3877,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83743),(63824,58,4323,3877,'folate',NULL,0.0000430000,'Folate, total',83744),(63825,59,4323,3877,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83745),(63826,52,4323,3877,'vitamin_C',NULL,0.0364000000,'Vitamin C',83746),(63827,22,4323,3877,'iron',NULL,0.0001600000,'Iron',83747),(63828,27,4323,3877,'zinc',NULL,0.0000900000,'Zinc',83748),(63829,37,4323,3877,'vitamin_E',NULL,0.0009000000,'Vitamin E',83749),(63830,53,4323,3877,'thiamin',NULL,0.0000280000,'Thiamin',83750),(63831,54,4323,3877,'riboflavin',NULL,0.0000380000,'Riboflavin',83751),(63832,20,4323,3877,'fiber',NULL,1.6000000000,'Fiber',83752),(63833,21,4324,3809,'calcium',NULL,0.0700000000,'Calcium',83758),(63834,23,4324,3809,'magnesium',NULL,0.0340000000,'Magnesium',83759),(63835,24,4324,3809,'phosphorus',NULL,0.0280000000,'Phosphorus',83760),(63836,25,4324,3809,'potassium',NULL,0.4640000000,'Potassium',83761),(63837,26,4324,3809,'sodium',NULL,0.0020000000,'Sodium',83762),(63838,34,4324,3809,'vitamin_A',NULL,0.0000140000,'Vitamin A',83763),(63839,38,4324,3809,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63840,41,4324,3809,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83764),(63841,52,4324,3809,'vitamin_C',NULL,0.0040000000,'Vitamin C',83765),(63842,58,4324,3809,'folate',NULL,0.0000120000,'Folate, total',83766),(63843,59,4324,3809,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83767),(63844,53,4324,3809,'thiamin',NULL,0.0001200000,'Thiamin',83768),(63845,54,4324,3809,'riboflavin',NULL,0.0001000000,'Riboflavin',83769),(63846,20,4324,3809,'fiber',NULL,5.8000000000,'Fiber',83770),(63847,22,4324,3809,'iron',NULL,0.0007400000,'Iron',83771),(63848,27,4324,3809,'zinc',NULL,0.0003000000,'Zinc',83772),(63849,37,4324,3809,'vitamin_E',NULL,0.0002200000,'Vitamin E',83773),(63850,21,4325,5226,'calcium',NULL,0.0193680000,'Calcium',83779),(63851,23,4325,5226,'magnesium',NULL,0.0194400000,'Magnesium',83780),(63852,24,4325,5226,'phosphorus',NULL,0.0346320000,'Phosphorus',83781),(63853,25,4325,5226,'potassium',NULL,0.0527760000,'Potassium',83782),(63854,26,4325,5226,'sodium',NULL,0.0000720000,'Sodium',83783),(63855,34,4325,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',83784),(63856,38,4325,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(63857,41,4325,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83785),(63858,52,4325,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',83786),(63859,58,4325,5226,'folate',NULL,0.0000031680,'Folate, total',83787),(63860,59,4325,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83788),(63861,22,4325,5226,'iron',NULL,0.0002671200,'Iron',83789),(63862,27,4325,5226,'zinc',NULL,0.0002246400,'Zinc',83790),(63863,37,4325,5226,'vitamin_E',NULL,0.0018453600,'Vitamin E',83791),(63864,54,4325,5226,'riboflavin',NULL,0.0000819360,'Riboflavin',83792),(63865,20,4325,5226,'fiber',NULL,0.9000000000,'Fiber',83793),(63866,53,4325,5226,'thiamin',NULL,0.0000147600,'Thiamin',83794),(63867,20,4326,50092,'fiber',NULL,8.5800000000,'Fiber',83801),(63868,34,4326,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',83802),(63869,41,4326,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83803),(63870,37,4326,50092,'vitamin_E',NULL,0.0006490000,'Vitamin E',83804),(63871,53,4326,50092,'thiamin',NULL,0.0011550000,'Thiamin',83805),(63872,54,4326,50092,'riboflavin',NULL,0.0000550000,'Riboflavin',83806),(63873,59,4326,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83807),(63874,58,4326,50092,'folate',NULL,0.0000352000,'Folate, total',83808),(63875,52,4326,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',83809),(63876,26,4326,50092,'sodium',NULL,0.0011000000,'Sodium',83810),(63877,25,4326,50092,'potassium',NULL,0.4092000000,'Potassium',83811),(63878,21,4326,50092,'calcium',NULL,0.0550000000,'Calcium',83812),(63879,23,4326,50092,'magnesium',NULL,0.1254000000,'Magnesium',83813),(63880,24,4326,50092,'phosphorus',NULL,0.4257000000,'Phosphorus',83814),(63881,22,4326,50092,'iron',NULL,0.0040040000,'Iron',83815),(63882,27,4326,50092,'zinc',NULL,0.0025300000,'Zinc',83816),(63883,34,4327,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',83822),(63884,41,4327,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83823),(63885,53,4327,50216,'thiamin',NULL,0.0000360000,'Thiamin',83824),(63886,54,4327,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',83825),(63887,59,4327,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83826),(63888,58,4327,50216,'folate',NULL,0.0000030000,'Folate, total',83827),(63889,52,4327,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',83828),(63890,26,4327,50216,'sodium',NULL,0.0180000000,'Sodium',83829),(63891,25,4327,50216,'potassium',NULL,0.3060000000,'Potassium',83830),(63892,21,4327,50216,'calcium',NULL,0.0138000000,'Calcium',83831),(63893,23,4327,50216,'magnesium',NULL,0.0105000000,'Magnesium',83832),(63894,24,4327,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',83833),(63895,22,4327,50216,'iron',NULL,0.0011400000,'Iron',83834),(63896,27,4327,50216,'zinc',NULL,0.0002100000,'Zinc',83835),(63897,20,4328,49569,'fiber',NULL,0.0000000000,'Fiber',83841),(63898,34,4328,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',83842),(63899,41,4328,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83843),(63900,37,4328,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',83844),(63901,53,4328,49569,'thiamin',NULL,0.0000300000,'Thiamin',83845),(63902,54,4328,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',83846),(63903,59,4328,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',83847),(63904,58,4328,49569,'folate',NULL,0.0000140000,'Folate, total',83848),(63905,52,4328,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',83849),(63906,26,4328,49569,'sodium',NULL,0.0420000000,'Sodium',83850),(63907,25,4328,49569,'potassium',NULL,0.1630000000,'Potassium',83851),(63908,21,4328,49569,'calcium',NULL,0.1240000000,'Calcium',83852),(63909,23,4328,49569,'magnesium',NULL,0.0110000000,'Magnesium',83853),(63910,24,4328,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',83854),(63911,22,4328,49569,'iron',NULL,0.0000100000,'Iron',83855),(63912,27,4328,49569,'zinc',NULL,0.0005000000,'Zinc',83856),(63913,40,4328,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(63914,20,4329,48669,'fiber',NULL,1.5930000000,'Fiber',83861),(63915,34,4329,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',83862),(63916,41,4329,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83863),(63917,53,4329,48669,'thiamin',NULL,0.0000006000,'Thiamin',83864),(63918,54,4329,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',83865),(63919,59,4329,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83866),(63920,58,4329,48669,'folate',NULL,0.0000001800,'Folate, total',83867),(63921,52,4329,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',83868),(63922,26,4329,48669,'sodium',NULL,0.0003000000,'Sodium',83869),(63923,25,4329,48669,'potassium',NULL,0.0129300000,'Potassium',83870),(63924,21,4329,48669,'calcium',NULL,0.0300600000,'Calcium',83871),(63925,23,4329,48669,'magnesium',NULL,0.0018000000,'Magnesium',83872),(63926,24,4329,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',83873),(63927,22,4329,48669,'iron',NULL,0.0002496000,'Iron',83874),(63928,27,4329,48669,'zinc',NULL,0.0000540000,'Zinc',83875),(63929,34,4330,49827,'vitamin_A',NULL,0.0000209000,'Vitamin A',83882),(63930,41,4330,49827,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83883),(63931,53,4330,49827,'thiamin',NULL,0.0000220000,'Thiamin',83884),(63932,54,4330,49827,'riboflavin',NULL,0.0000440000,'Riboflavin',83885),(63933,59,4330,49827,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83886),(63934,58,4330,49827,'folate',NULL,0.0000033000,'Folate, total',83887),(63935,52,4330,49827,'vitamin_C',NULL,0.0341000000,'Vitamin C',83888),(63936,26,4330,49827,'sodium',NULL,0.0011000000,'Sodium',83889),(63937,25,4330,49827,'potassium',NULL,0.1760000000,'Potassium',83890),(63938,21,4330,49827,'calcium',NULL,0.0077000000,'Calcium',83891),(63939,23,4330,49827,'magnesium',NULL,0.0099000000,'Magnesium',83892),(63940,24,4330,49827,'phosphorus',NULL,0.0242000000,'Phosphorus',83893),(63941,22,4330,49827,'iron',NULL,0.0004400000,'Iron',83894),(63942,27,4330,49827,'zinc',NULL,0.0001100000,'Zinc',83895),(63943,20,4331,50140,'fiber',NULL,4.6800000000,'Fiber',83904),(63944,34,4331,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',83905),(63945,41,4331,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83906),(63946,37,4331,50140,'vitamin_E',NULL,0.0000900000,'Vitamin E',83907),(63947,53,4331,50140,'thiamin',NULL,0.0003600000,'Thiamin',83908),(63948,54,4331,50140,'riboflavin',NULL,0.0000360000,'Riboflavin',83909),(63949,59,4331,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83910),(63950,58,4331,50140,'folate',NULL,0.0000324000,'Folate, total',83911),(63951,52,4331,50140,'vitamin_C',NULL,0.0108000000,'Vitamin C',83912),(63952,26,4331,50140,'sodium',NULL,0.0036000000,'Sodium',83913),(63953,25,4331,50140,'potassium',NULL,1.0800000000,'Potassium',83914),(63954,21,4331,50140,'calcium',NULL,0.0198000000,'Calcium',83915),(63955,23,4331,50140,'magnesium',NULL,0.0486000000,'Magnesium',83916),(63956,24,4331,50140,'phosphorus',NULL,0.0810000000,'Phosphorus',83917),(63957,22,4331,50140,'iron',NULL,0.0011340000,'Iron',83918),(63958,27,4331,50140,'zinc',NULL,0.0007200000,'Zinc',83919),(63959,20,4332,50672,'fiber',NULL,0.0000000000,'Fiber',83926),(63960,34,4332,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',83927),(63961,41,4332,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',83928),(63962,37,4332,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',83929),(63963,53,4332,50672,'thiamin',NULL,0.0000000000,'Thiamin',83930),(63964,54,4332,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',83931),(63965,59,4332,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',83932),(63966,58,4332,50672,'folate',NULL,0.0000030000,'Folate, total',83933),(63967,52,4332,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',83934),(63968,26,4332,50672,'sodium',NULL,0.2930000000,'Sodium',83935),(63969,25,4332,50672,'potassium',NULL,0.2300000000,'Potassium',83936),(63970,21,4332,50672,'calcium',NULL,0.0100000000,'Calcium',83937),(63971,23,4332,50672,'magnesium',NULL,0.0270000000,'Magnesium',83938),(63972,24,4332,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',83939),(63973,22,4332,50672,'iron',NULL,0.0015100000,'Iron',83940),(63974,27,4332,50672,'zinc',NULL,0.0009000000,'Zinc',83941),(63975,40,4332,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(63976,20,4333,50567,'fiber',NULL,2.6350000000,'Fiber',83947),(63977,34,4333,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',83948),(63978,41,4333,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83949),(63979,37,4333,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',83950),(63980,53,4333,50567,'thiamin',NULL,0.0002210000,'Thiamin',83951),(63981,54,4333,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',83952),(63982,59,4333,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83953),(63983,58,4333,50567,'folate',NULL,0.0000382500,'Folate, total',83954),(63984,52,4333,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',83955),(63985,26,4333,50567,'sodium',NULL,0.0008500000,'Sodium',83956),(63986,25,4333,50567,'potassium',NULL,0.1343000000,'Potassium',83957),(63987,21,4333,50567,'calcium',NULL,0.0025500000,'Calcium',83958),(63988,23,4333,50567,'magnesium',NULL,0.0136000000,'Magnesium',83959),(63989,24,4333,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',83960),(63990,22,4333,50567,'iron',NULL,0.0002890000,'Iron',83961),(63991,27,4333,50567,'zinc',NULL,0.0003400000,'Zinc',83962),(63992,20,4334,49868,'fiber',NULL,0.6600000000,'Fiber',83969),(63993,34,4334,49868,'vitamin_A',NULL,0.0000291000,'Vitamin A',83970),(63994,41,4334,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83971),(63995,37,4334,49868,'vitamin_E',NULL,0.0002850000,'Vitamin E',83972),(63996,53,4334,49868,'thiamin',NULL,0.0000210000,'Thiamin',83973),(63997,54,4334,49868,'riboflavin',NULL,0.0000180000,'Riboflavin',83974),(63998,59,4334,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83975),(63999,58,4334,49868,'folate',NULL,0.0000225000,'Folate, total',83976),(64000,52,4334,49868,'vitamin_C',NULL,0.0378000000,'Vitamin C',83977),(64001,26,4334,49868,'sodium',NULL,0.0003000000,'Sodium',83978),(64002,25,4334,49868,'potassium',NULL,0.0648000000,'Potassium',83979),(64003,21,4334,49868,'calcium',NULL,0.0021000000,'Calcium',83980),(64004,23,4334,49868,'magnesium',NULL,0.0033000000,'Magnesium',83981),(64005,24,4334,49868,'phosphorus',NULL,0.0069000000,'Phosphorus',83982),(64006,22,4334,49868,'iron',NULL,0.0001170000,'Iron',83983),(64007,27,4334,49868,'zinc',NULL,0.0000600000,'Zinc',83984),(64008,34,4335,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',83990),(64009,41,4335,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',83991),(64010,37,4335,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',83992),(64011,53,4335,50319,'thiamin',NULL,0.0001250000,'Thiamin',83993),(64012,54,4335,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',83994),(64013,59,4335,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',83995),(64014,58,4335,50319,'folate',NULL,0.0000800000,'Folate, total',83996),(64015,52,4335,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',83997),(64016,26,4335,50319,'sodium',NULL,0.0200000000,'Sodium',83998),(64017,25,4335,50319,'potassium',NULL,0.4300000000,'Potassium',83999),(64018,21,4335,50319,'calcium',NULL,0.0475000000,'Calcium',84000),(64019,23,4335,50319,'magnesium',NULL,0.0225000000,'Magnesium',84001),(64020,24,4335,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',84002),(64021,22,4335,50319,'iron',NULL,0.0007250000,'Iron',84003),(64022,27,4335,50319,'zinc',NULL,0.0002500000,'Zinc',84004),(64023,20,4336,50728,'fiber',NULL,0.0000000000,'Fiber',84013),(64024,53,4336,50728,'thiamin',NULL,0.0001920000,'Thiamin',84014),(64025,54,4336,50728,'riboflavin',NULL,0.0008280000,'Riboflavin',84015),(64026,59,4336,50728,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',84016),(64027,58,4336,50728,'folate',NULL,0.0000072000,'Folate, total',84017),(64028,52,4336,50728,'vitamin_C',NULL,0.0000000000,'Vitamin C',84018),(64029,26,4336,50728,'sodium',NULL,0.0624000000,'Sodium',84019),(64030,25,4336,50728,'potassium',NULL,0.3480000000,'Potassium',84020),(64031,21,4336,50728,'calcium',NULL,0.0072000000,'Calcium',84021),(64032,23,4336,50728,'magnesium',NULL,0.0324000000,'Magnesium',84022),(64033,24,4336,50728,'phosphorus',NULL,0.2880000000,'Phosphorus',84023),(64034,22,4336,50728,'iron',NULL,0.0061200000,'Iron',84024),(64035,27,4336,50728,'zinc',NULL,0.0046800000,'Zinc',84025),(64036,20,4337,49853,'fiber',NULL,1.6800000000,'Fiber',84032),(64037,34,4337,49853,'vitamin_A',NULL,0.0000777000,'Vitamin A',84033),(64038,41,4337,49853,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84034),(64039,37,4337,49853,'vitamin_E',NULL,0.0002590000,'Vitamin E',84035),(64040,53,4337,49853,'thiamin',NULL,0.0000980000,'Thiamin',84036),(64041,54,4337,49853,'riboflavin',NULL,0.0001120000,'Riboflavin',84037),(64042,59,4337,49853,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84038),(64043,58,4337,49853,'folate',NULL,0.0000056000,'Folate, total',84039),(64044,52,4337,49853,'vitamin_C',NULL,0.0196000000,'Vitamin C',84040),(64045,26,4337,49853,'sodium',NULL,0.0014000000,'Sodium',84041),(64046,25,4337,49853,'potassium',NULL,0.1190000000,'Potassium',84042),(64047,21,4337,49853,'calcium',NULL,0.0245000000,'Calcium',84043),(64048,23,4337,49853,'magnesium',NULL,0.0154000000,'Magnesium',84044),(64049,24,4337,49853,'phosphorus',NULL,0.0385000000,'Phosphorus',84045),(64050,22,4337,49853,'iron',NULL,0.0005600000,'Iron',84046),(64051,27,4337,49853,'zinc',NULL,0.0002800000,'Zinc',84047),(64052,20,4338,50146,'fiber',NULL,1.6800000000,'Fiber',84054),(64053,34,4338,50146,'vitamin_A',NULL,0.0000372000,'Vitamin A',84055),(64054,41,4338,50146,'vitamin_D23',NULL,0.0000003600,'Vitamin D (D2 + D3)',84056),(64055,37,4338,50146,'vitamin_E',NULL,0.0014280000,'Vitamin E',84057),(64056,53,4338,50146,'thiamin',NULL,0.0002280000,'Thiamin',84058),(64057,54,4338,50146,'riboflavin',NULL,0.0000240000,'Riboflavin',84059),(64058,59,4338,50146,'vitamin_B12',NULL,0.0000001200,'Vitamin B-12',84060),(64059,58,4338,50146,'folate',NULL,0.0000204000,'Folate, total',84061),(64060,52,4338,50146,'vitamin_C',NULL,0.0096000000,'Vitamin C',84062),(64061,26,4338,50146,'sodium',NULL,0.0360000000,'Sodium',84063),(64062,25,4338,50146,'potassium',NULL,0.4044000000,'Potassium',84064),(64063,21,4338,50146,'calcium',NULL,0.0156000000,'Calcium',84065),(64064,23,4338,50146,'magnesium',NULL,0.0204000000,'Magnesium',84066),(64065,24,4338,50146,'phosphorus',NULL,0.0408000000,'Phosphorus',84067),(64066,22,4338,50146,'iron',NULL,0.0003720000,'Iron',84068),(64067,27,4338,50146,'zinc',NULL,0.0002400000,'Zinc',84069),(64068,41,4339,49599,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84075),(64069,37,4339,49599,'vitamin_E',NULL,0.0004740000,'Vitamin E',84076),(64070,53,4339,49599,'thiamin',NULL,0.0000720000,'Thiamin',84077),(64071,54,4339,49599,'riboflavin',NULL,0.0001560000,'Riboflavin',84078),(64072,59,4339,49599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84079),(64073,58,4339,49599,'folate',NULL,0.0000000000,'Folate, total',84080),(64074,52,4339,49599,'vitamin_C',NULL,0.0000000000,'Vitamin C',84081),(64075,26,4339,49599,'sodium',NULL,0.0414000000,'Sodium',84082),(64076,25,4339,49599,'potassium',NULL,0.1806000000,'Potassium',84083),(64077,21,4339,49599,'calcium',NULL,0.0756000000,'Calcium',84084),(64078,23,4339,49599,'magnesium',NULL,0.0198000000,'Magnesium',84085),(64079,24,4339,49599,'phosphorus',NULL,0.0798000000,'Phosphorus',84086),(64080,22,4339,49599,'iron',NULL,0.0007260000,'Iron',84087),(64081,27,4339,49599,'zinc',NULL,0.0004800000,'Zinc',84088),(64082,20,4340,47988,'fiber',NULL,2.1000000000,'Fiber',84095),(64083,34,4340,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',84096),(64084,41,4340,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84097),(64085,59,4340,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84098),(64086,52,4340,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',84099),(64087,26,4340,47988,'sodium',NULL,0.2800000000,'Sodium',84100),(64088,21,4341,7797,'calcium',NULL,0.0009000000,'Calcium',84105),(64089,23,4341,7797,'magnesium',NULL,0.0003000000,'Magnesium',84106),(64090,24,4341,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',84107),(64091,25,4341,7797,'potassium',NULL,0.0078000000,'Potassium',84108),(64092,26,4341,7797,'sodium',NULL,0.0006000000,'Sodium',84109),(64093,34,4341,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',84110),(64094,37,4341,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',84111),(64095,38,4341,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64096,41,4341,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84112),(64097,22,4341,7797,'iron',NULL,0.0000630000,'Iron',84113),(64098,27,4341,7797,'zinc',NULL,0.0000330000,'Zinc',84114),(64099,53,4341,7797,'thiamin',NULL,0.0000000000,'Thiamin',84115),(64100,58,4341,7797,'folate',NULL,0.0000003000,'Folate, total',84116),(64101,59,4341,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84117),(64102,52,4341,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',84118),(64103,54,4341,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',84119),(64104,20,4341,7797,'fiber',NULL,0.0300000000,'Fiber',84120),(64105,34,4342,50216,'vitamin_A',NULL,0.0000003000,'Vitamin A',84125),(64106,41,4342,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84126),(64107,53,4342,50216,'thiamin',NULL,0.0000180000,'Thiamin',84127),(64108,54,4342,50216,'riboflavin',NULL,0.0000075000,'Riboflavin',84128),(64109,59,4342,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84129),(64110,58,4342,50216,'folate',NULL,0.0000015000,'Folate, total',84130),(64111,52,4342,50216,'vitamin_C',NULL,0.0001500000,'Vitamin C',84131),(64112,26,4342,50216,'sodium',NULL,0.0090000000,'Sodium',84132),(64113,25,4342,50216,'potassium',NULL,0.1530000000,'Potassium',84133),(64114,21,4342,50216,'calcium',NULL,0.0069000000,'Calcium',84134),(64115,23,4342,50216,'magnesium',NULL,0.0052500000,'Magnesium',84135),(64116,24,4342,50216,'phosphorus',NULL,0.0114000000,'Phosphorus',84136),(64117,22,4342,50216,'iron',NULL,0.0005700000,'Iron',84137),(64118,27,4342,50216,'zinc',NULL,0.0001050000,'Zinc',84138),(64119,21,4343,67389,'calcium',NULL,0.2000000000,'Calcium',84143),(64120,23,4343,67389,'magnesium',NULL,0.0220000000,'Magnesium',84144),(64121,24,4343,67389,'phosphorus',NULL,0.2700000000,'Phosphorus',84145),(64122,25,4343,67389,'potassium',NULL,0.2820000000,'Potassium',84146),(64123,26,4343,67389,'sodium',NULL,0.0700000000,'Sodium',84147),(64124,34,4343,67389,'vitamin_A',NULL,0.0000040000,'Vitamin A',84148),(64125,38,4343,67389,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64126,58,4343,67389,'folate',NULL,0.0000100000,'Folate, total',84149),(64127,20,4343,67389,'fiber',NULL,0.0000000000,'Fiber',84150),(64128,39,4343,67389,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(64129,40,4343,67389,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(64130,41,4343,67389,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84151),(64131,52,4343,67389,'vitamin_C',NULL,0.0000000000,'Vitamin C',84152),(64132,22,4343,67389,'iron',NULL,0.0000000000,'Iron',84153),(64133,27,4343,67389,'zinc',NULL,0.0010400000,'Zinc',84154),(64134,37,4343,67389,'vitamin_E',NULL,0.0000200000,'Vitamin E',84155),(64135,59,4343,67389,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',84156),(64136,53,4343,67389,'thiamin',NULL,0.0000460000,'Thiamin',84157),(64137,54,4343,67389,'riboflavin',NULL,0.0005560000,'Riboflavin',84158),(64138,20,4344,1629,'fiber',NULL,0.0000000000,'Fiber',84164),(64139,21,4344,1629,'calcium',NULL,0.2825000000,'Calcium',84165),(64140,23,4344,1629,'magnesium',NULL,0.0250000000,'Magnesium',84166),(64141,24,4344,1629,'phosphorus',NULL,0.2100000000,'Phosphorus',84167),(64142,25,4344,1629,'potassium',NULL,0.3300000000,'Potassium',84168),(64143,26,4344,1629,'sodium',NULL,0.1075000000,'Sodium',84169),(64144,34,4344,1629,'vitamin_A',NULL,0.0001150000,'Vitamin A',84170),(64145,38,4344,1629,'vitamin_D',NULL,127.5000000000,'Vitamin D',NULL),(64146,52,4344,1629,'vitamin_C',NULL,0.0000000000,'Vitamin C',84171),(64147,58,4344,1629,'folate',NULL,0.0000125000,'Folate, total',84172),(64148,40,4344,1629,'vitamin_D3',NULL,0.0000032500,'Vitamin D3',NULL),(64149,41,4344,1629,'vitamin_D23',NULL,0.0000032500,'Vitamin D (D2 + D3)',84173),(64150,22,4344,1629,'iron',NULL,0.0000750000,'Iron',84174),(64151,27,4344,1629,'zinc',NULL,0.0009250000,'Zinc',84175),(64152,37,4344,1629,'vitamin_E',NULL,0.0001750000,'Vitamin E',84176),(64153,59,4344,1629,'vitamin_B12',NULL,0.0000011250,'Vitamin B-12',84177),(64154,54,4344,1629,'riboflavin',NULL,0.0004225000,'Riboflavin',84178),(64155,53,4344,1629,'thiamin',NULL,0.0001150000,'Thiamin',84179),(64156,20,4345,7138,'fiber',NULL,1.8000000000,'Fiber',84185),(64157,21,4345,7138,'calcium',NULL,0.0132000000,'Calcium',84186),(64158,23,4345,7138,'magnesium',NULL,0.0192000000,'Magnesium',84187),(64159,24,4345,7138,'phosphorus',NULL,0.0726000000,'Phosphorus',84188),(64160,25,4345,7138,'potassium',NULL,0.0744000000,'Potassium',84189),(64161,26,4345,7138,'sodium',NULL,0.4278000000,'Sodium',84190),(64162,34,4345,7138,'vitamin_A',NULL,0.0000000000,'Vitamin A',84191),(64163,38,4345,7138,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64164,41,4345,7138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84192),(64165,52,4345,7138,'vitamin_C',NULL,0.0000000000,'Vitamin C',84193),(64166,58,4345,7138,'folate',NULL,0.0000972000,'Folate, total',84194),(64167,59,4345,7138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84195),(64168,22,4345,7138,'iron',NULL,0.0025680000,'Iron',84196),(64169,27,4345,7138,'zinc',NULL,0.0005280000,'Zinc',84197),(64170,37,4345,7138,'vitamin_E',NULL,0.0006060000,'Vitamin E',84198),(64171,53,4345,7138,'thiamin',NULL,0.0003534000,'Thiamin',84199),(64172,54,4345,7138,'riboflavin',NULL,0.0003318000,'Riboflavin',84200),(64173,21,4346,7797,'calcium',NULL,0.0009000000,'Calcium',84205),(64174,23,4346,7797,'magnesium',NULL,0.0003000000,'Magnesium',84206),(64175,24,4346,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',84207),(64176,25,4346,7797,'potassium',NULL,0.0078000000,'Potassium',84208),(64177,26,4346,7797,'sodium',NULL,0.0006000000,'Sodium',84209),(64178,34,4346,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',84210),(64179,37,4346,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',84211),(64180,38,4346,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64181,41,4346,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84212),(64182,22,4346,7797,'iron',NULL,0.0000630000,'Iron',84213),(64183,27,4346,7797,'zinc',NULL,0.0000330000,'Zinc',84214),(64184,53,4346,7797,'thiamin',NULL,0.0000000000,'Thiamin',84215),(64185,58,4346,7797,'folate',NULL,0.0000003000,'Folate, total',84216),(64186,59,4346,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84217),(64187,52,4346,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',84218),(64188,54,4346,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',84219),(64189,20,4346,7797,'fiber',NULL,0.0300000000,'Fiber',84220),(64190,20,4347,48669,'fiber',NULL,1.5930000000,'Fiber',84225),(64191,34,4347,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',84226),(64192,41,4347,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84227),(64193,53,4347,48669,'thiamin',NULL,0.0000006000,'Thiamin',84228),(64194,54,4347,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',84229),(64195,59,4347,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84230),(64196,58,4347,48669,'folate',NULL,0.0000001800,'Folate, total',84231),(64197,52,4347,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',84232),(64198,26,4347,48669,'sodium',NULL,0.0003000000,'Sodium',84233),(64199,25,4347,48669,'potassium',NULL,0.0129300000,'Potassium',84234),(64200,21,4347,48669,'calcium',NULL,0.0300600000,'Calcium',84235),(64201,23,4347,48669,'magnesium',NULL,0.0018000000,'Magnesium',84236),(64202,24,4347,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',84237),(64203,22,4347,48669,'iron',NULL,0.0002496000,'Iron',84238),(64204,27,4347,48669,'zinc',NULL,0.0000540000,'Zinc',84239),(64205,21,4348,67384,'calcium',NULL,0.2300000000,'Calcium',84245),(64206,23,4348,67384,'magnesium',NULL,0.0220000000,'Magnesium',84246),(64207,24,4348,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',84247),(64208,25,4348,67384,'potassium',NULL,0.2820000000,'Potassium',84248),(64209,26,4348,67384,'sodium',NULL,0.0680000000,'Sodium',84249),(64210,34,4348,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',84250),(64211,38,4348,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64212,58,4348,67384,'folate',NULL,0.0000240000,'Folate, total',84251),(64213,20,4348,67384,'fiber',NULL,0.0000000000,'Fiber',84252),(64214,41,4348,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84253),(64215,52,4348,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',84254),(64216,22,4348,67384,'iron',NULL,0.0000800000,'Iron',84255),(64217,27,4348,67384,'zinc',NULL,0.0012000000,'Zinc',84256),(64218,37,4348,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',84257),(64219,59,4348,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',84258),(64220,53,4348,67384,'thiamin',NULL,0.0000880000,'Thiamin',84259),(64221,54,4348,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',84260),(64222,34,4349,49940,'vitamin_A',NULL,0.0000030000,'Vitamin A',84266),(64223,41,4349,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84267),(64224,37,4349,49940,'vitamin_E',NULL,0.0001000000,'Vitamin E',84268),(64225,53,4349,49940,'thiamin',NULL,0.0000800000,'Thiamin',84269),(64226,54,4349,49940,'riboflavin',NULL,0.0000300000,'Riboflavin',84270),(64227,59,4349,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84271),(64228,58,4349,49940,'folate',NULL,0.0000050000,'Folate, total',84272),(64229,52,4349,49940,'vitamin_C',NULL,0.0120000000,'Vitamin C',84273),(64230,26,4349,49940,'sodium',NULL,0.0020000000,'Sodium',84274),(64231,25,4349,49940,'potassium',NULL,0.1600000000,'Potassium',84275),(64232,21,4349,49940,'calcium',NULL,0.0180000000,'Calcium',84276),(64233,23,4349,49940,'magnesium',NULL,0.0160000000,'Magnesium',84277),(64234,24,4349,49940,'phosphorus',NULL,0.0100000000,'Phosphorus',84278),(64235,22,4349,49940,'iron',NULL,0.0002000000,'Iron',84279),(64236,27,4349,49940,'zinc',NULL,0.0001000000,'Zinc',84280),(64237,21,4350,3894,'calcium',NULL,0.0275000000,'Calcium',84286),(64238,23,4350,3894,'magnesium',NULL,0.0275000000,'Magnesium',84287),(64239,24,4350,3894,'phosphorus',NULL,0.0425000000,'Phosphorus',84288),(64240,25,4350,3894,'potassium',NULL,0.5000000000,'Potassium',84289),(64241,26,4350,3894,'sodium',NULL,0.0025000000,'Sodium',84290),(64242,34,4350,3894,'vitamin_A',NULL,0.0000250000,'Vitamin A',84291),(64243,38,4350,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64244,41,4350,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84292),(64245,52,4350,3894,'vitamin_C',NULL,0.1250000000,'Vitamin C',84293),(64246,58,4350,3894,'folate',NULL,0.0000750000,'Folate, total',84294),(64247,59,4350,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84295),(64248,22,4350,3894,'iron',NULL,0.0005000000,'Iron',84296),(64249,27,4350,3894,'zinc',NULL,0.0001250000,'Zinc',84297),(64250,37,4350,3894,'vitamin_E',NULL,0.0001000000,'Vitamin E',84298),(64251,53,4350,3894,'thiamin',NULL,0.0002250000,'Thiamin',84299),(64252,54,4350,3894,'riboflavin',NULL,0.0000750000,'Riboflavin',84300),(64253,20,4350,3894,'fiber',NULL,0.5000000000,'Fiber',84301),(64254,21,4351,7533,'calcium',NULL,0.0160000000,'Calcium',84307),(64255,23,4351,7533,'magnesium',NULL,0.0408000000,'Magnesium',84308),(64256,24,4351,7533,'phosphorus',NULL,0.1136000000,'Phosphorus',84309),(64257,25,4351,7533,'potassium',NULL,0.1320000000,'Potassium',84310),(64258,26,4351,7533,'sodium',NULL,0.3512000000,'Sodium',84311),(64259,34,4351,7533,'vitamin_A',NULL,0.0000000000,'Vitamin A',84312),(64260,38,4351,7533,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64261,41,4351,7533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84313),(64262,52,4351,7533,'vitamin_C',NULL,0.0000000000,'Vitamin C',84314),(64263,58,4351,7533,'folate',NULL,0.0000608000,'Folate, total',84315),(64264,59,4351,7533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84316),(64265,22,4351,7533,'iron',NULL,0.0022080000,'Iron',84317),(64266,27,4351,7533,'zinc',NULL,0.0008800000,'Zinc',84318),(64267,37,4351,7533,'vitamin_E',NULL,0.0002560000,'Vitamin E',84319),(64268,20,4351,7533,'fiber',NULL,3.2800000000,'Fiber',84320),(64269,53,4351,7533,'thiamin',NULL,0.0003224000,'Thiamin',84321),(64270,54,4351,7533,'riboflavin',NULL,0.0001672000,'Riboflavin',84322),(64271,21,4352,6428,'calcium',NULL,0.0081000000,'Calcium',84327),(64272,23,4352,6428,'magnesium',NULL,0.0268500000,'Magnesium',84328),(64273,24,4352,6428,'phosphorus',NULL,0.0502500000,'Phosphorus',84329),(64274,25,4352,6428,'potassium',NULL,0.0888000000,'Potassium',84330),(64275,26,4352,6428,'sodium',NULL,0.0714000000,'Sodium',84331),(64276,34,4352,6428,'vitamin_A',NULL,0.0000000000,'Vitamin A',84332),(64277,38,4352,6428,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64278,41,4352,6428,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84333),(64279,52,4352,6428,'vitamin_C',NULL,0.0000000000,'Vitamin C',84334),(64280,58,4352,6428,'folate',NULL,0.0000052500,'Folate, total',84335),(64281,59,4352,6428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84336),(64282,53,4352,6428,'thiamin',NULL,0.0000160500,'Thiamin',84337),(64283,54,4352,6428,'riboflavin',NULL,0.0000157500,'Riboflavin',84338),(64284,20,4352,6428,'fiber',NULL,0.8550000000,'Fiber',84339),(64285,22,4352,6428,'iron',NULL,0.0003240000,'Iron',84340),(64286,27,4352,6428,'zinc',NULL,0.0004005000,'Zinc',84341),(64287,37,4352,6428,'vitamin_E',NULL,0.0008910000,'Vitamin E',84342),(64288,20,4353,49572,'fiber',NULL,1.2200000000,'Fiber',84347),(64289,34,4353,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',84348),(64290,41,4353,49572,'vitamin_D23',NULL,0.0000019520,'Vitamin D (D2 + D3)',84349),(64291,37,4353,49572,'vitamin_E',NULL,0.0007808000,'Vitamin E',84350),(64292,53,4353,49572,'thiamin',NULL,0.0001464000,'Thiamin',84351),(64293,54,4353,49572,'riboflavin',NULL,0.0004880000,'Riboflavin',84352),(64294,59,4353,49572,'vitamin_B12',NULL,0.0000009760,'Vitamin B-12',84353),(64295,58,4353,49572,'folate',NULL,0.0000341600,'Folate, total',84354),(64296,52,4353,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',84355),(64297,26,4353,49572,'sodium',NULL,0.0000000000,'Sodium',84356),(64298,25,4353,49572,'potassium',NULL,0.1805600000,'Potassium',84357),(64299,21,4353,49572,'calcium',NULL,0.2928000000,'Calcium',84358),(64300,23,4353,49572,'magnesium',NULL,0.0366000000,'Magnesium',84359),(64301,24,4353,49572,'phosphorus',NULL,0.1171200000,'Phosphorus',84360),(64302,22,4353,49572,'iron',NULL,0.0010492000,'Iron',84361),(64303,27,4353,49572,'zinc',NULL,0.0007320000,'Zinc',84362),(64304,21,4354,4059,'calcium',NULL,0.0084000000,'Calcium',84368),(64305,23,4354,4059,'magnesium',NULL,0.0060000000,'Magnesium',84369),(64306,24,4354,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',84370),(64307,25,4354,4059,'potassium',NULL,0.1296000000,'Potassium',84371),(64308,26,4354,4059,'sodium',NULL,0.0012000000,'Sodium',84372),(64309,34,4354,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',84373),(64310,20,4354,4059,'fiber',NULL,2.7600000000,'Fiber',84374),(64311,58,4354,4059,'folate',NULL,0.0000036000,'Folate, total',84375),(64312,53,4354,4059,'thiamin',NULL,0.0000204000,'Thiamin',84376),(64313,54,4354,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',84377),(64314,22,4354,4059,'iron',NULL,0.0001440000,'Iron',84378),(64315,27,4354,4059,'zinc',NULL,0.0000600000,'Zinc',84379),(64316,37,4354,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',84380),(64317,20,4355,3859,'fiber',NULL,4.1400000000,'Fiber',84385),(64318,21,4355,3859,'calcium',NULL,0.0469200000,'Calcium',84386),(64319,23,4355,3859,'magnesium',NULL,0.0234600000,'Magnesium',84387),(64320,24,4355,3859,'phosphorus',NULL,0.0469200000,'Phosphorus',84388),(64321,25,4355,3859,'potassium',NULL,0.4305600000,'Potassium',84389),(64322,26,4355,3859,'sodium',NULL,0.0041400000,'Sodium',84390),(64323,34,4355,3859,'vitamin_A',NULL,0.0000055200,'Vitamin A',84391),(64324,38,4355,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64325,41,4355,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84392),(64326,58,4355,3859,'folate',NULL,0.0000345000,'Folate, total',84393),(64327,59,4355,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84394),(64328,52,4355,3859,'vitamin_C',NULL,0.1279260000,'Vitamin C',84395),(64329,27,4355,3859,'zinc',NULL,0.0001932000,'Zinc',84396),(64330,22,4355,3859,'iron',NULL,0.0004278000,'Iron',84397),(64331,37,4355,3859,'vitamin_E',NULL,0.0020148000,'Vitamin E',84398),(64332,53,4355,3859,'thiamin',NULL,0.0000372600,'Thiamin',84399),(64333,54,4355,3859,'riboflavin',NULL,0.0000345000,'Riboflavin',84400),(64334,20,4356,1665,'fiber',NULL,0.0000000000,'Fiber',84406),(64335,21,4356,1665,'calcium',NULL,0.3660000000,'Calcium',84407),(64336,23,4356,1665,'magnesium',NULL,0.0340000000,'Magnesium',84408),(64337,24,4356,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',84409),(64338,25,4356,1665,'potassium',NULL,0.4680000000,'Potassium',84410),(64339,26,4356,1665,'sodium',NULL,0.1400000000,'Sodium',84411),(64340,22,4356,1665,'iron',NULL,0.0001600000,'Iron',84412),(64341,27,4356,1665,'zinc',NULL,0.0017800000,'Zinc',84413),(64342,34,4356,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',84414),(64343,38,4356,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(64344,40,4356,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(64345,41,4356,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84415),(64346,58,4356,1665,'folate',NULL,0.0000220000,'Folate, total',84416),(64347,37,4356,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',84417),(64348,59,4356,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',84418),(64349,53,4356,1665,'thiamin',NULL,0.0000880000,'Thiamin',84419),(64350,52,4356,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',84420),(64351,54,4356,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',84421),(64352,20,4357,50092,'fiber',NULL,4.6800000000,'Fiber',84426),(64353,34,4357,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',84427),(64354,41,4357,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84428),(64355,37,4357,50092,'vitamin_E',NULL,0.0003540000,'Vitamin E',84429),(64356,53,4357,50092,'thiamin',NULL,0.0006300000,'Thiamin',84430),(64357,54,4357,50092,'riboflavin',NULL,0.0000300000,'Riboflavin',84431),(64358,59,4357,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84432),(64359,58,4357,50092,'folate',NULL,0.0000192000,'Folate, total',84433),(64360,52,4357,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',84434),(64361,26,4357,50092,'sodium',NULL,0.0006000000,'Sodium',84435),(64362,25,4357,50092,'potassium',NULL,0.2232000000,'Potassium',84436),(64363,21,4357,50092,'calcium',NULL,0.0300000000,'Calcium',84437),(64364,23,4357,50092,'magnesium',NULL,0.0684000000,'Magnesium',84438),(64365,24,4357,50092,'phosphorus',NULL,0.2322000000,'Phosphorus',84439),(64366,22,4357,50092,'iron',NULL,0.0021840000,'Iron',84440),(64367,27,4357,50092,'zinc',NULL,0.0013800000,'Zinc',84441),(64368,21,4358,3978,'calcium',NULL,0.0307500000,'Calcium',84447),(64369,23,4358,3978,'magnesium',NULL,0.0270600000,'Magnesium',84448),(64370,24,4358,3978,'phosphorus',NULL,0.0356700000,'Phosphorus',84449),(64371,25,4358,3978,'potassium',NULL,0.1857300000,'Potassium',84450),(64372,26,4358,3978,'sodium',NULL,0.0012300000,'Sodium',84451),(64373,34,4358,3978,'vitamin_A',NULL,0.0000024600,'Vitamin A',84452),(64374,38,4358,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64375,41,4358,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84453),(64376,20,4358,3978,'fiber',NULL,7.9950000000,'Fiber',84454),(64377,22,4358,3978,'iron',NULL,0.0008487000,'Iron',84455),(64378,27,4358,3978,'zinc',NULL,0.0005166000,'Zinc',84456),(64379,37,4358,3978,'vitamin_E',NULL,0.0010701000,'Vitamin E',84457),(64380,58,4358,3978,'folate',NULL,0.0000258300,'Folate, total',84458),(64381,59,4358,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84459),(64382,52,4358,3978,'vitamin_C',NULL,0.0322260000,'Vitamin C',84460),(64383,53,4358,3978,'thiamin',NULL,0.0000393600,'Thiamin',84461),(64384,54,4358,3978,'riboflavin',NULL,0.0000467400,'Riboflavin',84462),(64385,21,4359,3774,'calcium',NULL,0.0060000000,'Calcium',84467),(64386,23,4359,3774,'magnesium',NULL,0.0060000000,'Magnesium',84468),(64387,24,4359,3774,'phosphorus',NULL,0.0120000000,'Phosphorus',84469),(64388,25,4359,3774,'potassium',NULL,0.0770000000,'Potassium',84470),(64389,26,4359,3774,'sodium',NULL,0.0010000000,'Sodium',84471),(64390,20,4359,3774,'fiber',NULL,2.4000000000,'Fiber',84472),(64391,22,4359,3774,'iron',NULL,0.0002800000,'Iron',84473),(64392,27,4359,3774,'zinc',NULL,0.0001600000,'Zinc',84474),(64393,34,4359,3774,'vitamin_A',NULL,0.0000030000,'Vitamin A',84475),(64394,38,4359,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64395,41,4359,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84476),(64396,58,4359,3774,'folate',NULL,0.0000060000,'Folate, total',84477),(64397,59,4359,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84478),(64398,37,4359,3774,'vitamin_E',NULL,0.0005700000,'Vitamin E',84479),(64399,53,4359,3774,'thiamin',NULL,0.0000370000,'Thiamin',84480),(64400,54,4359,3774,'riboflavin',NULL,0.0000410000,'Riboflavin',84481),(64401,52,4359,3774,'vitamin_C',NULL,0.0097000000,'Vitamin C',84482),(64402,21,4360,5202,'calcium',NULL,0.0946500000,'Calcium',84487),(64403,23,4360,5202,'magnesium',NULL,0.0502500000,'Magnesium',84488),(64404,24,4360,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',84489),(64405,25,4360,5202,'potassium',NULL,0.0610500000,'Potassium',84490),(64406,26,4360,5202,'sodium',NULL,0.0024000000,'Sodium',84491),(64407,58,4360,5202,'folate',NULL,0.0000073500,'Folate, total',84492),(64408,59,4360,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84493),(64409,20,4360,5202,'fiber',NULL,5.1600000000,'Fiber',84494),(64410,52,4360,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',84495),(64411,22,4360,5202,'iron',NULL,0.0011580000,'Iron',84496),(64412,27,4360,5202,'zinc',NULL,0.0006870000,'Zinc',84497),(64413,37,4360,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',84498),(64414,53,4360,5202,'thiamin',NULL,0.0000930000,'Thiamin',84499),(64415,54,4360,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',84500),(64416,20,4361,48669,'fiber',NULL,3.1860000000,'Fiber',84505),(64417,34,4361,48669,'vitamin_A',NULL,0.0000018000,'Vitamin A',84506),(64418,41,4361,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84507),(64419,53,4361,48669,'thiamin',NULL,0.0000012000,'Thiamin',84508),(64420,54,4361,48669,'riboflavin',NULL,0.0000024000,'Riboflavin',84509),(64421,59,4361,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84510),(64422,58,4361,48669,'folate',NULL,0.0000003600,'Folate, total',84511),(64423,52,4361,48669,'vitamin_C',NULL,0.0002400000,'Vitamin C',84512),(64424,26,4361,48669,'sodium',NULL,0.0006000000,'Sodium',84513),(64425,25,4361,48669,'potassium',NULL,0.0258600000,'Potassium',84514),(64426,21,4361,48669,'calcium',NULL,0.0601200000,'Calcium',84515),(64427,23,4361,48669,'magnesium',NULL,0.0036000000,'Magnesium',84516),(64428,24,4361,48669,'phosphorus',NULL,0.0038400000,'Phosphorus',84517),(64429,22,4361,48669,'iron',NULL,0.0004992000,'Iron',84518),(64430,27,4361,48669,'zinc',NULL,0.0001080000,'Zinc',84519),(64431,20,4362,48316,'fiber',NULL,9.8400000000,'Fiber',84525),(64432,34,4362,48316,'vitamin_A',NULL,0.0000036000,'Vitamin A',84526),(64433,41,4362,48316,'vitamin_D23',NULL,0.0000015600,'Vitamin D (D2 + D3)',84527),(64434,53,4362,48316,'thiamin',NULL,0.0004000000,'Thiamin',84528),(64435,54,4362,48316,'riboflavin',NULL,0.0004800000,'Riboflavin',84529),(64436,59,4362,48316,'vitamin_B12',NULL,0.0000006800,'Vitamin B-12',84530),(64437,58,4362,48316,'folate',NULL,0.0000800000,'Folate, total',84531),(64438,26,4362,48316,'sodium',NULL,0.1440000000,'Sodium',84532),(64439,25,4362,48316,'potassium',NULL,0.3028000000,'Potassium',84533),(64440,21,4362,48316,'calcium',NULL,0.1316000000,'Calcium',84534),(64441,23,4362,48316,'magnesium',NULL,0.0756000000,'Magnesium',84535),(64442,24,4362,48316,'phosphorus',NULL,0.2556000000,'Phosphorus',84536),(64443,22,4362,48316,'iron',NULL,0.0042800000,'Iron',84537),(64444,27,4362,48316,'zinc',NULL,0.0020400000,'Zinc',84538),(64445,20,4363,49216,'fiber',NULL,0.0000000000,'Fiber',84543),(64446,34,4363,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',84544),(64447,41,4363,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84545),(64448,37,4363,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',84546),(64449,53,4363,49216,'thiamin',NULL,0.0000000000,'Thiamin',84547),(64450,54,4363,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',84548),(64451,59,4363,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84549),(64452,52,4363,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',84550),(64453,26,4363,49216,'sodium',NULL,0.0016500000,'Sodium',84551),(64454,25,4363,49216,'potassium',NULL,0.0076500000,'Potassium',84552),(64455,21,4363,49216,'calcium',NULL,0.0007500000,'Calcium',84553),(64456,23,4363,49216,'magnesium',NULL,0.0003000000,'Magnesium',84554),(64457,24,4363,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',84555),(64458,22,4363,49216,'iron',NULL,0.0000600000,'Iron',84556),(64459,27,4363,49216,'zinc',NULL,0.0001350000,'Zinc',84557),(64460,20,4364,1633,'fiber',NULL,0.0000000000,'Fiber',84562),(64461,21,4364,1633,'calcium',NULL,0.3575000000,'Calcium',84563),(64462,23,4364,1633,'magnesium',NULL,0.0400000000,'Magnesium',84564),(64463,24,4364,1633,'phosphorus',NULL,0.2800000000,'Phosphorus',84565),(64464,25,4364,1633,'potassium',NULL,0.4550000000,'Potassium',84566),(64465,26,4364,1633,'sodium',NULL,0.1475000000,'Sodium',84567),(64466,34,4364,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',84568),(64467,38,4364,1633,'vitamin_D',NULL,100.0000000000,'Vitamin D',NULL),(64468,41,4364,1633,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',84569),(64469,58,4364,1633,'folate',NULL,0.0000150000,'Folate, total',84570),(64470,52,4364,1633,'vitamin_C',NULL,0.0027500000,'Vitamin C',84571),(64471,22,4364,1633,'iron',NULL,0.0001500000,'Iron',84572),(64472,27,4364,1633,'zinc',NULL,0.0011250000,'Zinc',84573),(64473,37,4364,1633,'vitamin_E',NULL,0.0001000000,'Vitamin E',84574),(64474,59,4364,1633,'vitamin_B12',NULL,0.0000010750,'Vitamin B-12',84575),(64475,53,4364,1633,'thiamin',NULL,0.0001125000,'Thiamin',84576),(64476,54,4364,1633,'riboflavin',NULL,0.0004850000,'Riboflavin',84577),(64477,20,4365,47997,'fiber',NULL,2.1000000000,'Fiber',84583),(64478,34,4365,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',84584),(64479,41,4365,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84585),(64480,37,4365,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',84586),(64481,53,4365,47997,'thiamin',NULL,0.0002250000,'Thiamin',84587),(64482,54,4365,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',84588),(64483,59,4365,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84589),(64484,58,4365,47997,'folate',NULL,0.0000210000,'Folate, total',84590),(64485,52,4365,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',84591),(64486,26,4365,47997,'sodium',NULL,0.0000000000,'Sodium',84592),(64487,25,4365,47997,'potassium',NULL,0.4950000000,'Potassium',84593),(64488,21,4365,47997,'calcium',NULL,0.0090000000,'Calcium',84594),(64489,23,4365,47997,'magnesium',NULL,0.0405000000,'Magnesium',84595),(64490,24,4365,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',84596),(64491,22,4365,47997,'iron',NULL,0.0004050000,'Iron',84597),(64492,27,4365,47997,'zinc',NULL,0.0003000000,'Zinc',84598),(64493,21,4366,5226,'calcium',NULL,0.0193680000,'Calcium',84604),(64494,23,4366,5226,'magnesium',NULL,0.0194400000,'Magnesium',84605),(64495,24,4366,5226,'phosphorus',NULL,0.0346320000,'Phosphorus',84606),(64496,25,4366,5226,'potassium',NULL,0.0527760000,'Potassium',84607),(64497,26,4366,5226,'sodium',NULL,0.0000720000,'Sodium',84608),(64498,34,4366,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',84609),(64499,38,4366,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64500,41,4366,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84610),(64501,52,4366,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',84611),(64502,58,4366,5226,'folate',NULL,0.0000031680,'Folate, total',84612),(64503,59,4366,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84613),(64504,22,4366,5226,'iron',NULL,0.0002671200,'Iron',84614),(64505,27,4366,5226,'zinc',NULL,0.0002246400,'Zinc',84615),(64506,37,4366,5226,'vitamin_E',NULL,0.0018453600,'Vitamin E',84616),(64507,54,4366,5226,'riboflavin',NULL,0.0000819360,'Riboflavin',84617),(64508,20,4366,5226,'fiber',NULL,0.9000000000,'Fiber',84618),(64509,53,4366,5226,'thiamin',NULL,0.0000147600,'Thiamin',84619),(64510,20,4367,49845,'fiber',NULL,5.7000000000,'Fiber',84626),(64511,34,4367,49845,'vitamin_A',NULL,0.0000060000,'Vitamin A',84627),(64512,41,4367,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84628),(64513,37,4367,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',84629),(64514,53,4367,49845,'thiamin',NULL,0.0000600000,'Thiamin',84630),(64515,54,4367,49845,'riboflavin',NULL,0.0000900000,'Riboflavin',84631),(64516,59,4367,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84632),(64517,58,4367,49845,'folate',NULL,0.0000120000,'Folate, total',84633),(64518,52,4367,49845,'vitamin_C',NULL,0.0060000000,'Vitamin C',84634),(64519,26,4367,49845,'sodium',NULL,0.0030000000,'Sodium',84635),(64520,25,4367,49845,'potassium',NULL,0.2220000000,'Potassium',84636),(64521,21,4367,49845,'calcium',NULL,0.0150000000,'Calcium',84637),(64522,23,4367,49845,'magnesium',NULL,0.0120000000,'Magnesium',84638),(64523,24,4367,49845,'phosphorus',NULL,0.0180000000,'Phosphorus',84639),(64524,22,4367,49845,'iron',NULL,0.0003000000,'Iron',84640),(64525,27,4367,49845,'zinc',NULL,0.0003000000,'Zinc',84641),(64526,21,4368,67384,'calcium',NULL,0.2300000000,'Calcium',84647),(64527,23,4368,67384,'magnesium',NULL,0.0220000000,'Magnesium',84648),(64528,24,4368,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',84649),(64529,25,4368,67384,'potassium',NULL,0.2820000000,'Potassium',84650),(64530,26,4368,67384,'sodium',NULL,0.0680000000,'Sodium',84651),(64531,34,4368,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',84652),(64532,38,4368,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64533,58,4368,67384,'folate',NULL,0.0000240000,'Folate, total',84653),(64534,20,4368,67384,'fiber',NULL,0.0000000000,'Fiber',84654),(64535,41,4368,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84655),(64536,52,4368,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',84656),(64537,22,4368,67384,'iron',NULL,0.0000800000,'Iron',84657),(64538,27,4368,67384,'zinc',NULL,0.0012000000,'Zinc',84658),(64539,37,4368,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',84659),(64540,59,4368,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',84660),(64541,53,4368,67384,'thiamin',NULL,0.0000880000,'Thiamin',84661),(64542,54,4368,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',84662),(64543,20,4369,48984,'fiber',NULL,0.0000000000,'Fiber',84669),(64544,34,4369,48984,'vitamin_A',NULL,0.0001200000,'Vitamin A',84670),(64545,41,4369,48984,'vitamin_D23',NULL,0.0000032000,'Vitamin D (D2 + D3)',84671),(64546,37,4369,48984,'vitamin_E',NULL,0.0016300000,'Vitamin E',84672),(64547,53,4369,48984,'thiamin',NULL,0.0000800000,'Thiamin',84673),(64548,54,4369,48984,'riboflavin',NULL,0.0004700000,'Riboflavin',84674),(64549,59,4369,48984,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',84675),(64550,58,4369,48984,'folate',NULL,0.0000300000,'Folate, total',84676),(64551,52,4369,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',84677),(64552,26,4369,48984,'sodium',NULL,0.1500000000,'Sodium',84678),(64553,25,4369,48984,'potassium',NULL,0.1410000000,'Potassium',84679),(64554,21,4369,48984,'calcium',NULL,0.0550000000,'Calcium',84680),(64555,23,4369,48984,'magnesium',NULL,0.0140000000,'Magnesium',84681),(64556,24,4369,48984,'phosphorus',NULL,0.2050000000,'Phosphorus',84682),(64557,22,4369,48984,'iron',NULL,0.0019700000,'Iron',84683),(64558,27,4369,48984,'zinc',NULL,0.0013000000,'Zinc',84684),(64559,40,4369,48984,'vitamin_D3',NULL,0.0000023000,'Vitamin D3',NULL),(64560,21,4370,67402,'calcium',NULL,0.2220000000,'Calcium',84689),(64561,26,4370,67402,'sodium',NULL,0.0700000000,'Sodium',84690),(64562,34,4370,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',84691),(64563,20,4370,67402,'fiber',NULL,1.6000000000,'Fiber',84692),(64564,52,4370,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',84693),(64565,22,4370,67402,'iron',NULL,0.0000600000,'Iron',84694),(64566,21,4371,3564,'calcium',NULL,0.0188000000,'Calcium',84700),(64567,23,4371,3564,'magnesium',NULL,0.1080000000,'Magnesium',84701),(64568,24,4371,3564,'phosphorus',NULL,0.1832000000,'Phosphorus',84702),(64569,25,4371,3564,'potassium',NULL,0.1432000000,'Potassium',84703),(64570,26,4371,3564,'sodium',NULL,0.0012000000,'Sodium',84704),(64571,52,4371,3564,'vitamin_C',NULL,0.0000000000,'Vitamin C',84705),(64572,58,4371,3564,'folate',NULL,0.0000196000,'Folate, total',84706),(64573,59,4371,3564,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84707),(64574,20,4371,3564,'fiber',NULL,3.7600000000,'Fiber',84708),(64575,22,4371,3564,'iron',NULL,0.0197800000,'Iron',84709),(64576,27,4371,3564,'zinc',NULL,0.0012800000,'Zinc',84710),(64577,37,4371,3564,'vitamin_E',NULL,0.0002640000,'Vitamin E',84711),(64578,53,4371,3564,'thiamin',NULL,0.0002160000,'Thiamin',84712),(64579,54,4371,3564,'riboflavin',NULL,0.0000492000,'Riboflavin',84713),(64580,21,4372,3774,'calcium',NULL,0.0040800000,'Calcium',84719),(64581,23,4372,3774,'magnesium',NULL,0.0040800000,'Magnesium',84720),(64582,24,4372,3774,'phosphorus',NULL,0.0081600000,'Phosphorus',84721),(64583,25,4372,3774,'potassium',NULL,0.0523600000,'Potassium',84722),(64584,26,4372,3774,'sodium',NULL,0.0006800000,'Sodium',84723),(64585,20,4372,3774,'fiber',NULL,1.6320000000,'Fiber',84724),(64586,22,4372,3774,'iron',NULL,0.0001904000,'Iron',84725),(64587,27,4372,3774,'zinc',NULL,0.0001088000,'Zinc',84726),(64588,34,4372,3774,'vitamin_A',NULL,0.0000020400,'Vitamin A',84727),(64589,38,4372,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64590,41,4372,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84728),(64591,58,4372,3774,'folate',NULL,0.0000040800,'Folate, total',84729),(64592,59,4372,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84730),(64593,37,4372,3774,'vitamin_E',NULL,0.0003876000,'Vitamin E',84731),(64594,53,4372,3774,'thiamin',NULL,0.0000251600,'Thiamin',84732),(64595,54,4372,3774,'riboflavin',NULL,0.0000278800,'Riboflavin',84733),(64596,52,4372,3774,'vitamin_C',NULL,0.0065960000,'Vitamin C',84734),(64597,20,4373,3989,'fiber',NULL,2.0000000000,'Fiber',84739),(64598,21,4373,3989,'calcium',NULL,0.0160000000,'Calcium',84740),(64599,23,4373,3989,'magnesium',NULL,0.0130000000,'Magnesium',84741),(64600,24,4373,3989,'phosphorus',NULL,0.0240000000,'Phosphorus',84742),(64601,25,4373,3989,'potassium',NULL,0.1530000000,'Potassium',84743),(64602,26,4373,3989,'sodium',NULL,0.0010000000,'Sodium',84744),(64603,34,4373,3989,'vitamin_A',NULL,0.0000010000,'Vitamin A',84745),(64604,38,4373,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64605,41,4373,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84746),(64606,58,4373,3989,'folate',NULL,0.0000240000,'Folate, total',84747),(64607,59,4373,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84748),(64608,22,4373,3989,'iron',NULL,0.0004100000,'Iron',84749),(64609,27,4373,3989,'zinc',NULL,0.0001400000,'Zinc',84750),(64610,37,4373,3989,'vitamin_E',NULL,0.0002900000,'Vitamin E',84751),(64611,53,4373,3989,'thiamin',NULL,0.0000240000,'Thiamin',84752),(64612,54,4373,3989,'riboflavin',NULL,0.0000220000,'Riboflavin',84753),(64613,52,4373,3989,'vitamin_C',NULL,0.0588000000,'Vitamin C',84754),(64614,21,4374,5304,'calcium',NULL,0.0382500000,'Calcium',84759),(64615,23,4374,5304,'magnesium',NULL,0.0588000000,'Magnesium',84760),(64616,24,4374,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',84761),(64617,25,4374,5304,'potassium',NULL,0.1219500000,'Potassium',84762),(64618,26,4374,5304,'sodium',NULL,0.0045000000,'Sodium',84763),(64619,34,4374,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',84764),(64620,38,4374,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64621,41,4374,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84765),(64622,58,4374,5304,'folate',NULL,0.0000130500,'Folate, total',84766),(64623,59,4374,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84767),(64624,22,4374,5304,'iron',NULL,0.0008595000,'Iron',84768),(64625,27,4374,5304,'zinc',NULL,0.0006510000,'Zinc',84769),(64626,37,4374,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',84770),(64627,53,4374,5304,'thiamin',NULL,0.0002466000,'Thiamin',84771),(64628,54,4374,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',84772),(64629,20,4374,5304,'fiber',NULL,4.0950000000,'Fiber',84773),(64630,52,4374,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',84774),(64631,21,4375,5304,'calcium',NULL,0.0382500000,'Calcium',84780),(64632,23,4375,5304,'magnesium',NULL,0.0588000000,'Magnesium',84781),(64633,24,4375,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',84782),(64634,25,4375,5304,'potassium',NULL,0.1219500000,'Potassium',84783),(64635,26,4375,5304,'sodium',NULL,0.0045000000,'Sodium',84784),(64636,34,4375,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',84785),(64637,38,4375,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64638,41,4375,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84786),(64639,58,4375,5304,'folate',NULL,0.0000130500,'Folate, total',84787),(64640,59,4375,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84788),(64641,22,4375,5304,'iron',NULL,0.0008595000,'Iron',84789),(64642,27,4375,5304,'zinc',NULL,0.0006510000,'Zinc',84790),(64643,37,4375,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',84791),(64644,53,4375,5304,'thiamin',NULL,0.0002466000,'Thiamin',84792),(64645,54,4375,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',84793),(64646,20,4375,5304,'fiber',NULL,4.0950000000,'Fiber',84794),(64647,52,4375,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',84795),(64648,21,4376,5226,'calcium',NULL,0.0193680000,'Calcium',84801),(64649,23,4376,5226,'magnesium',NULL,0.0194400000,'Magnesium',84802),(64650,24,4376,5226,'phosphorus',NULL,0.0346320000,'Phosphorus',84803),(64651,25,4376,5226,'potassium',NULL,0.0527760000,'Potassium',84804),(64652,26,4376,5226,'sodium',NULL,0.0000720000,'Sodium',84805),(64653,34,4376,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',84806),(64654,38,4376,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64655,41,4376,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84807),(64656,52,4376,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',84808),(64657,58,4376,5226,'folate',NULL,0.0000031680,'Folate, total',84809),(64658,59,4376,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84810),(64659,22,4376,5226,'iron',NULL,0.0002671200,'Iron',84811),(64660,27,4376,5226,'zinc',NULL,0.0002246400,'Zinc',84812),(64661,37,4376,5226,'vitamin_E',NULL,0.0018453600,'Vitamin E',84813),(64662,54,4376,5226,'riboflavin',NULL,0.0000819360,'Riboflavin',84814),(64663,20,4376,5226,'fiber',NULL,0.9000000000,'Fiber',84815),(64664,53,4376,5226,'thiamin',NULL,0.0000147600,'Thiamin',84816),(64665,21,4377,3799,'calcium',NULL,0.0080000000,'Calcium',84821),(64666,23,4377,3799,'magnesium',NULL,0.0060000000,'Magnesium',84822),(64667,26,4377,3799,'sodium',NULL,0.0020000000,'Sodium',84823),(64668,34,4377,3799,'vitamin_A',NULL,0.0000030000,'Vitamin A',84824),(64669,38,4377,3799,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64670,41,4377,3799,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84825),(64671,24,4377,3799,'phosphorus',NULL,0.0110000000,'Phosphorus',84826),(64672,25,4377,3799,'potassium',NULL,0.0800000000,'Potassium',84827),(64673,20,4377,3799,'fiber',NULL,3.6000000000,'Fiber',84828),(64674,22,4377,3799,'iron',NULL,0.0002300000,'Iron',84829),(64675,27,4377,3799,'zinc',NULL,0.0000900000,'Zinc',84830),(64676,37,4377,3799,'vitamin_E',NULL,0.0013200000,'Vitamin E',84831),(64677,58,4377,3799,'folate',NULL,0.0000010000,'Folate, total',84832),(64678,59,4377,3799,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84833),(64679,52,4377,3799,'vitamin_C',NULL,0.0140000000,'Vitamin C',84834),(64680,53,4377,3799,'thiamin',NULL,0.0000120000,'Thiamin',84835),(64681,54,4377,3799,'riboflavin',NULL,0.0000200000,'Riboflavin',84836),(64682,21,4378,67402,'calcium',NULL,0.2220000000,'Calcium',84841),(64683,26,4378,67402,'sodium',NULL,0.0700000000,'Sodium',84842),(64684,34,4378,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',84843),(64685,20,4378,67402,'fiber',NULL,1.6000000000,'Fiber',84844),(64686,52,4378,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',84845),(64687,22,4378,67402,'iron',NULL,0.0000600000,'Iron',84846),(64688,21,4379,3564,'calcium',NULL,0.0141000000,'Calcium',84851),(64689,23,4379,3564,'magnesium',NULL,0.0810000000,'Magnesium',84852),(64690,24,4379,3564,'phosphorus',NULL,0.1374000000,'Phosphorus',84853),(64691,25,4379,3564,'potassium',NULL,0.1074000000,'Potassium',84854),(64692,26,4379,3564,'sodium',NULL,0.0009000000,'Sodium',84855),(64693,52,4379,3564,'vitamin_C',NULL,0.0000000000,'Vitamin C',84856),(64694,58,4379,3564,'folate',NULL,0.0000147000,'Folate, total',84857),(64695,59,4379,3564,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84858),(64696,20,4379,3564,'fiber',NULL,2.8200000000,'Fiber',84859),(64697,22,4379,3564,'iron',NULL,0.0148350000,'Iron',84860),(64698,27,4379,3564,'zinc',NULL,0.0009600000,'Zinc',84861),(64699,37,4379,3564,'vitamin_E',NULL,0.0001980000,'Vitamin E',84862),(64700,53,4379,3564,'thiamin',NULL,0.0001620000,'Thiamin',84863),(64701,54,4379,3564,'riboflavin',NULL,0.0000369000,'Riboflavin',84864),(64702,20,4380,49485,'fiber',NULL,0.0000000000,'Fiber',84870),(64703,34,4380,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',84871),(64704,41,4380,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84872),(64705,37,4380,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',84873),(64706,53,4380,49485,'thiamin',NULL,0.0000000000,'Thiamin',84874),(64707,54,4380,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',84875),(64708,59,4380,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84876),(64709,58,4380,49485,'folate',NULL,0.0000050000,'Folate, total',84877),(64710,52,4380,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',84878),(64711,26,4380,49485,'sodium',NULL,0.1300000000,'Sodium',84879),(64712,25,4380,49485,'potassium',NULL,0.0350000000,'Potassium',84880),(64713,21,4380,49485,'calcium',NULL,0.0150000000,'Calcium',84881),(64714,23,4380,49485,'magnesium',NULL,0.0050000000,'Magnesium',84882),(64715,24,4380,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',84883),(64716,22,4380,49485,'iron',NULL,0.0000000000,'Iron',84884),(64717,27,4380,49485,'zinc',NULL,0.0000000000,'Zinc',84885),(64718,20,4381,49485,'fiber',NULL,0.0000000000,'Fiber',84891),(64719,34,4381,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',84892),(64720,41,4381,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84893),(64721,37,4381,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',84894),(64722,53,4381,49485,'thiamin',NULL,0.0000000000,'Thiamin',84895),(64723,54,4381,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',84896),(64724,59,4381,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84897),(64725,58,4381,49485,'folate',NULL,0.0000050000,'Folate, total',84898),(64726,52,4381,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',84899),(64727,26,4381,49485,'sodium',NULL,0.1300000000,'Sodium',84900),(64728,25,4381,49485,'potassium',NULL,0.0350000000,'Potassium',84901),(64729,21,4381,49485,'calcium',NULL,0.0150000000,'Calcium',84902),(64730,23,4381,49485,'magnesium',NULL,0.0050000000,'Magnesium',84903),(64731,24,4381,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',84904),(64732,22,4381,49485,'iron',NULL,0.0000000000,'Iron',84905),(64733,27,4381,49485,'zinc',NULL,0.0000000000,'Zinc',84906),(64734,21,4382,7239,'calcium',NULL,0.0124000000,'Calcium',84913),(64735,23,4382,7239,'magnesium',NULL,0.0312000000,'Magnesium',84914),(64736,24,4382,7239,'phosphorus',NULL,0.1076000000,'Phosphorus',84915),(64737,25,4382,7239,'potassium',NULL,0.1276000000,'Potassium',84916),(64738,26,4382,7239,'sodium',NULL,0.1640000000,'Sodium',84917),(64739,34,4382,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',84918),(64740,38,4382,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64741,41,4382,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84919),(64742,52,4382,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',84920),(64743,58,4382,7239,'folate',NULL,0.0000188000,'Folate, total',84921),(64744,59,4382,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84922),(64745,22,4382,7239,'iron',NULL,0.0009720000,'Iron',84923),(64746,27,4382,7239,'zinc',NULL,0.0009560000,'Zinc',84924),(64747,37,4382,7239,'vitamin_E',NULL,0.0003240000,'Vitamin E',84925),(64748,53,4382,7239,'thiamin',NULL,0.0000972000,'Thiamin',84926),(64749,54,4382,7239,'riboflavin',NULL,0.0000580000,'Riboflavin',84927),(64750,20,4382,7239,'fiber',NULL,6.6000000000,'Fiber',84928),(64751,20,4383,50680,'fiber',NULL,0.0000000000,'Fiber',84934),(64752,34,4383,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',84935),(64753,41,4383,50680,'vitamin_D23',NULL,0.0000000920,'Vitamin D (D2 + D3)',84936),(64754,37,4383,50680,'vitamin_E',NULL,0.0001104000,'Vitamin E',84937),(64755,53,4383,50680,'thiamin',NULL,0.0000230000,'Thiamin',84938),(64756,54,4383,50680,'riboflavin',NULL,0.0000828000,'Riboflavin',84939),(64757,59,4383,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',84940),(64758,58,4383,50680,'folate',NULL,0.0000036800,'Folate, total',84941),(64759,52,4383,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',84942),(64760,26,4383,50680,'sodium',NULL,0.2714000000,'Sodium',84943),(64761,25,4383,50680,'potassium',NULL,0.1518000000,'Potassium',84944),(64762,21,4383,50680,'calcium',NULL,0.0027600000,'Calcium',84945),(64763,23,4383,50680,'magnesium',NULL,0.0115000000,'Magnesium',84946),(64764,24,4383,50680,'phosphorus',NULL,0.1426000000,'Phosphorus',84947),(64765,22,4383,50680,'iron',NULL,0.0001840000,'Iron',84948),(64766,27,4383,50680,'zinc',NULL,0.0005060000,'Zinc',84949),(64767,20,4384,1739,'fiber',NULL,0.0000000000,'Fiber',84955),(64768,21,4384,1739,'calcium',NULL,0.2757200000,'Calcium',84956),(64769,23,4384,1739,'magnesium',NULL,0.0244000000,'Magnesium',84957),(64770,24,4384,1739,'phosphorus',NULL,0.2049600000,'Phosphorus',84958),(64771,25,4384,1739,'potassium',NULL,0.3220800000,'Potassium',84959),(64772,26,4384,1739,'sodium',NULL,0.1049200000,'Sodium',84960),(64773,34,4384,1739,'vitamin_A',NULL,0.0001122400,'Vitamin A',84961),(64774,38,4384,1739,'vitamin_D',NULL,4.8800000000,'Vitamin D',NULL),(64775,52,4384,1739,'vitamin_C',NULL,0.0000000000,'Vitamin C',84962),(64776,58,4384,1739,'folate',NULL,0.0000122000,'Folate, total',84963),(64777,40,4384,1739,'vitamin_D3',NULL,0.0000002440,'Vitamin D3',NULL),(64778,41,4384,1739,'vitamin_D23',NULL,0.0000002440,'Vitamin D (D2 + D3)',84964),(64779,22,4384,1739,'iron',NULL,0.0000732000,'Iron',84965),(64780,27,4384,1739,'zinc',NULL,0.0009028000,'Zinc',84966),(64781,37,4384,1739,'vitamin_E',NULL,0.0001708000,'Vitamin E',84967),(64782,59,4384,1739,'vitamin_B12',NULL,0.0000010980,'Vitamin B-12',84968),(64783,53,4384,1739,'thiamin',NULL,0.0001122400,'Thiamin',84969),(64784,54,4384,1739,'riboflavin',NULL,0.0004123600,'Riboflavin',84970),(64785,20,4385,1665,'fiber',NULL,0.0000000000,'Fiber',84977),(64786,21,4385,1665,'calcium',NULL,0.3111000000,'Calcium',84978),(64787,23,4385,1665,'magnesium',NULL,0.0289000000,'Magnesium',84979),(64788,24,4385,1665,'phosphorus',NULL,0.2448000000,'Phosphorus',84980),(64789,25,4385,1665,'potassium',NULL,0.3978000000,'Potassium',84981),(64790,26,4385,1665,'sodium',NULL,0.1190000000,'Sodium',84982),(64791,22,4385,1665,'iron',NULL,0.0001360000,'Iron',84983),(64792,27,4385,1665,'zinc',NULL,0.0015130000,'Zinc',84984),(64793,34,4385,1665,'vitamin_A',NULL,0.0000238000,'Vitamin A',84985),(64794,38,4385,1665,'vitamin_D',NULL,1.7000000000,'Vitamin D',NULL),(64795,40,4385,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(64796,41,4385,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',84986),(64797,58,4385,1665,'folate',NULL,0.0000187000,'Folate, total',84987),(64798,37,4385,1665,'vitamin_E',NULL,0.0000510000,'Vitamin E',84988),(64799,59,4385,1665,'vitamin_B12',NULL,0.0000009520,'Vitamin B-12',84989),(64800,53,4385,1665,'thiamin',NULL,0.0000748000,'Thiamin',84990),(64801,52,4385,1665,'vitamin_C',NULL,0.0013600000,'Vitamin C',84991),(64802,54,4385,1665,'riboflavin',NULL,0.0003638000,'Riboflavin',84992),(64803,20,4386,7133,'fiber',NULL,3.8400000000,'Fiber',84998),(64804,21,4386,7133,'calcium',NULL,0.1030400000,'Calcium',84999),(64805,23,4386,7133,'magnesium',NULL,0.0480000000,'Magnesium',85000),(64806,24,4386,7133,'phosphorus',NULL,0.1356800000,'Phosphorus',85001),(64807,25,4386,7133,'potassium',NULL,0.1625600000,'Potassium',85002),(64808,26,4386,7133,'sodium',NULL,0.2912000000,'Sodium',85003),(64809,34,4386,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',85004),(64810,38,4386,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64811,41,4386,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85005),(64812,52,4386,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',85006),(64813,58,4386,7133,'folate',NULL,0.0000268800,'Folate, total',85007),(64814,59,4386,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85008),(64815,22,4386,7133,'iron',NULL,0.0015808000,'Iron',85009),(64816,27,4386,7133,'zinc',NULL,0.0011328000,'Zinc',85010),(64817,37,4386,7133,'vitamin_E',NULL,0.0017024000,'Vitamin E',85011),(64818,53,4386,7133,'thiamin',NULL,0.0002521600,'Thiamin',85012),(64819,54,4386,7133,'riboflavin',NULL,0.0001068800,'Riboflavin',85013),(64820,20,4387,9953,'fiber',NULL,0.0000000000,'Fiber',85019),(64821,21,4387,9953,'calcium',NULL,0.0010000000,'Calcium',85020),(64822,23,4387,9953,'magnesium',NULL,0.0040000000,'Magnesium',85021),(64823,24,4387,9953,'phosphorus',NULL,0.0608000000,'Phosphorus',85022),(64824,25,4387,9953,'potassium',NULL,0.0598000000,'Potassium',85023),(64825,26,4387,9953,'sodium',NULL,0.2076000000,'Sodium',85024),(64826,34,4387,9953,'vitamin_A',NULL,0.0000000000,'Vitamin A',85025),(64827,38,4387,9953,'vitamin_D',NULL,0.4000000000,'Vitamin D',NULL),(64828,40,4387,9953,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(64829,41,4387,9953,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85026),(64830,52,4387,9953,'vitamin_C',NULL,0.0000000000,'Vitamin C',85027),(64831,58,4387,9953,'folate',NULL,0.0000012000,'Folate, total',85028),(64832,22,4387,9953,'iron',NULL,0.0002700000,'Iron',85029),(64833,27,4387,9953,'zinc',NULL,0.0004720000,'Zinc',85030),(64834,37,4387,9953,'vitamin_E',NULL,0.0000780000,'Vitamin E',85031),(64835,59,4387,9953,'vitamin_B12',NULL,0.0000000520,'Vitamin B-12',85032),(64836,53,4387,9953,'thiamin',NULL,0.0000100000,'Thiamin',85033),(64837,54,4387,9953,'riboflavin',NULL,0.0000500000,'Riboflavin',85034),(64838,20,4388,5846,'fiber',NULL,0.0000000000,'Fiber',85039),(64839,21,4388,5846,'calcium',NULL,0.0050000000,'Calcium',85040),(64840,23,4388,5846,'magnesium',NULL,0.0075000000,'Magnesium',85041),(64841,24,4388,5846,'phosphorus',NULL,0.0075000000,'Phosphorus',85042),(64842,25,4388,5846,'potassium',NULL,0.1225000000,'Potassium',85043),(64843,26,4388,5846,'sodium',NULL,0.0050000000,'Sodium',85044),(64844,34,4388,5846,'vitamin_A',NULL,0.0000000000,'Vitamin A',85045),(64845,38,4388,5846,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64846,41,4388,5846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85046),(64847,52,4388,5846,'vitamin_C',NULL,0.0000000000,'Vitamin C',85047),(64848,58,4388,5846,'folate',NULL,0.0000050000,'Folate, total',85048),(64849,59,4388,5846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85049),(64850,27,4388,5846,'zinc',NULL,0.0000500000,'Zinc',85050),(64851,37,4388,5846,'vitamin_E',NULL,0.0000250000,'Vitamin E',85051),(64852,53,4388,5846,'thiamin',NULL,0.0000350000,'Thiamin',85052),(64853,54,4388,5846,'riboflavin',NULL,0.0001900000,'Riboflavin',85053),(64854,22,4388,5846,'iron',NULL,0.0000250000,'Iron',85054),(64855,21,4389,6417,'calcium',NULL,0.0144000000,'Calcium',85060),(64856,23,4389,6417,'magnesium',NULL,0.1184000000,'Magnesium',85061),(64857,24,4389,6417,'phosphorus',NULL,0.1011200000,'Phosphorus',85062),(64858,25,4389,6417,'potassium',NULL,0.2380800000,'Potassium',85063),(64859,26,4389,6417,'sodium',NULL,0.1171200000,'Sodium',85064),(64860,34,4389,6417,'vitamin_A',NULL,0.0003750400,'Vitamin A',85065),(64861,38,4389,6417,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64862,41,4389,6417,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85066),(64863,52,4389,6417,'vitamin_C',NULL,0.0000000000,'Vitamin C',85067),(64864,58,4389,6417,'folate',NULL,0.0001001600,'Folate, total',85068),(64865,59,4389,6417,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85069),(64866,20,4389,6417,'fiber',NULL,1.8240000000,'Fiber',85070),(64867,22,4389,6417,'iron',NULL,0.0056000000,'Iron',85071),(64868,27,4389,6417,'zinc',NULL,0.0048320000,'Zinc',85072),(64869,37,4389,6417,'vitamin_E',NULL,0.0138240000,'Vitamin E',85073),(64870,53,4389,6417,'thiamin',NULL,0.0000400000,'Thiamin',85074),(64871,54,4389,6417,'riboflavin',NULL,0.0000358400,'Riboflavin',85075),(64872,21,4390,3944,'calcium',NULL,0.0214500000,'Calcium',85082),(64873,23,4390,3944,'magnesium',NULL,0.0198000000,'Magnesium',85083),(64874,24,4390,3944,'phosphorus',NULL,0.0132000000,'Phosphorus',85084),(64875,25,4390,3944,'potassium',NULL,0.1798500000,'Potassium',85085),(64876,26,4390,3944,'sodium',NULL,0.0016500000,'Sodium',85086),(64877,34,4390,3944,'vitamin_A',NULL,0.0000049500,'Vitamin A',85087),(64878,38,4390,3944,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64879,41,4390,3944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85088),(64880,58,4390,3944,'folate',NULL,0.0000297000,'Folate, total',85089),(64881,59,4390,3944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85090),(64882,52,4390,3944,'vitamin_C',NULL,0.0788700000,'Vitamin C',85091),(64883,22,4390,3944,'iron',NULL,0.0004785000,'Iron',85092),(64884,27,4390,3944,'zinc',NULL,0.0001980000,'Zinc',85093),(64885,37,4390,3944,'vitamin_E',NULL,0.0000330000,'Vitamin E',85094),(64886,53,4390,3944,'thiamin',NULL,0.0001303500,'Thiamin',85095),(64887,54,4390,3944,'riboflavin',NULL,0.0000528000,'Riboflavin',85096),(64888,20,4390,3944,'fiber',NULL,2.3100000000,'Fiber',85097),(64889,21,4391,2872,'calcium',NULL,0.0500000000,'Calcium',85105),(64890,23,4391,2872,'magnesium',NULL,0.0625000000,'Magnesium',85106),(64891,24,4391,2872,'phosphorus',NULL,0.1125000000,'Phosphorus',85107),(64892,25,4391,2872,'potassium',NULL,1.0825000000,'Potassium',85108),(64893,26,4391,2872,'sodium',NULL,0.9625000000,'Sodium',85109),(64894,34,4391,2872,'vitamin_A',NULL,0.0002150000,'Vitamin A',85110),(64895,38,4391,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64896,41,4391,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85111),(64897,58,4391,2872,'folate',NULL,0.0000300000,'Folate, total',85112),(64898,59,4391,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85113),(64899,20,4391,2872,'fiber',NULL,5.2500000000,'Fiber',85114),(64900,52,4391,2872,'vitamin_C',NULL,0.0020000000,'Vitamin C',85115),(64901,22,4391,2872,'iron',NULL,0.0016500000,'Iron',85116),(64902,27,4391,2872,'zinc',NULL,0.0010000000,'Zinc',85117),(64903,37,4391,2872,'vitamin_E',NULL,0.0035750000,'Vitamin E',85118),(64904,53,4391,2872,'thiamin',NULL,0.0002725000,'Thiamin',85119),(64905,54,4391,2872,'riboflavin',NULL,0.0002300000,'Riboflavin',85120),(64906,21,4392,8061,'calcium',NULL,0.0078000000,'Calcium',85125),(64907,23,4392,8061,'magnesium',NULL,0.0234000000,'Magnesium',85126),(64908,24,4392,8061,'phosphorus',NULL,0.0819000000,'Phosphorus',85127),(64909,25,4392,8061,'potassium',NULL,0.0312000000,'Potassium',85128),(64910,26,4392,8061,'sodium',NULL,0.0078000000,'Sodium',85129),(64911,34,4392,8061,'vitamin_A',NULL,0.0000078000,'Vitamin A',85130),(64912,52,4392,8061,'vitamin_C',NULL,0.0000000000,'Vitamin C',85131),(64913,58,4392,8061,'folate',NULL,0.0000832000,'Folate, total',85132),(64914,22,4392,8061,'iron',NULL,0.0014820000,'Iron',85133),(64915,27,4392,8061,'zinc',NULL,0.0007280000,'Zinc',85134),(64916,59,4392,8061,'vitamin_B12',NULL,0.0000001820,'Vitamin B-12',85135),(64917,53,4392,8061,'thiamin',NULL,0.0002717000,'Thiamin',85136),(64918,54,4392,8061,'riboflavin',NULL,0.0001950000,'Riboflavin',85137),(64919,21,4393,4848,'calcium',NULL,0.0113750000,'Calcium',85143),(64920,23,4393,4848,'magnesium',NULL,0.0100100000,'Magnesium',85144),(64921,24,4393,4848,'phosphorus',NULL,0.0232050000,'Phosphorus',85145),(64922,25,4393,4848,'potassium',NULL,0.0768950000,'Potassium',85146),(64923,26,4393,4848,'sodium',NULL,0.0159250000,'Sodium',85147),(64924,34,4393,4848,'vitamin_A',NULL,0.0000973700,'Vitamin A',85148),(64925,38,4393,4848,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64926,41,4393,4848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85149),(64927,58,4393,4848,'folate',NULL,0.0000086450,'Folate, total',85150),(64928,59,4393,4848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85151),(64929,52,4393,4848,'vitamin_C',NULL,0.0014560000,'Vitamin C',85152),(64930,53,4393,4848,'thiamin',NULL,0.0000323050,'Thiamin',85153),(64931,54,4393,4848,'riboflavin',NULL,0.0000546000,'Riboflavin',85154),(64932,20,4393,4848,'fiber',NULL,2.0020000000,'Fiber',85155),(64933,22,4393,4848,'iron',NULL,0.0003731000,'Iron',85156),(64934,27,4393,4848,'zinc',NULL,0.0002229500,'Zinc',85157),(64935,37,4393,4848,'vitamin_E',NULL,0.0001729000,'Vitamin E',85158),(64936,20,4394,50672,'fiber',NULL,0.0000000000,'Fiber',85164),(64937,34,4394,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',85165),(64938,41,4394,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',85166),(64939,37,4394,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',85167),(64940,53,4394,50672,'thiamin',NULL,0.0000000000,'Thiamin',85168),(64941,54,4394,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',85169),(64942,59,4394,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',85170),(64943,58,4394,50672,'folate',NULL,0.0000030000,'Folate, total',85171),(64944,52,4394,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',85172),(64945,26,4394,50672,'sodium',NULL,0.2930000000,'Sodium',85173),(64946,25,4394,50672,'potassium',NULL,0.2300000000,'Potassium',85174),(64947,21,4394,50672,'calcium',NULL,0.0100000000,'Calcium',85175),(64948,23,4394,50672,'magnesium',NULL,0.0270000000,'Magnesium',85176),(64949,24,4394,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',85177),(64950,22,4394,50672,'iron',NULL,0.0015100000,'Iron',85178),(64951,27,4394,50672,'zinc',NULL,0.0009000000,'Zinc',85179),(64952,40,4394,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(64953,21,4395,4059,'calcium',NULL,0.0109900000,'Calcium',85185),(64954,23,4395,4059,'magnesium',NULL,0.0078500000,'Magnesium',85186),(64955,24,4395,4059,'phosphorus',NULL,0.0172700000,'Phosphorus',85187),(64956,25,4395,4059,'potassium',NULL,0.1695600000,'Potassium',85188),(64957,26,4395,4059,'sodium',NULL,0.0015700000,'Sodium',85189),(64958,34,4395,4059,'vitamin_A',NULL,0.0000015700,'Vitamin A',85190),(64959,20,4395,4059,'fiber',NULL,3.6110000000,'Fiber',85191),(64960,58,4395,4059,'folate',NULL,0.0000047100,'Folate, total',85192),(64961,53,4395,4059,'thiamin',NULL,0.0000266900,'Thiamin',85193),(64962,54,4395,4059,'riboflavin',NULL,0.0000455300,'Riboflavin',85194),(64963,22,4395,4059,'iron',NULL,0.0001884000,'Iron',85195),(64964,27,4395,4059,'zinc',NULL,0.0000785000,'Zinc',85196),(64965,37,4395,4059,'vitamin_E',NULL,0.0002826000,'Vitamin E',85197),(64966,21,4396,5257,'calcium',NULL,0.0114000000,'Calcium',85203),(64967,23,4396,5257,'magnesium',NULL,0.0163000000,'Magnesium',85204),(64968,24,4396,5257,'phosphorus',NULL,0.0290000000,'Phosphorus',85205),(64969,25,4396,5257,'potassium',NULL,0.0680000000,'Potassium',85206),(64970,26,4396,5257,'sodium',NULL,0.0000000000,'Sodium',85207),(64971,34,4396,5257,'vitamin_A',NULL,0.0000001000,'Vitamin A',85208),(64972,38,4396,5257,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(64973,41,4396,5257,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85209),(64974,58,4396,5257,'folate',NULL,0.0000113000,'Folate, total',85210),(64975,59,4396,5257,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85211),(64976,52,4396,5257,'vitamin_C',NULL,0.0006300000,'Vitamin C',85212),(64977,22,4396,5257,'iron',NULL,0.0004700000,'Iron',85213),(64978,27,4396,5257,'zinc',NULL,0.0002450000,'Zinc',85214),(64979,37,4396,5257,'vitamin_E',NULL,0.0015030000,'Vitamin E',85215),(64980,53,4396,5257,'thiamin',NULL,0.0000643000,'Thiamin',85216),(64981,54,4396,5257,'riboflavin',NULL,0.0000113000,'Riboflavin',85217),(64982,20,4396,5257,'fiber',NULL,0.9700000000,'Fiber',85218),(64983,26,4397,81748,'sodium',NULL,0.0528000000,'Sodium',85223),(64984,23,4397,81748,'magnesium',NULL,0.0046000000,'Magnesium',85224),(64985,24,4397,81748,'phosphorus',NULL,0.0220000000,'Phosphorus',85225),(64986,25,4397,81748,'potassium',NULL,0.0640000000,'Potassium',85226),(64987,21,4397,81748,'calcium',NULL,0.0020000000,'Calcium',85227),(64988,22,4397,81748,'iron',NULL,0.0000400000,'Iron',85228),(64989,27,4397,81748,'zinc',NULL,0.0000000000,'Zinc',85229),(64990,20,4397,81748,'fiber',NULL,0.0000000000,'Fiber',85230),(64991,41,4397,81748,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85231),(64992,37,4397,81748,'vitamin_E',NULL,0.0007400000,'Vitamin E',85232),(64993,52,4397,81748,'vitamin_C',NULL,0.0000000000,'Vitamin C',85233),(64994,53,4397,81748,'thiamin',NULL,0.0000580000,'Thiamin',85234),(64995,54,4397,81748,'riboflavin',NULL,0.0000000000,'Riboflavin',85235),(64996,58,4397,81748,'folate',NULL,0.0000127800,'Folate, total',85236),(64997,21,4398,2872,'calcium',NULL,0.0252000000,'Calcium',85245),(64998,23,4398,2872,'magnesium',NULL,0.0315000000,'Magnesium',85246),(64999,24,4398,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',85247),(65000,25,4398,2872,'potassium',NULL,0.5455800000,'Potassium',85248),(65001,26,4398,2872,'sodium',NULL,0.4851000000,'Sodium',85249),(65002,34,4398,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',85250),(65003,38,4398,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65004,41,4398,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85251),(65005,58,4398,2872,'folate',NULL,0.0000151200,'Folate, total',85252),(65006,59,4398,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85253),(65007,20,4398,2872,'fiber',NULL,2.6460000000,'Fiber',85254),(65008,52,4398,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',85255),(65009,22,4398,2872,'iron',NULL,0.0008316000,'Iron',85256),(65010,27,4398,2872,'zinc',NULL,0.0005040000,'Zinc',85257),(65011,37,4398,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',85258),(65012,53,4398,2872,'thiamin',NULL,0.0001373400,'Thiamin',85259),(65013,54,4398,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',85260),(65014,34,4399,8012,'vitamin_A',NULL,0.0000000000,'Vitamin A',85266),(65015,38,4399,8012,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65016,41,4399,8012,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85267),(65017,52,4399,8012,'vitamin_C',NULL,0.0000000000,'Vitamin C',85268),(65018,59,4399,8012,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85269),(65019,21,4399,8012,'calcium',NULL,0.0039000000,'Calcium',85270),(65020,24,4399,8012,'phosphorus',NULL,0.1339000000,'Phosphorus',85271),(65021,25,4399,8012,'potassium',NULL,0.1118000000,'Potassium',85272),(65022,26,4399,8012,'sodium',NULL,0.0052000000,'Sodium',85273),(65023,58,4399,8012,'folate',NULL,0.0000117000,'Folate, total',85274),(65024,20,4399,8012,'fiber',NULL,2.0800000000,'Fiber',85275),(65025,22,4399,8012,'iron',NULL,0.0007280000,'Iron',85276),(65026,27,4399,8012,'zinc',NULL,0.0009230000,'Zinc',85277),(65027,37,4399,8012,'vitamin_E',NULL,0.0002210000,'Vitamin E',85278),(65028,54,4399,8012,'riboflavin',NULL,0.0000897000,'Riboflavin',85279),(65029,23,4399,8012,'magnesium',NULL,0.0507000000,'Magnesium',85280),(65030,53,4399,8012,'thiamin',NULL,0.0002314000,'Thiamin',85281),(65031,20,4400,2196,'fiber',NULL,0.0000000000,'Fiber',85287),(65032,21,4400,2196,'calcium',NULL,0.0000450000,'Calcium',85288),(65033,23,4400,2196,'magnesium',NULL,0.0000000000,'Magnesium',85289),(65034,24,4400,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',85290),(65035,25,4400,2196,'potassium',NULL,0.0000450000,'Potassium',85291),(65036,26,4400,2196,'sodium',NULL,0.0000900000,'Sodium',85292),(65037,27,4400,2196,'zinc',NULL,0.0000000000,'Zinc',85293),(65038,34,4400,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',85294),(65039,38,4400,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65040,41,4400,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85295),(65041,52,4400,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',85296),(65042,53,4400,2196,'thiamin',NULL,0.0000000000,'Thiamin',85297),(65043,54,4400,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',85298),(65044,58,4400,2196,'folate',NULL,0.0000000000,'Folate, total',85299),(65045,59,4400,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85300),(65046,22,4400,2196,'iron',NULL,0.0000252000,'Iron',85301),(65047,37,4400,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',85302),(65048,34,4401,47949,'vitamin_A',NULL,0.0000812500,'Vitamin A',85308),(65049,41,4401,47949,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85309),(65050,37,4401,47949,'vitamin_E',NULL,0.0014500000,'Vitamin E',85310),(65051,53,4401,47949,'thiamin',NULL,0.0001500000,'Thiamin',85311),(65052,54,4401,47949,'riboflavin',NULL,0.0000750000,'Riboflavin',85312),(65053,59,4401,47949,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85313),(65054,58,4401,47949,'folate',NULL,0.0002162500,'Folate, total',85314),(65055,52,4401,47949,'vitamin_C',NULL,0.0125000000,'Vitamin C',85315),(65056,26,4401,47949,'sodium',NULL,0.0012500000,'Sodium',85316),(65057,25,4401,47949,'potassium',NULL,0.2750000000,'Potassium',85317),(65058,21,4401,47949,'calcium',NULL,0.0312500000,'Calcium',85318),(65059,23,4401,47949,'magnesium',NULL,0.0162500000,'Magnesium',85319),(65060,24,4401,47949,'phosphorus',NULL,0.0625000000,'Phosphorus',85320),(65061,22,4401,47949,'iron',NULL,0.0007500000,'Iron',85321),(65062,27,4401,47949,'zinc',NULL,0.0008750000,'Zinc',85322),(65063,20,4402,1677,'fiber',NULL,0.0000000000,'Fiber',85328),(65064,21,4402,1677,'calcium',NULL,0.0250000000,'Calcium',85329),(65065,23,4402,1677,'magnesium',NULL,0.0050000000,'Magnesium',85330),(65066,24,4402,1677,'phosphorus',NULL,0.0860000000,'Phosphorus',85331),(65067,25,4402,1677,'potassium',NULL,0.0630000000,'Potassium',85332),(65068,26,4402,1677,'sodium',NULL,0.0620000000,'Sodium',85333),(65069,34,4402,1677,'vitamin_A',NULL,0.0000745000,'Vitamin A',85334),(65070,22,4402,1677,'iron',NULL,0.0005950000,'Iron',85335),(65071,27,4402,1677,'zinc',NULL,0.0005250000,'Zinc',85336),(65072,37,4402,1677,'vitamin_E',NULL,0.0005150000,'Vitamin E',85337),(65073,38,4402,1677,'vitamin_D',NULL,43.5000000000,'Vitamin D',NULL),(65074,52,4402,1677,'vitamin_C',NULL,0.0000000000,'Vitamin C',85338),(65075,58,4402,1677,'folate',NULL,0.0000220000,'Folate, total',85339),(65076,41,4402,1677,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',85340),(65077,59,4402,1677,'vitamin_B12',NULL,0.0000005550,'Vitamin B-12',85341),(65078,53,4402,1677,'thiamin',NULL,0.0000330000,'Thiamin',85342),(65079,54,4402,1677,'riboflavin',NULL,0.0002565000,'Riboflavin',85343),(65080,40,4402,1677,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(65081,20,4403,49448,'fiber',NULL,0.3000000000,'Fiber',85349),(65082,34,4403,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',85350),(65083,41,4403,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85351),(65084,37,4403,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',85352),(65085,53,4403,49448,'thiamin',NULL,0.0000280000,'Thiamin',85353),(65086,54,4403,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',85354),(65087,59,4403,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85355),(65088,58,4403,49448,'folate',NULL,0.0000120000,'Folate, total',85356),(65089,52,4403,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',85357),(65090,26,4403,49448,'sodium',NULL,0.0018000000,'Sodium',85358),(65091,25,4403,49448,'potassium',NULL,0.0444000000,'Potassium',85359),(65092,21,4403,49448,'calcium',NULL,0.0048000000,'Calcium',85360),(65093,23,4403,49448,'magnesium',NULL,0.0018000000,'Magnesium',85361),(65094,24,4403,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',85362),(65095,22,4403,49448,'iron',NULL,0.0000260000,'Iron',85363),(65096,27,4403,49448,'zinc',NULL,0.0000400000,'Zinc',85364),(65097,20,4404,49528,'fiber',NULL,3.2500000000,'Fiber',85369),(65098,41,4404,49528,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85370),(65099,37,4404,49528,'vitamin_E',NULL,0.0002250000,'Vitamin E',85371),(65100,53,4404,49528,'thiamin',NULL,0.0001250000,'Thiamin',85372),(65101,54,4404,49528,'riboflavin',NULL,0.0000250000,'Riboflavin',85373),(65102,59,4404,49528,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85374),(65103,58,4404,49528,'folate',NULL,0.0000175000,'Folate, total',85375),(65104,52,4404,49528,'vitamin_C',NULL,0.0400000000,'Vitamin C',85376),(65105,26,4404,49528,'sodium',NULL,0.0425000000,'Sodium',85377),(65106,25,4404,49528,'potassium',NULL,0.4500000000,'Potassium',85378),(65107,21,4404,49528,'calcium',NULL,0.0325000000,'Calcium',85379),(65108,23,4404,49528,'magnesium',NULL,0.0250000000,'Magnesium',85380),(65109,24,4404,49528,'phosphorus',NULL,0.0250000000,'Phosphorus',85381),(65110,22,4404,49528,'iron',NULL,0.0005750000,'Iron',85382),(65111,27,4404,49528,'zinc',NULL,0.0002500000,'Zinc',85383),(65112,20,4405,1635,'fiber',NULL,0.0000000000,'Fiber',85390),(65113,21,4405,1635,'calcium',NULL,0.1568000000,'Calcium',85391),(65114,23,4405,1635,'magnesium',NULL,0.0171500000,'Magnesium',85392),(65115,24,4405,1635,'phosphorus',NULL,0.1225000000,'Phosphorus',85393),(65116,25,4405,1635,'potassium',NULL,0.1984500000,'Potassium',85394),(65117,26,4405,1635,'sodium',NULL,0.0637000000,'Sodium',85395),(65118,34,4405,1635,'vitamin_A',NULL,0.0000722750,'Vitamin A',85396),(65119,38,4405,1635,'vitamin_D',NULL,49.0000000000,'Vitamin D',NULL),(65120,41,4405,1635,'vitamin_D23',NULL,0.0000012250,'Vitamin D (D2 + D3)',85397),(65121,52,4405,1635,'vitamin_C',NULL,0.0012250000,'Vitamin C',85398),(65122,22,4405,1635,'iron',NULL,0.0000612500,'Iron',85399),(65123,27,4405,1635,'zinc',NULL,0.0004900000,'Zinc',85400),(65124,58,4405,1635,'folate',NULL,0.0000061250,'Folate, total',85401),(65125,59,4405,1635,'vitamin_B12',NULL,0.0000004655,'Vitamin B-12',85402),(65126,53,4405,1635,'thiamin',NULL,0.0000490000,'Thiamin',85403),(65127,54,4405,1635,'riboflavin',NULL,0.0002119250,'Riboflavin',85404),(65128,21,4406,5228,'calcium',NULL,0.0379890000,'Calcium',85410),(65129,23,4406,5228,'magnesium',NULL,0.0395482500,'Magnesium',85411),(65130,24,4406,5228,'phosphorus',NULL,0.0667642500,'Phosphorus',85412),(65131,25,4406,5228,'potassium',NULL,0.1010677500,'Potassium',85413),(65132,26,4406,5228,'sodium',NULL,0.0004252500,'Sodium',85414),(65133,34,4406,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',85415),(65134,38,4406,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65135,41,4406,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85416),(65136,52,4406,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',85417),(65137,58,4406,5228,'folate',NULL,0.0000077962,'Folate, total',85418),(65138,59,4406,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85419),(65139,22,4406,5228,'iron',NULL,0.0005287275,'Iron',85420),(65140,27,4406,5228,'zinc',NULL,0.0004691925,'Zinc',85421),(65141,37,4406,5228,'vitamin_E',NULL,0.0033878250,'Vitamin E',85422),(65142,53,4406,5228,'thiamin',NULL,0.0000109148,'Thiamin',85423),(65143,54,4406,5228,'riboflavin',NULL,0.0001696748,'Riboflavin',85424),(65144,20,4406,5228,'fiber',NULL,1.5450750000,'Fiber',85425),(65145,21,4407,7797,'calcium',NULL,0.0009000000,'Calcium',85431),(65146,23,4407,7797,'magnesium',NULL,0.0003000000,'Magnesium',85432),(65147,24,4407,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',85433),(65148,25,4407,7797,'potassium',NULL,0.0078000000,'Potassium',85434),(65149,26,4407,7797,'sodium',NULL,0.0006000000,'Sodium',85435),(65150,34,4407,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',85436),(65151,37,4407,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',85437),(65152,38,4407,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65153,41,4407,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85438),(65154,22,4407,7797,'iron',NULL,0.0000630000,'Iron',85439),(65155,27,4407,7797,'zinc',NULL,0.0000330000,'Zinc',85440),(65156,53,4407,7797,'thiamin',NULL,0.0000000000,'Thiamin',85441),(65157,58,4407,7797,'folate',NULL,0.0000003000,'Folate, total',85442),(65158,59,4407,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85443),(65159,52,4407,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',85444),(65160,54,4407,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',85445),(65161,20,4407,7797,'fiber',NULL,0.0300000000,'Fiber',85446),(65162,21,4408,3664,'calcium',NULL,0.1420000000,'Calcium',85451),(65163,23,4408,3664,'magnesium',NULL,0.0416000000,'Magnesium',85452),(65164,24,4408,3664,'phosphorus',NULL,0.1428000000,'Phosphorus',85453),(65165,25,4408,3664,'potassium',NULL,0.1556000000,'Potassium',85454),(65166,26,4408,3664,'sodium',NULL,0.2140000000,'Sodium',85455),(65167,58,4408,3664,'folate',NULL,0.0001136000,'Folate, total',85456),(65168,59,4408,3664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85457),(65169,20,4408,3664,'fiber',NULL,3.8800000000,'Fiber',85458),(65170,52,4408,3664,'vitamin_C',NULL,0.0005200000,'Vitamin C',85459),(65171,22,4408,3664,'iron',NULL,0.0051080000,'Iron',85460),(65172,27,4408,3664,'zinc',NULL,0.0009560000,'Zinc',85461),(65173,37,4408,3664,'vitamin_E',NULL,0.0001960000,'Vitamin E',85462),(65174,53,4408,3664,'thiamin',NULL,0.0004260000,'Thiamin',85463),(65175,54,4408,3664,'riboflavin',NULL,0.0004828000,'Riboflavin',85464),(65176,20,4409,1634,'fiber',NULL,0.0000000000,'Fiber',85469),(65177,21,4409,1634,'calcium',NULL,0.1562500000,'Calcium',85470),(65178,23,4409,1634,'magnesium',NULL,0.0137500000,'Magnesium',85471),(65179,24,4409,1634,'phosphorus',NULL,0.1187500000,'Phosphorus',85472),(65180,25,4409,1634,'potassium',NULL,0.1875000000,'Potassium',85473),(65181,26,4409,1634,'sodium',NULL,0.0550000000,'Sodium',85474),(65182,22,4409,1634,'iron',NULL,0.0000375000,'Iron',85475),(65183,27,4409,1634,'zinc',NULL,0.0005250000,'Zinc',85476),(65184,34,4409,1634,'vitamin_A',NULL,0.0000725000,'Vitamin A',85477),(65185,38,4409,1634,'vitamin_D',NULL,60.0000000000,'Vitamin D',NULL),(65186,52,4409,1634,'vitamin_C',NULL,0.0000000000,'Vitamin C',85478),(65187,58,4409,1634,'folate',NULL,0.0000062500,'Folate, total',85479),(65188,40,4409,1634,'vitamin_D3',NULL,0.0000015000,'Vitamin D3',NULL),(65189,37,4409,1634,'vitamin_E',NULL,0.0000125000,'Vitamin E',85480),(65190,59,4409,1634,'vitamin_B12',NULL,0.0000005875,'Vitamin B-12',85481),(65191,53,4409,1634,'thiamin',NULL,0.0000250000,'Thiamin',85482),(65192,41,4409,1634,'vitamin_D23',NULL,0.0000015000,'Vitamin D (D2 + D3)',85483),(65193,54,4409,1634,'riboflavin',NULL,0.0002312500,'Riboflavin',85484),(65194,20,4410,48500,'fiber',NULL,0.0000000000,'Fiber',85489),(65195,34,4410,48500,'vitamin_A',NULL,0.0000153000,'Vitamin A',85490),(65196,41,4410,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85491),(65197,37,4410,48500,'vitamin_E',NULL,0.0000270000,'Vitamin E',85492),(65198,53,4410,48500,'thiamin',NULL,0.0000450000,'Thiamin',85493),(65199,54,4410,48500,'riboflavin',NULL,0.0002160000,'Riboflavin',85494),(65200,59,4410,48500,'vitamin_B12',NULL,0.0000005400,'Vitamin B-12',85495),(65201,58,4410,48500,'folate',NULL,0.0000198000,'Folate, total',85496),(65202,52,4410,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',85497),(65203,26,4410,48500,'sodium',NULL,0.1890000000,'Sodium',85498),(65204,25,4410,48500,'potassium',NULL,0.1449000000,'Potassium',85499),(65205,21,4410,48500,'calcium',NULL,0.1143000000,'Calcium',85500),(65206,23,4410,48500,'magnesium',NULL,0.0117000000,'Magnesium',85501),(65207,24,4410,48500,'phosphorus',NULL,0.1539000000,'Phosphorus',85502),(65208,22,4410,48500,'iron',NULL,0.0000000000,'Iron',85503),(65209,27,4410,48500,'zinc',NULL,0.0005400000,'Zinc',85504),(65210,20,4411,3859,'fiber',NULL,4.1400000000,'Fiber',85510),(65211,21,4411,3859,'calcium',NULL,0.0469200000,'Calcium',85511),(65212,23,4411,3859,'magnesium',NULL,0.0234600000,'Magnesium',85512),(65213,24,4411,3859,'phosphorus',NULL,0.0469200000,'Phosphorus',85513),(65214,25,4411,3859,'potassium',NULL,0.4305600000,'Potassium',85514),(65215,26,4411,3859,'sodium',NULL,0.0041400000,'Sodium',85515),(65216,34,4411,3859,'vitamin_A',NULL,0.0000055200,'Vitamin A',85516),(65217,38,4411,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65218,41,4411,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85517),(65219,58,4411,3859,'folate',NULL,0.0000345000,'Folate, total',85518),(65220,59,4411,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85519),(65221,52,4411,3859,'vitamin_C',NULL,0.1279260000,'Vitamin C',85520),(65222,27,4411,3859,'zinc',NULL,0.0001932000,'Zinc',85521),(65223,22,4411,3859,'iron',NULL,0.0004278000,'Iron',85522),(65224,37,4411,3859,'vitamin_E',NULL,0.0020148000,'Vitamin E',85523),(65225,53,4411,3859,'thiamin',NULL,0.0000372600,'Thiamin',85524),(65226,54,4411,3859,'riboflavin',NULL,0.0000345000,'Riboflavin',85525),(65227,21,4412,3894,'calcium',NULL,0.0275000000,'Calcium',85531),(65228,23,4412,3894,'magnesium',NULL,0.0275000000,'Magnesium',85532),(65229,24,4412,3894,'phosphorus',NULL,0.0425000000,'Phosphorus',85533),(65230,25,4412,3894,'potassium',NULL,0.5000000000,'Potassium',85534),(65231,26,4412,3894,'sodium',NULL,0.0025000000,'Sodium',85535),(65232,34,4412,3894,'vitamin_A',NULL,0.0000250000,'Vitamin A',85536),(65233,38,4412,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65234,41,4412,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85537),(65235,52,4412,3894,'vitamin_C',NULL,0.1250000000,'Vitamin C',85538),(65236,58,4412,3894,'folate',NULL,0.0000750000,'Folate, total',85539),(65237,59,4412,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85540),(65238,22,4412,3894,'iron',NULL,0.0005000000,'Iron',85541),(65239,27,4412,3894,'zinc',NULL,0.0001250000,'Zinc',85542),(65240,37,4412,3894,'vitamin_E',NULL,0.0001000000,'Vitamin E',85543),(65241,53,4412,3894,'thiamin',NULL,0.0002250000,'Thiamin',85544),(65242,54,4412,3894,'riboflavin',NULL,0.0000750000,'Riboflavin',85545),(65243,20,4412,3894,'fiber',NULL,0.5000000000,'Fiber',85546),(65244,34,4413,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',85551),(65245,41,4413,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85552),(65246,37,4413,50734,'vitamin_E',NULL,0.0003850000,'Vitamin E',85553),(65247,53,4413,50734,'thiamin',NULL,0.0000400000,'Thiamin',85554),(65248,54,4413,50734,'riboflavin',NULL,0.0000140000,'Riboflavin',85555),(65249,59,4413,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85556),(65250,58,4413,50734,'folate',NULL,0.0000066000,'Folate, total',85557),(65251,52,4413,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',85558),(65252,26,4413,50734,'sodium',NULL,0.0007000000,'Sodium',85559),(65253,25,4413,50734,'potassium',NULL,0.0450000000,'Potassium',85560),(65254,21,4413,50734,'calcium',NULL,0.0094000000,'Calcium',85561),(65255,23,4413,50734,'magnesium',NULL,0.0160000000,'Magnesium',85562),(65256,24,4413,50734,'phosphorus',NULL,0.0380000000,'Phosphorus',85563),(65257,22,4413,50734,'iron',NULL,0.0002900000,'Iron',85564),(65258,27,4413,50734,'zinc',NULL,0.0002700000,'Zinc',85565),(65259,21,4414,3707,'calcium',NULL,0.1112000000,'Calcium',85571),(65260,23,4414,3707,'magnesium',NULL,0.0364000000,'Magnesium',85572),(65261,24,4414,3707,'phosphorus',NULL,0.1224000000,'Phosphorus',85573),(65262,25,4414,3707,'potassium',NULL,0.1024000000,'Potassium',85574),(65263,26,4414,3707,'sodium',NULL,0.1892000000,'Sodium',85575),(65264,58,4414,3707,'folate',NULL,0.0000996000,'Folate, total',85576),(65265,59,4414,3707,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85577),(65266,20,4414,3707,'fiber',NULL,8.9200000000,'Fiber',85578),(65267,52,4414,3707,'vitamin_C',NULL,0.0000800000,'Vitamin C',85579),(65268,22,4414,3707,'iron',NULL,0.0037640000,'Iron',85580),(65269,27,4414,3707,'zinc',NULL,0.0008160000,'Zinc',85581),(65270,37,4414,3707,'vitamin_E',NULL,0.0001720000,'Vitamin E',85582),(65271,53,4414,3707,'thiamin',NULL,0.0003048000,'Thiamin',85583),(65272,54,4414,3707,'riboflavin',NULL,0.0004232000,'Riboflavin',85584),(65273,20,4415,48669,'fiber',NULL,7.9650000000,'Fiber',85588),(65274,34,4415,48669,'vitamin_A',NULL,0.0000045000,'Vitamin A',85589),(65275,41,4415,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85590),(65276,53,4415,48669,'thiamin',NULL,0.0000030000,'Thiamin',85591),(65277,54,4415,48669,'riboflavin',NULL,0.0000060000,'Riboflavin',85592),(65278,59,4415,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85593),(65279,58,4415,48669,'folate',NULL,0.0000009000,'Folate, total',85594),(65280,52,4415,48669,'vitamin_C',NULL,0.0006000000,'Vitamin C',85595),(65281,26,4415,48669,'sodium',NULL,0.0015000000,'Sodium',85596),(65282,25,4415,48669,'potassium',NULL,0.0646500000,'Potassium',85597),(65283,21,4415,48669,'calcium',NULL,0.1503000000,'Calcium',85598),(65284,23,4415,48669,'magnesium',NULL,0.0090000000,'Magnesium',85599),(65285,24,4415,48669,'phosphorus',NULL,0.0096000000,'Phosphorus',85600),(65286,22,4415,48669,'iron',NULL,0.0012480000,'Iron',85601),(65287,27,4415,48669,'zinc',NULL,0.0002700000,'Zinc',85602),(65288,21,4416,67452,'calcium',NULL,0.0285000000,'Calcium',85607),(65289,26,4416,67452,'sodium',NULL,0.0447000000,'Sodium',85608),(65290,20,4416,67452,'fiber',NULL,1.9500000000,'Fiber',85609),(65291,52,4416,67452,'vitamin_C',NULL,0.0072600000,'Vitamin C',85610),(65292,22,4416,67452,'iron',NULL,0.0010200000,'Iron',85611),(65293,21,4417,7797,'calcium',NULL,0.0009000000,'Calcium',85616),(65294,23,4417,7797,'magnesium',NULL,0.0003000000,'Magnesium',85617),(65295,24,4417,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',85618),(65296,25,4417,7797,'potassium',NULL,0.0078000000,'Potassium',85619),(65297,26,4417,7797,'sodium',NULL,0.0006000000,'Sodium',85620),(65298,34,4417,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',85621),(65299,37,4417,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',85622),(65300,38,4417,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65301,41,4417,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85623),(65302,22,4417,7797,'iron',NULL,0.0000630000,'Iron',85624),(65303,27,4417,7797,'zinc',NULL,0.0000330000,'Zinc',85625),(65304,53,4417,7797,'thiamin',NULL,0.0000000000,'Thiamin',85626),(65305,58,4417,7797,'folate',NULL,0.0000003000,'Folate, total',85627),(65306,59,4417,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85628),(65307,52,4417,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',85629),(65308,54,4417,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',85630),(65309,20,4417,7797,'fiber',NULL,0.0300000000,'Fiber',85631),(65310,21,4418,67384,'calcium',NULL,0.2300000000,'Calcium',85637),(65311,23,4418,67384,'magnesium',NULL,0.0220000000,'Magnesium',85638),(65312,24,4418,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',85639),(65313,25,4418,67384,'potassium',NULL,0.2820000000,'Potassium',85640),(65314,26,4418,67384,'sodium',NULL,0.0680000000,'Sodium',85641),(65315,34,4418,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',85642),(65316,38,4418,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65317,58,4418,67384,'folate',NULL,0.0000240000,'Folate, total',85643),(65318,20,4418,67384,'fiber',NULL,0.0000000000,'Fiber',85644),(65319,41,4418,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85645),(65320,52,4418,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',85646),(65321,22,4418,67384,'iron',NULL,0.0000800000,'Iron',85647),(65322,27,4418,67384,'zinc',NULL,0.0012000000,'Zinc',85648),(65323,37,4418,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',85649),(65324,59,4418,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',85650),(65325,53,4418,67384,'thiamin',NULL,0.0000880000,'Thiamin',85651),(65326,54,4418,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',85652),(65327,20,4419,3989,'fiber',NULL,3.0400000000,'Fiber',85659),(65328,21,4419,3989,'calcium',NULL,0.0243200000,'Calcium',85660),(65329,23,4419,3989,'magnesium',NULL,0.0197600000,'Magnesium',85661),(65330,24,4419,3989,'phosphorus',NULL,0.0364800000,'Phosphorus',85662),(65331,25,4419,3989,'potassium',NULL,0.2325600000,'Potassium',85663),(65332,26,4419,3989,'sodium',NULL,0.0015200000,'Sodium',85664),(65333,34,4419,3989,'vitamin_A',NULL,0.0000015200,'Vitamin A',85665),(65334,38,4419,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65335,41,4419,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85666),(65336,58,4419,3989,'folate',NULL,0.0000364800,'Folate, total',85667),(65337,59,4419,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85668),(65338,22,4419,3989,'iron',NULL,0.0006232000,'Iron',85669),(65339,27,4419,3989,'zinc',NULL,0.0002128000,'Zinc',85670),(65340,37,4419,3989,'vitamin_E',NULL,0.0004408000,'Vitamin E',85671),(65341,53,4419,3989,'thiamin',NULL,0.0000364800,'Thiamin',85672),(65342,54,4419,3989,'riboflavin',NULL,0.0000334400,'Riboflavin',85673),(65343,52,4419,3989,'vitamin_C',NULL,0.0893760000,'Vitamin C',85674),(65344,34,4420,50221,'vitamin_A',NULL,0.0000010000,'Vitamin A',85680),(65345,41,4420,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85681),(65346,37,4420,50221,'vitamin_E',NULL,0.0004800000,'Vitamin E',85682),(65347,53,4420,50221,'thiamin',NULL,0.0000300000,'Thiamin',85683),(65348,54,4420,50221,'riboflavin',NULL,0.0000500000,'Riboflavin',85684),(65349,59,4420,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85685),(65350,58,4420,50221,'folate',NULL,0.0000330000,'Folate, total',85686),(65351,52,4420,50221,'vitamin_C',NULL,0.0320000000,'Vitamin C',85687),(65352,26,4420,50221,'sodium',NULL,0.0030000000,'Sodium',85688),(65353,25,4420,50221,'potassium',NULL,0.1700000000,'Potassium',85689),(65354,21,4420,50221,'calcium',NULL,0.0250000000,'Calcium',85690),(65355,23,4420,50221,'magnesium',NULL,0.0190000000,'Magnesium',85691),(65356,24,4420,50221,'phosphorus',NULL,0.0310000000,'Phosphorus',85692),(65357,22,4420,50221,'iron',NULL,0.0007000000,'Iron',85693),(65358,27,4420,50221,'zinc',NULL,0.0003000000,'Zinc',85694),(65359,20,4421,3989,'fiber',NULL,3.0400000000,'Fiber',85700),(65360,21,4421,3989,'calcium',NULL,0.0243200000,'Calcium',85701),(65361,23,4421,3989,'magnesium',NULL,0.0197600000,'Magnesium',85702),(65362,24,4421,3989,'phosphorus',NULL,0.0364800000,'Phosphorus',85703),(65363,25,4421,3989,'potassium',NULL,0.2325600000,'Potassium',85704),(65364,26,4421,3989,'sodium',NULL,0.0015200000,'Sodium',85705),(65365,34,4421,3989,'vitamin_A',NULL,0.0000015200,'Vitamin A',85706),(65366,38,4421,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65367,41,4421,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85707),(65368,58,4421,3989,'folate',NULL,0.0000364800,'Folate, total',85708),(65369,59,4421,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85709),(65370,22,4421,3989,'iron',NULL,0.0006232000,'Iron',85710),(65371,27,4421,3989,'zinc',NULL,0.0002128000,'Zinc',85711),(65372,37,4421,3989,'vitamin_E',NULL,0.0004408000,'Vitamin E',85712),(65373,53,4421,3989,'thiamin',NULL,0.0000364800,'Thiamin',85713),(65374,54,4421,3989,'riboflavin',NULL,0.0000334400,'Riboflavin',85714),(65375,52,4421,3989,'vitamin_C',NULL,0.0893760000,'Vitamin C',85715),(65376,20,4422,1632,'fiber',NULL,0.0000000000,'Fiber',85720),(65377,21,4422,1632,'calcium',NULL,0.3200000000,'Calcium',85721),(65378,23,4422,1632,'magnesium',NULL,0.0350000000,'Magnesium',85722),(65379,24,4422,1632,'phosphorus',NULL,0.2500000000,'Phosphorus',85723),(65380,25,4422,1632,'potassium',NULL,0.4050000000,'Potassium',85724),(65381,26,4422,1632,'sodium',NULL,0.1300000000,'Sodium',85725),(65382,34,4422,1632,'vitamin_A',NULL,0.0001400000,'Vitamin A',85726),(65383,38,4422,1632,'vitamin_D',NULL,100.0000000000,'Vitamin D',NULL),(65384,41,4422,1632,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',85727),(65385,52,4422,1632,'vitamin_C',NULL,0.0025000000,'Vitamin C',85728),(65386,58,4422,1632,'folate',NULL,0.0000125000,'Folate, total',85729),(65387,22,4422,1632,'iron',NULL,0.0001250000,'Iron',85730),(65388,27,4422,1632,'zinc',NULL,0.0010000000,'Zinc',85731),(65389,59,4422,1632,'vitamin_B12',NULL,0.0000009500,'Vitamin B-12',85732),(65390,54,4422,1632,'riboflavin',NULL,0.0004325000,'Riboflavin',85733),(65391,53,4422,1632,'thiamin',NULL,0.0001000000,'Thiamin',85734),(65392,20,4423,1665,'fiber',NULL,0.0000000000,'Fiber',85740),(65393,21,4423,1665,'calcium',NULL,0.3660000000,'Calcium',85741),(65394,23,4423,1665,'magnesium',NULL,0.0340000000,'Magnesium',85742),(65395,24,4423,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',85743),(65396,25,4423,1665,'potassium',NULL,0.4680000000,'Potassium',85744),(65397,26,4423,1665,'sodium',NULL,0.1400000000,'Sodium',85745),(65398,22,4423,1665,'iron',NULL,0.0001600000,'Iron',85746),(65399,27,4423,1665,'zinc',NULL,0.0017800000,'Zinc',85747),(65400,34,4423,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',85748),(65401,38,4423,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(65402,40,4423,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(65403,41,4423,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85749),(65404,58,4423,1665,'folate',NULL,0.0000220000,'Folate, total',85750),(65405,37,4423,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',85751),(65406,59,4423,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',85752),(65407,53,4423,1665,'thiamin',NULL,0.0000880000,'Thiamin',85753),(65408,52,4423,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',85754),(65409,54,4423,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',85755),(65410,34,4424,3399,'vitamin_A',NULL,0.0000001500,'Vitamin A',85760),(65411,38,4424,3399,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65412,41,4424,3399,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85761),(65413,59,4424,3399,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85762),(65414,20,4424,3399,'fiber',NULL,1.3350000000,'Fiber',85763),(65415,52,4424,3399,'vitamin_C',NULL,0.0001800000,'Vitamin C',85764),(65416,22,4424,3399,'iron',NULL,0.0005925000,'Iron',85765),(65417,27,4424,3399,'zinc',NULL,0.0006255000,'Zinc',85766),(65418,37,4424,3399,'vitamin_E',NULL,0.0016650000,'Vitamin E',85767),(65419,53,4424,3399,'thiamin',NULL,0.0000822000,'Thiamin',85768),(65420,54,4424,3399,'riboflavin',NULL,0.0000531000,'Riboflavin',85769),(65421,21,4424,3399,'calcium',NULL,0.0114000000,'Calcium',85770),(65422,23,4424,3399,'magnesium',NULL,0.0252000000,'Magnesium',85771),(65423,24,4424,3399,'phosphorus',NULL,0.0646500000,'Phosphorus',85772),(65424,25,4424,3399,'potassium',NULL,0.0808500000,'Potassium',85773),(65425,26,4424,3399,'sodium',NULL,0.0039000000,'Sodium',85774),(65426,58,4424,3399,'folate',NULL,0.0000126000,'Folate, total',85775),(65427,20,4425,49216,'fiber',NULL,0.0000000000,'Fiber',85780),(65428,34,4425,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',85781),(65429,41,4425,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85782),(65430,37,4425,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',85783),(65431,53,4425,49216,'thiamin',NULL,0.0000000000,'Thiamin',85784),(65432,54,4425,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',85785),(65433,59,4425,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85786),(65434,52,4425,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',85787),(65435,26,4425,49216,'sodium',NULL,0.0016500000,'Sodium',85788),(65436,25,4425,49216,'potassium',NULL,0.0076500000,'Potassium',85789),(65437,21,4425,49216,'calcium',NULL,0.0007500000,'Calcium',85790),(65438,23,4425,49216,'magnesium',NULL,0.0003000000,'Magnesium',85791),(65439,24,4425,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',85792),(65440,22,4425,49216,'iron',NULL,0.0000600000,'Iron',85793),(65441,27,4425,49216,'zinc',NULL,0.0001350000,'Zinc',85794),(65442,21,4426,3774,'calcium',NULL,0.0060000000,'Calcium',85799),(65443,23,4426,3774,'magnesium',NULL,0.0060000000,'Magnesium',85800),(65444,24,4426,3774,'phosphorus',NULL,0.0120000000,'Phosphorus',85801),(65445,25,4426,3774,'potassium',NULL,0.0770000000,'Potassium',85802),(65446,26,4426,3774,'sodium',NULL,0.0010000000,'Sodium',85803),(65447,20,4426,3774,'fiber',NULL,2.4000000000,'Fiber',85804),(65448,22,4426,3774,'iron',NULL,0.0002800000,'Iron',85805),(65449,27,4426,3774,'zinc',NULL,0.0001600000,'Zinc',85806),(65450,34,4426,3774,'vitamin_A',NULL,0.0000030000,'Vitamin A',85807),(65451,38,4426,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65452,41,4426,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85808),(65453,58,4426,3774,'folate',NULL,0.0000060000,'Folate, total',85809),(65454,59,4426,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85810),(65455,37,4426,3774,'vitamin_E',NULL,0.0005700000,'Vitamin E',85811),(65456,53,4426,3774,'thiamin',NULL,0.0000370000,'Thiamin',85812),(65457,54,4426,3774,'riboflavin',NULL,0.0000410000,'Riboflavin',85813),(65458,52,4426,3774,'vitamin_C',NULL,0.0097000000,'Vitamin C',85814),(65459,20,4427,48669,'fiber',NULL,1.5930000000,'Fiber',85819),(65460,34,4427,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',85820),(65461,41,4427,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85821),(65462,53,4427,48669,'thiamin',NULL,0.0000006000,'Thiamin',85822),(65463,54,4427,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',85823),(65464,59,4427,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85824),(65465,58,4427,48669,'folate',NULL,0.0000001800,'Folate, total',85825),(65466,52,4427,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',85826),(65467,26,4427,48669,'sodium',NULL,0.0003000000,'Sodium',85827),(65468,25,4427,48669,'potassium',NULL,0.0129300000,'Potassium',85828),(65469,21,4427,48669,'calcium',NULL,0.0300600000,'Calcium',85829),(65470,23,4427,48669,'magnesium',NULL,0.0018000000,'Magnesium',85830),(65471,24,4427,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',85831),(65472,22,4427,48669,'iron',NULL,0.0002496000,'Iron',85832),(65473,27,4427,48669,'zinc',NULL,0.0000540000,'Zinc',85833),(65474,21,4428,3968,'calcium',NULL,0.0122550000,'Calcium',85840),(65475,23,4428,3968,'magnesium',NULL,0.0116850000,'Magnesium',85841),(65476,24,4428,3968,'phosphorus',NULL,0.0196650000,'Phosphorus',85842),(65477,25,4428,3968,'potassium',NULL,0.2086200000,'Potassium',85843),(65478,26,4428,3968,'sodium',NULL,0.0005700000,'Sodium',85844),(65479,34,4428,3968,'vitamin_A',NULL,0.0000111150,'Vitamin A',85845),(65480,38,4428,3968,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65481,41,4428,3968,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85846),(65482,58,4428,3968,'folate',NULL,0.0000011400,'Folate, total',85847),(65483,59,4428,3968,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85848),(65484,20,4428,3968,'fiber',NULL,2.0235000000,'Fiber',85849),(65485,22,4428,3968,'iron',NULL,0.0002650500,'Iron',85850),(65486,27,4428,3968,'zinc',NULL,0.0001254000,'Zinc',85851),(65487,37,4428,3968,'vitamin_E',NULL,0.0001225500,'Vitamin E',85852),(65488,53,4428,3968,'thiamin',NULL,0.0000145350,'Thiamin',85853),(65489,54,4428,3968,'riboflavin',NULL,0.0000530100,'Riboflavin',85854),(65490,52,4428,3968,'vitamin_C',NULL,0.0001710000,'Vitamin C',85855),(65491,21,4429,5226,'calcium',NULL,0.0161400000,'Calcium',85861),(65492,23,4429,5226,'magnesium',NULL,0.0162000000,'Magnesium',85862),(65493,24,4429,5226,'phosphorus',NULL,0.0288600000,'Phosphorus',85863),(65494,25,4429,5226,'potassium',NULL,0.0439800000,'Potassium',85864),(65495,26,4429,5226,'sodium',NULL,0.0000600000,'Sodium',85865),(65496,34,4429,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',85866),(65497,38,4429,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65498,41,4429,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85867),(65499,52,4429,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',85868),(65500,58,4429,5226,'folate',NULL,0.0000026400,'Folate, total',85869),(65501,59,4429,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85870),(65502,22,4429,5226,'iron',NULL,0.0002226000,'Iron',85871),(65503,27,4429,5226,'zinc',NULL,0.0001872000,'Zinc',85872),(65504,37,4429,5226,'vitamin_E',NULL,0.0015378000,'Vitamin E',85873),(65505,54,4429,5226,'riboflavin',NULL,0.0000682800,'Riboflavin',85874),(65506,20,4429,5226,'fiber',NULL,0.7500000000,'Fiber',85875),(65507,53,4429,5226,'thiamin',NULL,0.0000123000,'Thiamin',85876),(65508,21,4430,3894,'calcium',NULL,0.0275000000,'Calcium',85882),(65509,23,4430,3894,'magnesium',NULL,0.0275000000,'Magnesium',85883),(65510,24,4430,3894,'phosphorus',NULL,0.0425000000,'Phosphorus',85884),(65511,25,4430,3894,'potassium',NULL,0.5000000000,'Potassium',85885),(65512,26,4430,3894,'sodium',NULL,0.0025000000,'Sodium',85886),(65513,34,4430,3894,'vitamin_A',NULL,0.0000250000,'Vitamin A',85887),(65514,38,4430,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65515,41,4430,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85888),(65516,52,4430,3894,'vitamin_C',NULL,0.1250000000,'Vitamin C',85889),(65517,58,4430,3894,'folate',NULL,0.0000750000,'Folate, total',85890),(65518,59,4430,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85891),(65519,22,4430,3894,'iron',NULL,0.0005000000,'Iron',85892),(65520,27,4430,3894,'zinc',NULL,0.0001250000,'Zinc',85893),(65521,37,4430,3894,'vitamin_E',NULL,0.0001000000,'Vitamin E',85894),(65522,53,4430,3894,'thiamin',NULL,0.0002250000,'Thiamin',85895),(65523,54,4430,3894,'riboflavin',NULL,0.0000750000,'Riboflavin',85896),(65524,20,4430,3894,'fiber',NULL,0.5000000000,'Fiber',85897),(65525,21,4431,9589,'calcium',NULL,0.1000400000,'Calcium',85904),(65526,23,4431,9589,'magnesium',NULL,0.0348500000,'Magnesium',85905),(65527,24,4431,9589,'phosphorus',NULL,0.1418600000,'Phosphorus',85906),(65528,25,4431,9589,'potassium',NULL,0.1074200000,'Potassium',85907),(65529,34,4431,9589,'vitamin_A',NULL,0.0000000000,'Vitamin A',85908),(65530,38,4431,9589,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65531,41,4431,9589,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85909),(65532,52,4431,9589,'vitamin_C',NULL,0.0000000000,'Vitamin C',85910),(65533,58,4431,9589,'folate',NULL,0.0000565800,'Folate, total',85911),(65534,59,4431,9589,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85912),(65535,26,4431,9589,'sodium',NULL,0.2529700000,'Sodium',85913),(65536,20,4431,9589,'fiber',NULL,4.0180000000,'Fiber',85914),(65537,22,4431,9589,'iron',NULL,0.0010783000,'Iron',85915),(65538,27,4431,9589,'zinc',NULL,0.0007872000,'Zinc',85916),(65539,37,4431,9589,'vitamin_E',NULL,0.0003690000,'Vitamin E',85917),(65540,53,4431,9589,'thiamin',NULL,0.0003374300,'Thiamin',85918),(65541,54,4431,9589,'riboflavin',NULL,0.0001184900,'Riboflavin',85919),(65542,34,4432,48170,'vitamin_A',NULL,0.0000025000,'Vitamin A',85924),(65543,41,4432,48170,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85925),(65544,37,4432,48170,'vitamin_E',NULL,0.0000000000,'Vitamin E',85926),(65545,53,4432,48170,'thiamin',NULL,0.0000050000,'Thiamin',85927),(65546,54,4432,48170,'riboflavin',NULL,0.0000050000,'Riboflavin',85928),(65547,59,4432,48170,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85929),(65548,58,4432,48170,'folate',NULL,0.0000550000,'Folate, total',85930),(65549,52,4432,48170,'vitamin_C',NULL,0.0025000000,'Vitamin C',85931),(65550,26,4432,48170,'sodium',NULL,0.0450000000,'Sodium',85932),(65551,25,4432,48170,'potassium',NULL,0.2550000000,'Potassium',85933),(65552,21,4432,48170,'calcium',NULL,0.0145000000,'Calcium',85934),(65553,23,4432,48170,'magnesium',NULL,0.0080000000,'Magnesium',85935),(65554,24,4432,48170,'phosphorus',NULL,0.0435000000,'Phosphorus',85936),(65555,22,4432,48170,'iron',NULL,0.0004000000,'Iron',85937),(65556,27,4432,48170,'zinc',NULL,0.0002500000,'Zinc',85938),(65557,20,4433,50637,'fiber',NULL,2.9250000000,'Fiber',85944),(65558,34,4433,50637,'vitamin_A',NULL,0.0001800000,'Vitamin A',85945),(65559,41,4433,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85946),(65560,37,4433,50637,'vitamin_E',NULL,0.0020025000,'Vitamin E',85947),(65561,53,4433,50637,'thiamin',NULL,0.0001125000,'Thiamin',85948),(65562,54,4433,50637,'riboflavin',NULL,0.0000450000,'Riboflavin',85949),(65563,59,4433,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85950),(65564,58,4433,50637,'folate',NULL,0.0000540000,'Folate, total',85951),(65565,52,4433,50637,'vitamin_C',NULL,0.0337500000,'Vitamin C',85952),(65566,26,4433,50637,'sodium',NULL,0.0090000000,'Sodium',85953),(65567,25,4433,50637,'potassium',NULL,0.6165000000,'Potassium',85954),(65568,21,4433,50637,'calcium',NULL,0.0225000000,'Calcium',85955),(65569,23,4433,50637,'magnesium',NULL,0.0270000000,'Magnesium',85956),(65570,24,4433,50637,'phosphorus',NULL,0.0697500000,'Phosphorus',85957),(65571,22,4433,50637,'iron',NULL,0.0007650000,'Iron',85958),(65572,27,4433,50637,'zinc',NULL,0.0004500000,'Zinc',85959),(65573,20,4434,49226,'fiber',NULL,0.7350000000,'Fiber',85964),(65574,41,4434,49226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85965),(65575,53,4434,49226,'thiamin',NULL,0.0000240000,'Thiamin',85966),(65576,54,4434,49226,'riboflavin',NULL,0.0000075000,'Riboflavin',85967),(65577,59,4434,49226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85968),(65578,58,4434,49226,'folate',NULL,0.0000063000,'Folate, total',85969),(65579,52,4434,49226,'vitamin_C',NULL,0.0001500000,'Vitamin C',85970),(65580,26,4434,49226,'sodium',NULL,0.0615000000,'Sodium',85971),(65581,25,4434,49226,'potassium',NULL,0.0285000000,'Potassium',85972),(65582,21,4434,49226,'calcium',NULL,0.0061500000,'Calcium',85973),(65583,23,4434,49226,'magnesium',NULL,0.0093000000,'Magnesium',85974),(65584,24,4434,49226,'phosphorus',NULL,0.0240000000,'Phosphorus',85975),(65585,22,4434,49226,'iron',NULL,0.0002850000,'Iron',85976),(65586,27,4434,49226,'zinc',NULL,0.0002100000,'Zinc',85977),(65587,21,4435,4533,'calcium',NULL,0.0006000000,'Calcium',85982),(65588,23,4435,4533,'magnesium',NULL,0.0033000000,'Magnesium',85983),(65589,24,4435,4533,'phosphorus',NULL,0.0123000000,'Phosphorus',85984),(65590,25,4435,4533,'potassium',NULL,0.0348000000,'Potassium',85985),(65591,26,4435,4533,'sodium',NULL,0.0489000000,'Sodium',85986),(65592,38,4435,4533,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65593,41,4435,4533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',85987),(65594,58,4435,4533,'folate',NULL,0.0000087000,'Folate, total',85988),(65595,59,4435,4533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',85989),(65596,22,4435,4533,'iron',NULL,0.0000660000,'Iron',85990),(65597,27,4435,4533,'zinc',NULL,0.0000840000,'Zinc',85991),(65598,53,4435,4533,'thiamin',NULL,0.0000045000,'Thiamin',85992),(65599,54,4435,4533,'riboflavin',NULL,0.0000045000,'Riboflavin',85993),(65600,52,4435,4533,'vitamin_C',NULL,0.0005100000,'Vitamin C',85994),(65601,20,4435,4533,'fiber',NULL,0.5100000000,'Fiber',85995),(65602,34,4436,49763,'vitamin_A',NULL,0.0002019000,'Vitamin A',86000),(65603,41,4436,49763,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86001),(65604,37,4436,49763,'vitamin_E',NULL,0.0005100000,'Vitamin E',86002),(65605,53,4436,49763,'thiamin',NULL,0.0000690000,'Thiamin',86003),(65606,54,4436,49763,'riboflavin',NULL,0.0000180000,'Riboflavin',86004),(65607,59,4436,49763,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86005),(65608,58,4436,49763,'folate',NULL,0.0000510000,'Folate, total',86006),(65609,52,4436,49763,'vitamin_C',NULL,0.0570000000,'Vitamin C',86007),(65610,26,4436,49763,'sodium',NULL,0.0099000000,'Sodium',86008),(65611,25,4436,49763,'potassium',NULL,0.2280000000,'Potassium',86009),(65612,21,4436,49763,'calcium',NULL,0.0600000000,'Calcium',86010),(65613,23,4436,49763,'magnesium',NULL,0.0069000000,'Magnesium',86011),(65614,24,4436,49763,'phosphorus',NULL,0.0192000000,'Phosphorus',86012),(65615,22,4436,49763,'iron',NULL,0.0023100000,'Iron',86013),(65616,27,4436,49763,'zinc',NULL,0.0002100000,'Zinc',86014),(65617,34,4437,48525,'vitamin_A',NULL,0.0001200000,'Vitamin A',86019),(65618,37,4437,48525,'vitamin_E',NULL,0.0000180000,'Vitamin E',86020),(65619,53,4437,48525,'thiamin',NULL,0.0000120000,'Thiamin',86021),(65620,54,4437,48525,'riboflavin',NULL,0.0001140000,'Riboflavin',86022),(65621,59,4437,48525,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',86023),(65622,52,4437,48525,'vitamin_C',NULL,0.0000000000,'Vitamin C',86024),(65623,26,4437,48525,'sodium',NULL,0.0600000000,'Sodium',86025),(65624,25,4437,48525,'potassium',NULL,0.0660000000,'Potassium',86026),(65625,21,4437,48525,'calcium',NULL,0.1440000000,'Calcium',86027),(65626,23,4437,48525,'magnesium',NULL,0.0078000000,'Magnesium',86028),(65627,24,4437,48525,'phosphorus',NULL,0.1020000000,'Phosphorus',86029),(65628,22,4437,48525,'iron',NULL,0.0002400000,'Iron',86030),(65629,27,4437,48525,'zinc',NULL,0.0007800000,'Zinc',86031),(65630,20,4438,48310,'fiber',NULL,5.0840000000,'Fiber',86038),(65631,34,4438,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',86039),(65632,41,4438,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86040),(65633,37,4438,48310,'vitamin_E',NULL,0.0002046000,'Vitamin E',86041),(65634,53,4438,48310,'thiamin',NULL,0.0001550000,'Thiamin',86042),(65635,54,4438,48310,'riboflavin',NULL,0.0000372000,'Riboflavin',86043),(65636,59,4438,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86044),(65637,58,4438,48310,'folate',NULL,0.0000285200,'Folate, total',86045),(65638,52,4438,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',86046),(65639,26,4438,48310,'sodium',NULL,0.2914000000,'Sodium',86047),(65640,25,4438,48310,'potassium',NULL,0.1835200000,'Potassium',86048),(65641,21,4438,48310,'calcium',NULL,0.0768800000,'Calcium',86049),(65642,23,4438,48310,'magnesium',NULL,0.0477400000,'Magnesium',86050),(65643,24,4438,48310,'phosphorus',NULL,0.1469400000,'Phosphorus',86051),(65644,22,4438,48310,'iron',NULL,0.0017422000,'Iron',86052),(65645,27,4438,48310,'zinc',NULL,0.0011780000,'Zinc',86053),(65646,20,4439,9953,'fiber',NULL,0.0000000000,'Fiber',86059),(65647,21,4439,9953,'calcium',NULL,0.0020000000,'Calcium',86060),(65648,23,4439,9953,'magnesium',NULL,0.0080000000,'Magnesium',86061),(65649,24,4439,9953,'phosphorus',NULL,0.1216000000,'Phosphorus',86062),(65650,25,4439,9953,'potassium',NULL,0.1196000000,'Potassium',86063),(65651,26,4439,9953,'sodium',NULL,0.4152000000,'Sodium',86064),(65652,34,4439,9953,'vitamin_A',NULL,0.0000000000,'Vitamin A',86065),(65653,38,4439,9953,'vitamin_D',NULL,0.8000000000,'Vitamin D',NULL),(65654,40,4439,9953,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(65655,41,4439,9953,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86066),(65656,52,4439,9953,'vitamin_C',NULL,0.0000000000,'Vitamin C',86067),(65657,58,4439,9953,'folate',NULL,0.0000024000,'Folate, total',86068),(65658,22,4439,9953,'iron',NULL,0.0005400000,'Iron',86069),(65659,27,4439,9953,'zinc',NULL,0.0009440000,'Zinc',86070),(65660,37,4439,9953,'vitamin_E',NULL,0.0001560000,'Vitamin E',86071),(65661,59,4439,9953,'vitamin_B12',NULL,0.0000001040,'Vitamin B-12',86072),(65662,53,4439,9953,'thiamin',NULL,0.0000200000,'Thiamin',86073),(65663,54,4439,9953,'riboflavin',NULL,0.0001000000,'Riboflavin',86074),(65664,21,4440,3930,'calcium',NULL,0.0160200000,'Calcium',86080),(65665,23,4440,3930,'magnesium',NULL,0.0124600000,'Magnesium',86081),(65666,24,4440,3930,'phosphorus',NULL,0.0213600000,'Phosphorus',86082),(65667,25,4440,3930,'potassium',NULL,0.2064800000,'Potassium',86083),(65668,26,4440,3930,'sodium',NULL,0.0017800000,'Sodium',86084),(65669,34,4440,3930,'vitamin_A',NULL,0.0000017800,'Vitamin A',86085),(65670,38,4440,3930,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65671,41,4440,3930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86086),(65672,58,4440,3930,'folate',NULL,0.0000124600,'Folate, total',86087),(65673,59,4440,3930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86088),(65674,22,4440,3930,'iron',NULL,0.0003204000,'Iron',86089),(65675,27,4440,3930,'zinc',NULL,0.0001780000,'Zinc',86090),(65676,37,4440,3930,'vitamin_E',NULL,0.0002136000,'Vitamin E',86091),(65677,54,4440,3930,'riboflavin',NULL,0.0000462800,'Riboflavin',86092),(65678,20,4440,3930,'fiber',NULL,5.5180000000,'Fiber',86093),(65679,52,4440,3930,'vitamin_C',NULL,0.0076540000,'Vitamin C',86094),(65680,53,4440,3930,'thiamin',NULL,0.0000213600,'Thiamin',86095),(65681,26,4441,22284,'sodium',NULL,0.0585000000,'Sodium',86100),(65682,23,4441,22284,'magnesium',NULL,0.0213000000,'Magnesium',86101),(65683,24,4441,22284,'phosphorus',NULL,0.1065000000,'Phosphorus',86102),(65684,25,4441,22284,'potassium',NULL,0.2725000000,'Potassium',86103),(65685,21,4441,22284,'calcium',NULL,0.1555000000,'Calcium',86104),(65686,22,4441,22284,'iron',NULL,0.0003250000,'Iron',86105),(65687,27,4441,22284,'zinc',NULL,0.0005500000,'Zinc',86106),(65688,20,4441,22284,'fiber',NULL,0.0000000000,'Fiber',86107),(65689,41,4441,22284,'vitamin_D23',NULL,0.0000000625,'Vitamin D (D2 + D3)',86108),(65690,37,4441,22284,'vitamin_E',NULL,0.0000500000,'Vitamin E',86109),(65691,53,4441,22284,'thiamin',NULL,0.0000800000,'Thiamin',86110),(65692,54,4441,22284,'riboflavin',NULL,0.0003000000,'Riboflavin',86111),(65693,59,4441,22284,'vitamin_B12',NULL,0.0000000750,'Vitamin B-12',86112),(65694,58,4441,22284,'folate',NULL,0.0000070250,'Folate, total',86113),(65695,21,4442,5236,'calcium',NULL,0.0111000000,'Calcium',86119),(65696,23,4442,5236,'magnesium',NULL,0.0876000000,'Magnesium',86120),(65697,24,4442,5236,'phosphorus',NULL,0.1779000000,'Phosphorus',86121),(65698,25,4442,5236,'potassium',NULL,0.1980000000,'Potassium',86122),(65699,26,4442,5236,'sodium',NULL,0.0036000000,'Sodium',86123),(65700,34,4442,5236,'vitamin_A',NULL,0.0000000000,'Vitamin A',86124),(65701,38,4442,5236,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65702,41,4442,5236,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86125),(65703,22,4442,5236,'iron',NULL,0.0020040000,'Iron',86126),(65704,27,4442,5236,'zinc',NULL,0.0017340000,'Zinc',86127),(65705,37,4442,5236,'vitamin_E',NULL,0.0002700000,'Vitamin E',86128),(65706,58,4442,5236,'folate',NULL,0.0000075000,'Folate, total',86129),(65707,59,4442,5236,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86130),(65708,53,4442,5236,'thiamin',NULL,0.0001269000,'Thiamin',86131),(65709,54,4442,5236,'riboflavin',NULL,0.0000174000,'Riboflavin',86132),(65710,20,4442,5236,'fiber',NULL,0.9900000000,'Fiber',86133),(65711,52,4442,5236,'vitamin_C',NULL,0.0001500000,'Vitamin C',86134),(65712,21,4443,3847,'calcium',NULL,0.0151000000,'Calcium',86140),(65713,23,4443,3847,'magnesium',NULL,0.0105700000,'Magnesium',86141),(65714,24,4443,3847,'phosphorus',NULL,0.0302000000,'Phosphorus',86142),(65715,25,4443,3847,'potassium',NULL,0.2884100000,'Potassium',86143),(65716,26,4443,3847,'sodium',NULL,0.0030200000,'Sodium',86144),(65717,34,4443,3847,'vitamin_A',NULL,0.0000045300,'Vitamin A',86145),(65718,38,4443,3847,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65719,41,4443,3847,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86146),(65720,22,4443,3847,'iron',NULL,0.0005436000,'Iron',86147),(65721,27,4443,3847,'zinc',NULL,0.0001057000,'Zinc',86148),(65722,58,4443,3847,'folate',NULL,0.0000030200,'Folate, total',86149),(65723,59,4443,3847,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86150),(65724,53,4443,3847,'thiamin',NULL,0.0001041900,'Thiamin',86151),(65725,54,4443,3847,'riboflavin',NULL,0.0001057000,'Riboflavin',86152),(65726,20,4443,3847,'fiber',NULL,1.3590000000,'Fiber',86153),(65727,52,4443,3847,'vitamin_C',NULL,0.0048320000,'Vitamin C',86154),(65728,37,4443,3847,'vitamin_E',NULL,0.0002869000,'Vitamin E',86155),(65729,21,4444,4817,'calcium',NULL,0.0149000000,'Calcium',86164),(65730,23,4444,4817,'magnesium',NULL,0.0163900000,'Magnesium',86165),(65731,24,4444,4817,'phosphorus',NULL,0.0357600000,'Phosphorus',86166),(65732,25,4444,4817,'potassium',NULL,0.3531300000,'Potassium',86167),(65733,26,4444,4817,'sodium',NULL,0.0074500000,'Sodium',86168),(65734,34,4444,4817,'vitamin_A',NULL,0.0000625800,'Vitamin A',86169),(65735,38,4444,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65736,41,4444,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86170),(65737,58,4444,4817,'folate',NULL,0.0000223500,'Folate, total',86171),(65738,59,4444,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86172),(65739,52,4444,4817,'vitamin_C',NULL,0.0204130000,'Vitamin C',86173),(65740,22,4444,4817,'iron',NULL,0.0004023000,'Iron',86174),(65741,27,4444,4817,'zinc',NULL,0.0002533000,'Zinc',86175),(65742,37,4444,4817,'vitamin_E',NULL,0.0008046000,'Vitamin E',86176),(65743,53,4444,4817,'thiamin',NULL,0.0000551300,'Thiamin',86177),(65744,54,4444,4817,'riboflavin',NULL,0.0000283100,'Riboflavin',86178),(65745,20,4444,4817,'fiber',NULL,1.7880000000,'Fiber',86179),(65746,26,4445,81585,'sodium',NULL,0.3380000000,'Sodium',86185),(65747,23,4445,81585,'magnesium',NULL,0.0029000000,'Magnesium',86186),(65748,24,4445,81585,'phosphorus',NULL,0.0060000000,'Phosphorus',86187),(65749,25,4445,81585,'potassium',NULL,0.0320000000,'Potassium',86188),(65750,21,4445,81585,'calcium',NULL,0.0110000000,'Calcium',86189),(65751,22,4445,81585,'iron',NULL,0.0001700000,'Iron',86190),(65752,27,4445,81585,'zinc',NULL,0.0000620000,'Zinc',86191),(65753,20,4445,81585,'fiber',NULL,1.1600000000,'Fiber',86192),(65754,41,4445,81585,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86193),(65755,37,4445,81585,'vitamin_E',NULL,0.0002570000,'Vitamin E',86194),(65756,52,4445,81585,'vitamin_C',NULL,0.0000620000,'Vitamin C',86195),(65757,53,4445,81585,'thiamin',NULL,0.0000058000,'Thiamin',86196),(65758,54,4445,81585,'riboflavin',NULL,0.0000050000,'Riboflavin',86197),(65759,59,4445,81585,'vitamin_B12',NULL,0.0000000028,'Vitamin B-12',86198),(65760,58,4445,81585,'folate',NULL,0.0000005830,'Folate, total',86199),(65761,20,4446,1677,'fiber',NULL,0.0000000000,'Fiber',86206),(65762,21,4446,1677,'calcium',NULL,0.0250000000,'Calcium',86207),(65763,23,4446,1677,'magnesium',NULL,0.0050000000,'Magnesium',86208),(65764,24,4446,1677,'phosphorus',NULL,0.0860000000,'Phosphorus',86209),(65765,25,4446,1677,'potassium',NULL,0.0630000000,'Potassium',86210),(65766,26,4446,1677,'sodium',NULL,0.0620000000,'Sodium',86211),(65767,34,4446,1677,'vitamin_A',NULL,0.0000745000,'Vitamin A',86212),(65768,22,4446,1677,'iron',NULL,0.0005950000,'Iron',86213),(65769,27,4446,1677,'zinc',NULL,0.0005250000,'Zinc',86214),(65770,37,4446,1677,'vitamin_E',NULL,0.0005150000,'Vitamin E',86215),(65771,38,4446,1677,'vitamin_D',NULL,43.5000000000,'Vitamin D',NULL),(65772,52,4446,1677,'vitamin_C',NULL,0.0000000000,'Vitamin C',86216),(65773,58,4446,1677,'folate',NULL,0.0000220000,'Folate, total',86217),(65774,41,4446,1677,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',86218),(65775,59,4446,1677,'vitamin_B12',NULL,0.0000005550,'Vitamin B-12',86219),(65776,53,4446,1677,'thiamin',NULL,0.0000330000,'Thiamin',86220),(65777,54,4446,1677,'riboflavin',NULL,0.0002565000,'Riboflavin',86221),(65778,40,4446,1677,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(65779,21,4447,4595,'calcium',NULL,0.0155100000,'Calcium',86228),(65780,23,4447,4595,'magnesium',NULL,0.0065800000,'Magnesium',86229),(65781,24,4447,4595,'phosphorus',NULL,0.0141000000,'Phosphorus',86230),(65782,25,4447,4595,'potassium',NULL,0.1160900000,'Potassium',86231),(65783,26,4447,4595,'sodium',NULL,0.0037600000,'Sodium',86232),(65784,34,4447,4595,'vitamin_A',NULL,0.0002049200,'Vitamin A',86233),(65785,38,4447,4595,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65786,41,4447,4595,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86234),(65787,52,4447,4595,'vitamin_C',NULL,0.0018800000,'Vitamin C',86235),(65788,58,4447,4595,'folate',NULL,0.0000639200,'Folate, total',86236),(65789,59,4447,4595,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86237),(65790,20,4447,4595,'fiber',NULL,0.9870000000,'Fiber',86238),(65791,27,4447,4595,'zinc',NULL,0.0001081000,'Zinc',86239),(65792,37,4447,4595,'vitamin_E',NULL,0.0000611000,'Vitamin E',86240),(65793,53,4447,4595,'thiamin',NULL,0.0000338400,'Thiamin',86241),(65794,54,4447,4595,'riboflavin',NULL,0.0000314900,'Riboflavin',86242),(65795,22,4447,4595,'iron',NULL,0.0004559000,'Iron',86243),(65796,21,4448,1820,'calcium',NULL,0.0101890000,'Calcium',86249),(65797,23,4448,1820,'magnesium',NULL,0.0039330000,'Magnesium',86250),(65798,24,4448,1820,'phosphorus',NULL,0.0036340000,'Phosphorus',86251),(65799,25,4448,1820,'potassium',NULL,0.0305670000,'Potassium',86252),(65800,26,4448,1820,'sodium',NULL,0.0004600000,'Sodium',86253),(65801,34,4448,1820,'vitamin_A',NULL,0.0000006210,'Vitamin A',86254),(65802,38,4448,1820,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65803,41,4448,1820,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86255),(65804,52,4448,1820,'vitamin_C',NULL,0.0000000000,'Vitamin C',86256),(65805,58,4448,1820,'folate',NULL,0.0000003910,'Folate, total',86257),(65806,59,4448,1820,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86258),(65807,22,4448,1820,'iron',NULL,0.0002233300,'Iron',86259),(65808,27,4448,1820,'zinc',NULL,0.0000273700,'Zinc',86260),(65809,37,4448,1820,'vitamin_E',NULL,0.0000239200,'Vitamin E',86261),(65810,53,4448,1820,'thiamin',NULL,0.0000024840,'Thiamin',86262),(65811,54,4448,1820,'riboflavin',NULL,0.0000041400,'Riboflavin',86263),(65812,20,4448,1820,'fiber',NULL,0.5819000000,'Fiber',86264),(65813,34,4449,8089,'vitamin_A',NULL,0.0000000000,'Vitamin A',86269),(65814,38,4449,8089,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65815,41,4449,8089,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86270),(65816,52,4449,8089,'vitamin_C',NULL,0.0000000000,'Vitamin C',86271),(65817,59,4449,8089,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86272),(65818,21,4449,8089,'calcium',NULL,0.0156000000,'Calcium',86273),(65819,23,4449,8089,'magnesium',NULL,0.0648000000,'Magnesium',86274),(65820,24,4449,8089,'phosphorus',NULL,0.1524000000,'Phosphorus',86275),(65821,25,4449,8089,'potassium',NULL,0.1152000000,'Potassium',86276),(65822,26,4449,8089,'sodium',NULL,0.0048000000,'Sodium',86277),(65823,20,4449,8089,'fiber',NULL,4.6800000000,'Fiber',86278),(65824,22,4449,8089,'iron',NULL,0.0020640000,'Iron',86279),(65825,27,4449,8089,'zinc',NULL,0.0016080000,'Zinc',86280),(65826,37,4449,8089,'vitamin_E',NULL,0.0002760000,'Vitamin E',86281),(65827,53,4449,8089,'thiamin',NULL,0.0001872000,'Thiamin',86282),(65828,54,4449,8089,'riboflavin',NULL,0.0001188000,'Riboflavin',86283),(65829,58,4449,8089,'folate',NULL,0.0000252000,'Folate, total',86284),(65830,21,4450,4059,'calcium',NULL,0.0120400000,'Calcium',86291),(65831,23,4450,4059,'magnesium',NULL,0.0086000000,'Magnesium',86292),(65832,24,4450,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',86293),(65833,25,4450,4059,'potassium',NULL,0.1857600000,'Potassium',86294),(65834,26,4450,4059,'sodium',NULL,0.0017200000,'Sodium',86295),(65835,34,4450,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',86296),(65836,20,4450,4059,'fiber',NULL,3.9560000000,'Fiber',86297),(65837,58,4450,4059,'folate',NULL,0.0000051600,'Folate, total',86298),(65838,53,4450,4059,'thiamin',NULL,0.0000292400,'Thiamin',86299),(65839,54,4450,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',86300),(65840,22,4450,4059,'iron',NULL,0.0002064000,'Iron',86301),(65841,27,4450,4059,'zinc',NULL,0.0000860000,'Zinc',86302),(65842,37,4450,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',86303),(65843,21,4451,4587,'calcium',NULL,0.0036300000,'Calcium',86312),(65844,23,4451,4587,'magnesium',NULL,0.0157300000,'Magnesium',86313),(65845,20,4451,4587,'fiber',NULL,2.6620000000,'Fiber',86314),(65846,24,4451,4587,'phosphorus',NULL,0.1633500000,'Phosphorus',86315),(65847,25,4451,4587,'potassium',NULL,0.5287700000,'Potassium',86316),(65848,26,4451,4587,'sodium',NULL,0.0133100000,'Sodium',86317),(65849,34,4451,4587,'vitamin_A',NULL,0.0000000000,'Vitamin A',86318),(65850,37,4451,4587,'vitamin_E',NULL,0.0000000000,'Vitamin E',86319),(65851,38,4451,4587,'vitamin_D',NULL,16.9400000000,'Vitamin D',NULL),(65852,40,4451,4587,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(65853,52,4451,4587,'vitamin_C',NULL,0.0000000000,'Vitamin C',86320),(65854,58,4451,4587,'folate',NULL,0.0000229900,'Folate, total',86321),(65855,59,4451,4587,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86322),(65856,39,4451,4587,'vitamin_D2',NULL,0.0000003630,'Vitamin D2',NULL),(65857,41,4451,4587,'vitamin_D23',NULL,0.0000003630,'Vitamin D (D2 + D3)',86323),(65858,27,4451,4587,'zinc',NULL,0.0007865000,'Zinc',86324),(65859,53,4451,4587,'thiamin',NULL,0.0000871200,'Thiamin',86325),(65860,54,4451,4587,'riboflavin',NULL,0.0004876300,'Riboflavin',86326),(65861,22,4451,4587,'iron',NULL,0.0004840000,'Iron',86327),(65862,21,4452,27855,'calcium',NULL,0.0130000000,'Calcium',86333),(65863,53,4452,27855,'thiamin',NULL,0.0001800000,'Thiamin',86334),(65864,52,4452,27855,'vitamin_C',NULL,0.0000000000,'Vitamin C',86335),(65865,22,4452,27855,'iron',NULL,0.0017000000,'Iron',86336),(65866,26,4452,27855,'sodium',NULL,0.0700000000,'Sodium',86337),(65867,20,4452,27855,'fiber',NULL,0.0000000000,'Fiber',86338),(65868,37,4452,27855,'vitamin_E',NULL,0.0000900000,'Vitamin E',86339),(65869,27,4452,27855,'zinc',NULL,0.0027500000,'Zinc',86340),(65870,25,4452,27855,'potassium',NULL,0.3250000000,'Potassium',86341),(65871,54,4452,27855,'riboflavin',NULL,0.0001900000,'Riboflavin',86342),(65872,23,4452,27855,'magnesium',NULL,0.0200000000,'Magnesium',86343),(65873,59,4452,27855,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',86344),(65874,41,4452,27855,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',86345),(65875,24,4452,27855,'phosphorus',NULL,0.2090000000,'Phosphorus',86346),(65876,58,4452,27855,'folate',NULL,0.0000060000,'Folate, total',86347),(65877,26,4453,81929,'sodium',NULL,0.0334000000,'Sodium',86353),(65878,20,4453,81929,'fiber',NULL,7.2400000000,'Fiber',86354),(65879,52,4453,81929,'vitamin_C',NULL,0.0320000000,'Vitamin C',86355),(65880,26,4454,82546,'sodium',NULL,0.0008040000,'Sodium',86360),(65881,23,4454,82546,'magnesium',NULL,0.0195000000,'Magnesium',86361),(65882,24,4454,82546,'phosphorus',NULL,0.0279000000,'Phosphorus',86362),(65883,25,4454,82546,'potassium',NULL,0.0450000000,'Potassium',86363),(65884,21,4454,82546,'calcium',NULL,0.0069000000,'Calcium',86364),(65885,22,4454,82546,'iron',NULL,0.0006525000,'Iron',86365),(65886,27,4454,82546,'zinc',NULL,0.0001950000,'Zinc',86366),(65887,20,4454,82546,'fiber',NULL,1.3140000000,'Fiber',86367),(65888,41,4454,82546,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86368),(65889,37,4454,82546,'vitamin_E',NULL,0.0002160000,'Vitamin E',86369),(65890,52,4454,82546,'vitamin_C',NULL,0.0000420000,'Vitamin C',86370),(65891,53,4454,82546,'thiamin',NULL,0.0000105000,'Thiamin',86371),(65892,54,4454,82546,'riboflavin',NULL,0.0000105000,'Riboflavin',86372),(65893,58,4454,82546,'folate',NULL,0.0000018000,'Folate, total',86373),(65894,20,4455,7133,'fiber',NULL,1.9200000000,'Fiber',86380),(65895,21,4455,7133,'calcium',NULL,0.0515200000,'Calcium',86381),(65896,23,4455,7133,'magnesium',NULL,0.0240000000,'Magnesium',86382),(65897,24,4455,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',86383),(65898,25,4455,7133,'potassium',NULL,0.0812800000,'Potassium',86384),(65899,26,4455,7133,'sodium',NULL,0.1456000000,'Sodium',86385),(65900,34,4455,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',86386),(65901,38,4455,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65902,41,4455,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86387),(65903,52,4455,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',86388),(65904,58,4455,7133,'folate',NULL,0.0000134400,'Folate, total',86389),(65905,59,4455,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86390),(65906,22,4455,7133,'iron',NULL,0.0007904000,'Iron',86391),(65907,27,4455,7133,'zinc',NULL,0.0005664000,'Zinc',86392),(65908,37,4455,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',86393),(65909,53,4455,7133,'thiamin',NULL,0.0001260800,'Thiamin',86394),(65910,54,4455,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',86395),(65911,20,4456,7133,'fiber',NULL,1.9200000000,'Fiber',86401),(65912,21,4456,7133,'calcium',NULL,0.0515200000,'Calcium',86402),(65913,23,4456,7133,'magnesium',NULL,0.0240000000,'Magnesium',86403),(65914,24,4456,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',86404),(65915,25,4456,7133,'potassium',NULL,0.0812800000,'Potassium',86405),(65916,26,4456,7133,'sodium',NULL,0.1456000000,'Sodium',86406),(65917,34,4456,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',86407),(65918,38,4456,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65919,41,4456,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86408),(65920,52,4456,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',86409),(65921,58,4456,7133,'folate',NULL,0.0000134400,'Folate, total',86410),(65922,59,4456,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86411),(65923,22,4456,7133,'iron',NULL,0.0007904000,'Iron',86412),(65924,27,4456,7133,'zinc',NULL,0.0005664000,'Zinc',86413),(65925,37,4456,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',86414),(65926,53,4456,7133,'thiamin',NULL,0.0001260800,'Thiamin',86415),(65927,54,4456,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',86416),(65928,21,4457,7906,'calcium',NULL,0.0040000000,'Calcium',86422),(65929,23,4457,7906,'magnesium',NULL,0.0008000000,'Magnesium',86423),(65930,24,4457,7906,'phosphorus',NULL,0.0006000000,'Phosphorus',86424),(65931,25,4457,7906,'potassium',NULL,0.0154000000,'Potassium',86425),(65932,26,4457,7906,'sodium',NULL,0.0080000000,'Sodium',86426),(65933,34,4457,7906,'vitamin_A',NULL,0.0000020000,'Vitamin A',86427),(65934,38,4457,7906,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65935,41,4457,7906,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86428),(65936,53,4457,7906,'thiamin',NULL,0.0000000000,'Thiamin',86429),(65937,58,4457,7906,'folate',NULL,0.0000002000,'Folate, total',86430),(65938,59,4457,7906,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86431),(65939,20,4457,7906,'fiber',NULL,0.0600000000,'Fiber',86432),(65940,22,4457,7906,'iron',NULL,0.0000980000,'Iron',86433),(65941,27,4457,7906,'zinc',NULL,0.0000120000,'Zinc',86434),(65942,37,4457,7906,'vitamin_E',NULL,0.0000260000,'Vitamin E',86435),(65943,54,4457,7906,'riboflavin',NULL,0.0000044000,'Riboflavin',86436),(65944,52,4457,7906,'vitamin_C',NULL,0.0017600000,'Vitamin C',86437),(65945,20,4458,1581,'fiber',NULL,0.0000000000,'Fiber',86443),(65946,21,4458,1581,'calcium',NULL,0.1984500000,'Calcium',86444),(65947,23,4458,1581,'magnesium',NULL,0.0082215000,'Magnesium',86445),(65948,24,4458,1581,'phosphorus',NULL,0.1547910000,'Phosphorus',86446),(65949,25,4458,1581,'potassium',NULL,0.0343035000,'Potassium',86447),(65950,26,4458,1581,'sodium',NULL,0.2321865000,'Sodium',86448),(65951,34,4458,1581,'vitamin_A',NULL,0.0000467775,'Vitamin A',86449),(65952,38,4458,1581,'vitamin_D',NULL,5.6700000000,'Vitamin D',NULL),(65953,52,4458,1581,'vitamin_C',NULL,0.0000000000,'Vitamin C',86450),(65954,58,4458,1581,'folate',NULL,0.0000059535,'Folate, total',86451),(65955,40,4458,1581,'vitamin_D3',NULL,0.0000001418,'Vitamin D3',NULL),(65956,41,4458,1581,'vitamin_D23',NULL,0.0000001418,'Vitamin D (D2 + D3)',86452),(65957,22,4458,1581,'iron',NULL,0.0000680400,'Iron',86453),(65958,27,4458,1581,'zinc',NULL,0.0011056500,'Zinc',86454),(65959,37,4458,1581,'vitamin_E',NULL,0.0000680400,'Vitamin E',86455),(65960,59,4458,1581,'vitamin_B12',NULL,0.0000004366,'Vitamin B-12',86456),(65961,53,4458,1581,'thiamin',NULL,0.0000085050,'Thiamin',86457),(65962,54,4458,1581,'riboflavin',NULL,0.0000946890,'Riboflavin',86458),(65963,34,4459,48706,'vitamin_A',NULL,0.0000075000,'Vitamin A',86463),(65964,41,4459,48706,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86464),(65965,37,4459,48706,'vitamin_E',NULL,0.0000000000,'Vitamin E',86465),(65966,53,4459,48706,'thiamin',NULL,0.0000250000,'Thiamin',86466),(65967,54,4459,48706,'riboflavin',NULL,0.0000750000,'Riboflavin',86467),(65968,59,4459,48706,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86468),(65969,58,4459,48706,'folate',NULL,0.0000025000,'Folate, total',86469),(65970,52,4459,48706,'vitamin_C',NULL,0.0000000000,'Vitamin C',86470),(65971,26,4459,48706,'sodium',NULL,0.0175000000,'Sodium',86471),(65972,25,4459,48706,'potassium',NULL,0.0250000000,'Potassium',86472),(65973,21,4459,48706,'calcium',NULL,0.0475000000,'Calcium',86473),(65974,23,4459,48706,'magnesium',NULL,0.0200000000,'Magnesium',86474),(65975,24,4459,48706,'phosphorus',NULL,0.0475000000,'Phosphorus',86475),(65976,22,4459,48706,'iron',NULL,0.0002500000,'Iron',86476),(65977,27,4459,48706,'zinc',NULL,0.0002500000,'Zinc',86477),(65978,21,4460,3978,'calcium',NULL,0.0312500000,'Calcium',86483),(65979,23,4460,3978,'magnesium',NULL,0.0275000000,'Magnesium',86484),(65980,24,4460,3978,'phosphorus',NULL,0.0362500000,'Phosphorus',86485),(65981,25,4460,3978,'potassium',NULL,0.1887500000,'Potassium',86486),(65982,26,4460,3978,'sodium',NULL,0.0012500000,'Sodium',86487),(65983,34,4460,3978,'vitamin_A',NULL,0.0000025000,'Vitamin A',86488),(65984,38,4460,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(65985,41,4460,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86489),(65986,20,4460,3978,'fiber',NULL,8.1250000000,'Fiber',86490),(65987,22,4460,3978,'iron',NULL,0.0008625000,'Iron',86491),(65988,27,4460,3978,'zinc',NULL,0.0005250000,'Zinc',86492),(65989,37,4460,3978,'vitamin_E',NULL,0.0010875000,'Vitamin E',86493),(65990,58,4460,3978,'folate',NULL,0.0000262500,'Folate, total',86494),(65991,59,4460,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86495),(65992,52,4460,3978,'vitamin_C',NULL,0.0327500000,'Vitamin C',86496),(65993,53,4460,3978,'thiamin',NULL,0.0000400000,'Thiamin',86497),(65994,54,4460,3978,'riboflavin',NULL,0.0000475000,'Riboflavin',86498),(65995,23,4461,28190,'magnesium',NULL,0.0187500000,'Magnesium',86503),(65996,58,4461,28190,'folate',NULL,0.0000000000,'Folate, total',86504),(65997,22,4461,28190,'iron',NULL,0.0003875000,'Iron',86505),(65998,41,4461,28190,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86506),(65999,27,4461,28190,'zinc',NULL,0.0004125000,'Zinc',86507),(66000,53,4461,28190,'thiamin',NULL,0.0001375000,'Thiamin',86508),(66001,26,4461,28190,'sodium',NULL,0.0812500000,'Sodium',86509),(66002,37,4461,28190,'vitamin_E',NULL,0.0023875000,'Vitamin E',86510),(66003,25,4461,28190,'potassium',NULL,0.0825000000,'Potassium',86511),(66004,21,4461,28190,'calcium',NULL,0.1500000000,'Calcium',86512),(66005,52,4461,28190,'vitamin_C',NULL,0.0000000000,'Vitamin C',86513),(66006,24,4461,28190,'phosphorus',NULL,0.1425000000,'Phosphorus',86514),(66007,59,4461,28190,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86515),(66008,54,4461,28190,'riboflavin',NULL,0.0000000000,'Riboflavin',86516),(66009,20,4462,7718,'fiber',NULL,0.0000000000,'Fiber',86523),(66010,21,4462,7718,'calcium',NULL,0.0144585000,'Calcium',86524),(66011,23,4462,7718,'magnesium',NULL,0.0051030000,'Magnesium',86525),(66012,24,4462,7718,'phosphorus',NULL,0.0158760000,'Phosphorus',86526),(66013,25,4462,7718,'potassium',NULL,0.0521640000,'Potassium',86527),(66014,26,4462,7718,'sodium',NULL,0.0430920000,'Sodium',86528),(66015,34,4462,7718,'vitamin_A',NULL,0.0000039690,'Vitamin A',86529),(66016,38,4462,7718,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66017,22,4462,7718,'iron',NULL,0.0003600450,'Iron',86530),(66018,27,4462,7718,'zinc',NULL,0.0000963900,'Zinc',86531),(66019,37,4462,7718,'vitamin_E',NULL,0.0000878850,'Vitamin E',86532),(66020,40,4462,7718,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(66021,41,4462,7718,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86533),(66022,58,4462,7718,'folate',NULL,0.0000008505,'Folate, total',86534),(66023,59,4462,7718,'vitamin_B12',NULL,0.0000000255,'Vitamin B-12',86535),(66024,53,4462,7718,'thiamin',NULL,0.0000068040,'Thiamin',86536),(66025,54,4462,7718,'riboflavin',NULL,0.0000204120,'Riboflavin',86537),(66026,52,4462,7718,'vitamin_C',NULL,0.0000850500,'Vitamin C',86538),(66027,20,4463,5916,'fiber',NULL,0.0000000000,'Fiber',86544),(66028,21,4463,5916,'calcium',NULL,0.0008880000,'Calcium',86545),(66029,22,4463,5916,'iron',NULL,0.0000000000,'Iron',86546),(66030,23,4463,5916,'magnesium',NULL,0.0002960000,'Magnesium',86547),(66031,24,4463,5916,'phosphorus',NULL,0.0000000000,'Phosphorus',86548),(66032,25,4463,5916,'potassium',NULL,0.0000000000,'Potassium',86549),(66033,26,4463,5916,'sodium',NULL,0.0011840000,'Sodium',86550),(66034,34,4463,5916,'vitamin_A',NULL,0.0000000000,'Vitamin A',86551),(66035,37,4463,5916,'vitamin_E',NULL,0.0000000000,'Vitamin E',86552),(66036,38,4463,5916,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66037,41,4463,5916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86553),(66038,52,4463,5916,'vitamin_C',NULL,0.0000000000,'Vitamin C',86554),(66039,53,4463,5916,'thiamin',NULL,0.0000000000,'Thiamin',86555),(66040,54,4463,5916,'riboflavin',NULL,0.0000000000,'Riboflavin',86556),(66041,58,4463,5916,'folate',NULL,0.0000000000,'Folate, total',86557),(66042,59,4463,5916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86558),(66043,27,4463,5916,'zinc',NULL,0.0000029600,'Zinc',86559),(66044,23,4464,28888,'magnesium',NULL,0.0090000000,'Magnesium',86565),(66045,58,4464,28888,'folate',NULL,0.0000435000,'Folate, total',86566),(66046,22,4464,28888,'iron',NULL,0.0007200000,'Iron',86567),(66047,41,4464,28888,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86568),(66048,27,4464,28888,'zinc',NULL,0.0002250000,'Zinc',86569),(66049,53,4464,28888,'thiamin',NULL,0.0001500000,'Thiamin',86570),(66050,26,4464,28888,'sodium',NULL,0.0075000000,'Sodium',86571),(66051,37,4464,28888,'vitamin_E',NULL,0.0013200000,'Vitamin E',86572),(66052,25,4464,28888,'potassium',NULL,0.2835000000,'Potassium',86573),(66053,21,4464,28888,'calcium',NULL,0.0270000000,'Calcium',86574),(66054,52,4464,28888,'vitamin_C',NULL,0.0214500000,'Vitamin C',86575),(66055,24,4464,28888,'phosphorus',NULL,0.0375000000,'Phosphorus',86576),(66056,59,4464,28888,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86577),(66057,54,4464,28888,'riboflavin',NULL,0.0000150000,'Riboflavin',86578),(66058,20,4465,7133,'fiber',NULL,1.9200000000,'Fiber',86584),(66059,21,4465,7133,'calcium',NULL,0.0515200000,'Calcium',86585),(66060,23,4465,7133,'magnesium',NULL,0.0240000000,'Magnesium',86586),(66061,24,4465,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',86587),(66062,25,4465,7133,'potassium',NULL,0.0812800000,'Potassium',86588),(66063,26,4465,7133,'sodium',NULL,0.1456000000,'Sodium',86589),(66064,34,4465,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',86590),(66065,38,4465,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66066,41,4465,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86591),(66067,52,4465,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',86592),(66068,58,4465,7133,'folate',NULL,0.0000134400,'Folate, total',86593),(66069,59,4465,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86594),(66070,22,4465,7133,'iron',NULL,0.0007904000,'Iron',86595),(66071,27,4465,7133,'zinc',NULL,0.0005664000,'Zinc',86596),(66072,37,4465,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',86597),(66073,53,4465,7133,'thiamin',NULL,0.0001260800,'Thiamin',86598),(66074,54,4465,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',86599),(66075,20,4466,7133,'fiber',NULL,1.9200000000,'Fiber',86605),(66076,21,4466,7133,'calcium',NULL,0.0515200000,'Calcium',86606),(66077,23,4466,7133,'magnesium',NULL,0.0240000000,'Magnesium',86607),(66078,24,4466,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',86608),(66079,25,4466,7133,'potassium',NULL,0.0812800000,'Potassium',86609),(66080,26,4466,7133,'sodium',NULL,0.1456000000,'Sodium',86610),(66081,34,4466,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',86611),(66082,38,4466,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66083,41,4466,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86612),(66084,52,4466,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',86613),(66085,58,4466,7133,'folate',NULL,0.0000134400,'Folate, total',86614),(66086,59,4466,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86615),(66087,22,4466,7133,'iron',NULL,0.0007904000,'Iron',86616),(66088,27,4466,7133,'zinc',NULL,0.0005664000,'Zinc',86617),(66089,37,4466,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',86618),(66090,53,4466,7133,'thiamin',NULL,0.0001260800,'Thiamin',86619),(66091,54,4466,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',86620),(66092,20,4467,2200,'fiber',NULL,0.0000000000,'Fiber',86626),(66093,21,4467,2200,'calcium',NULL,0.0014100000,'Calcium',86627),(66094,22,4467,2200,'iron',NULL,0.0000000000,'Iron',86628),(66095,23,4467,2200,'magnesium',NULL,0.0001410000,'Magnesium',86629),(66096,24,4467,2200,'phosphorus',NULL,0.0010810000,'Phosphorus',86630),(66097,25,4467,2200,'potassium',NULL,0.0019740000,'Potassium',86631),(66098,26,4467,2200,'sodium',NULL,0.0443210000,'Sodium',86632),(66099,27,4467,2200,'zinc',NULL,0.0000000000,'Zinc',86633),(66100,34,4467,2200,'vitamin_A',NULL,0.0000384930,'Vitamin A',86634),(66101,58,4467,2200,'folate',NULL,0.0000000470,'Folate, total',86635),(66102,52,4467,2200,'vitamin_C',NULL,0.0000094000,'Vitamin C',86636),(66103,37,4467,2200,'vitamin_E',NULL,0.0001457000,'Vitamin E',86637),(66104,59,4467,2200,'vitamin_B12',NULL,0.0000000047,'Vitamin B-12',86638),(66105,53,4467,2200,'thiamin',NULL,0.0000004700,'Thiamin',86639),(66106,54,4467,2200,'riboflavin',NULL,0.0000017390,'Riboflavin',86640),(66107,20,4468,2200,'fiber',NULL,0.0000000000,'Fiber',86646),(66108,21,4468,2200,'calcium',NULL,0.0014100000,'Calcium',86647),(66109,22,4468,2200,'iron',NULL,0.0000000000,'Iron',86648),(66110,23,4468,2200,'magnesium',NULL,0.0001410000,'Magnesium',86649),(66111,24,4468,2200,'phosphorus',NULL,0.0010810000,'Phosphorus',86650),(66112,25,4468,2200,'potassium',NULL,0.0019740000,'Potassium',86651),(66113,26,4468,2200,'sodium',NULL,0.0443210000,'Sodium',86652),(66114,27,4468,2200,'zinc',NULL,0.0000000000,'Zinc',86653),(66115,34,4468,2200,'vitamin_A',NULL,0.0000384930,'Vitamin A',86654),(66116,58,4468,2200,'folate',NULL,0.0000000470,'Folate, total',86655),(66117,52,4468,2200,'vitamin_C',NULL,0.0000094000,'Vitamin C',86656),(66118,37,4468,2200,'vitamin_E',NULL,0.0001457000,'Vitamin E',86657),(66119,59,4468,2200,'vitamin_B12',NULL,0.0000000047,'Vitamin B-12',86658),(66120,53,4468,2200,'thiamin',NULL,0.0000004700,'Thiamin',86659),(66121,54,4468,2200,'riboflavin',NULL,0.0000017390,'Riboflavin',86660),(66122,20,4469,5916,'fiber',NULL,0.0000000000,'Fiber',86666),(66123,21,4469,5916,'calcium',NULL,0.0008880000,'Calcium',86667),(66124,22,4469,5916,'iron',NULL,0.0000000000,'Iron',86668),(66125,23,4469,5916,'magnesium',NULL,0.0002960000,'Magnesium',86669),(66126,24,4469,5916,'phosphorus',NULL,0.0000000000,'Phosphorus',86670),(66127,25,4469,5916,'potassium',NULL,0.0000000000,'Potassium',86671),(66128,26,4469,5916,'sodium',NULL,0.0011840000,'Sodium',86672),(66129,34,4469,5916,'vitamin_A',NULL,0.0000000000,'Vitamin A',86673),(66130,37,4469,5916,'vitamin_E',NULL,0.0000000000,'Vitamin E',86674),(66131,38,4469,5916,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66132,41,4469,5916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86675),(66133,52,4469,5916,'vitamin_C',NULL,0.0000000000,'Vitamin C',86676),(66134,53,4469,5916,'thiamin',NULL,0.0000000000,'Thiamin',86677),(66135,54,4469,5916,'riboflavin',NULL,0.0000000000,'Riboflavin',86678),(66136,58,4469,5916,'folate',NULL,0.0000000000,'Folate, total',86679),(66137,59,4469,5916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86680),(66138,27,4469,5916,'zinc',NULL,0.0000029600,'Zinc',86681),(66139,21,4470,3767,'calcium',NULL,0.0050500000,'Calcium',86686),(66140,23,4470,3767,'magnesium',NULL,0.0272700000,'Magnesium',86687),(66141,24,4470,3767,'phosphorus',NULL,0.0222200000,'Phosphorus',86688),(66142,25,4470,3767,'potassium',NULL,0.3615800000,'Potassium',86689),(66143,26,4470,3767,'sodium',NULL,0.0010100000,'Sodium',86690),(66144,34,4470,3767,'vitamin_A',NULL,0.0000030300,'Vitamin A',86691),(66145,38,4470,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66146,41,4470,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86692),(66147,58,4470,3767,'folate',NULL,0.0000202000,'Folate, total',86693),(66148,59,4470,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86694),(66149,20,4470,3767,'fiber',NULL,2.6260000000,'Fiber',86695),(66150,22,4470,3767,'iron',NULL,0.0002626000,'Iron',86696),(66151,27,4470,3767,'zinc',NULL,0.0001515000,'Zinc',86697),(66152,53,4470,3767,'thiamin',NULL,0.0000313100,'Thiamin',86698),(66153,54,4470,3767,'riboflavin',NULL,0.0000737300,'Riboflavin',86699),(66154,52,4470,3767,'vitamin_C',NULL,0.0087870000,'Vitamin C',86700),(66155,37,4470,3767,'vitamin_E',NULL,0.0001010000,'Vitamin E',86701),(66156,21,4471,7462,'calcium',NULL,0.0087500000,'Calcium',86708),(66157,25,4471,7462,'potassium',NULL,0.0547500000,'Potassium',86709),(66158,26,4471,7462,'sodium',NULL,0.0985000000,'Sodium',86710),(66159,52,4471,7462,'vitamin_C',NULL,0.0000000000,'Vitamin C',86711),(66160,58,4471,7462,'folate',NULL,0.0000135000,'Folate, total',86712),(66161,22,4471,7462,'iron',NULL,0.0006125000,'Iron',86713),(66162,53,4471,7462,'thiamin',NULL,0.0000750000,'Thiamin',86714),(66163,54,4471,7462,'riboflavin',NULL,0.0000450000,'Riboflavin',86715),(66164,20,4471,7462,'fiber',NULL,0.7250000000,'Fiber',86716),(66165,20,4472,5906,'fiber',NULL,0.0000000000,'Fiber',86722),(66166,21,4472,5906,'calcium',NULL,0.0005920000,'Calcium',86723),(66167,23,4472,5906,'magnesium',NULL,0.0002960000,'Magnesium',86724),(66168,24,4472,5906,'phosphorus',NULL,0.0000000000,'Phosphorus',86725),(66169,25,4472,5906,'potassium',NULL,0.0026640000,'Potassium',86726),(66170,26,4472,5906,'sodium',NULL,0.0002960000,'Sodium',86727),(66171,34,4472,5906,'vitamin_A',NULL,0.0000000000,'Vitamin A',86728),(66172,37,4472,5906,'vitamin_E',NULL,0.0000000000,'Vitamin E',86729),(66173,38,4472,5906,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66174,41,4472,5906,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86730),(66175,52,4472,5906,'vitamin_C',NULL,0.0000000000,'Vitamin C',86731),(66176,58,4472,5906,'folate',NULL,0.0000002960,'Folate, total',86732),(66177,59,4472,5906,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86733),(66178,22,4472,5906,'iron',NULL,0.0000236800,'Iron',86734),(66179,54,4472,5906,'riboflavin',NULL,0.0000011840,'Riboflavin',86735),(66180,27,4472,5906,'zinc',NULL,0.0000118400,'Zinc',86736),(66181,53,4472,5906,'thiamin',NULL,0.0000029600,'Thiamin',86737),(66182,20,4473,1634,'fiber',NULL,0.0000000000,'Fiber',86743),(66183,21,4473,1634,'calcium',NULL,0.3125000000,'Calcium',86744),(66184,23,4473,1634,'magnesium',NULL,0.0275000000,'Magnesium',86745),(66185,24,4473,1634,'phosphorus',NULL,0.2375000000,'Phosphorus',86746),(66186,25,4473,1634,'potassium',NULL,0.3750000000,'Potassium',86747),(66187,26,4473,1634,'sodium',NULL,0.1100000000,'Sodium',86748),(66188,22,4473,1634,'iron',NULL,0.0000750000,'Iron',86749),(66189,27,4473,1634,'zinc',NULL,0.0010500000,'Zinc',86750),(66190,34,4473,1634,'vitamin_A',NULL,0.0001450000,'Vitamin A',86751),(66191,38,4473,1634,'vitamin_D',NULL,120.0000000000,'Vitamin D',NULL),(66192,52,4473,1634,'vitamin_C',NULL,0.0000000000,'Vitamin C',86752),(66193,58,4473,1634,'folate',NULL,0.0000125000,'Folate, total',86753),(66194,40,4473,1634,'vitamin_D3',NULL,0.0000030000,'Vitamin D3',NULL),(66195,37,4473,1634,'vitamin_E',NULL,0.0000250000,'Vitamin E',86754),(66196,59,4473,1634,'vitamin_B12',NULL,0.0000011750,'Vitamin B-12',86755),(66197,53,4473,1634,'thiamin',NULL,0.0000500000,'Thiamin',86756),(66198,41,4473,1634,'vitamin_D23',NULL,0.0000030000,'Vitamin D (D2 + D3)',86757),(66199,54,4473,1634,'riboflavin',NULL,0.0004625000,'Riboflavin',86758),(66200,21,4474,3766,'calcium',NULL,0.0030000000,'Calcium',86763),(66201,23,4474,3766,'magnesium',NULL,0.0072000000,'Magnesium',86764),(66202,24,4474,3766,'phosphorus',NULL,0.0120000000,'Phosphorus',86765),(66203,25,4474,3766,'potassium',NULL,0.1053000000,'Potassium',86766),(66204,26,4474,3766,'sodium',NULL,0.0006000000,'Sodium',86767),(66205,34,4474,3766,'vitamin_A',NULL,0.0000021000,'Vitamin A',86768),(66206,38,4474,3766,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66207,41,4474,3766,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86769),(66208,58,4474,3766,'folate',NULL,0.0000105000,'Folate, total',86770),(66209,59,4474,3766,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86771),(66210,20,4474,3766,'fiber',NULL,1.6800000000,'Fiber',86772),(66211,52,4474,3766,'vitamin_C',NULL,0.0052200000,'Vitamin C',86773),(66212,22,4474,3766,'iron',NULL,0.0000510000,'Iron',86774),(66213,27,4474,3766,'zinc',NULL,0.0001200000,'Zinc',86775),(66214,37,4474,3766,'vitamin_E',NULL,0.0007980000,'Vitamin E',86776),(66215,53,4474,3766,'thiamin',NULL,0.0000063000,'Thiamin',86777),(66216,54,4474,3766,'riboflavin',NULL,0.0000159000,'Riboflavin',86778),(66217,20,4475,48984,'fiber',NULL,0.0000000000,'Fiber',86784),(66218,34,4475,48984,'vitamin_A',NULL,0.0000600000,'Vitamin A',86785),(66219,41,4475,48984,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',86786),(66220,37,4475,48984,'vitamin_E',NULL,0.0008150000,'Vitamin E',86787),(66221,53,4475,48984,'thiamin',NULL,0.0000400000,'Thiamin',86788),(66222,54,4475,48984,'riboflavin',NULL,0.0002350000,'Riboflavin',86789),(66223,59,4475,48984,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',86790),(66224,58,4475,48984,'folate',NULL,0.0000150000,'Folate, total',86791),(66225,52,4475,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',86792),(66226,26,4475,48984,'sodium',NULL,0.0750000000,'Sodium',86793),(66227,25,4475,48984,'potassium',NULL,0.0705000000,'Potassium',86794),(66228,21,4475,48984,'calcium',NULL,0.0275000000,'Calcium',86795),(66229,23,4475,48984,'magnesium',NULL,0.0070000000,'Magnesium',86796),(66230,24,4475,48984,'phosphorus',NULL,0.1025000000,'Phosphorus',86797),(66231,22,4475,48984,'iron',NULL,0.0009850000,'Iron',86798),(66232,27,4475,48984,'zinc',NULL,0.0006500000,'Zinc',86799),(66233,40,4475,48984,'vitamin_D3',NULL,0.0000011500,'Vitamin D3',NULL),(66234,21,4476,7874,'calcium',NULL,0.0016200000,'Calcium',86805),(66235,23,4476,7874,'magnesium',NULL,0.0205200000,'Magnesium',86806),(66236,24,4476,7874,'phosphorus',NULL,0.0576000000,'Phosphorus',86807),(66237,25,4476,7874,'potassium',NULL,0.0495000000,'Potassium',86808),(66238,26,4476,7874,'sodium',NULL,0.0300600000,'Sodium',86809),(66239,34,4476,7874,'vitamin_A',NULL,0.0000000000,'Vitamin A',86810),(66240,52,4476,7874,'vitamin_C',NULL,0.0000000000,'Vitamin C',86811),(66241,58,4476,7874,'folate',NULL,0.0000034200,'Folate, total',86812),(66242,59,4476,7874,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86813),(66243,22,4476,7874,'iron',NULL,0.0002106000,'Iron',86814),(66244,27,4476,7874,'zinc',NULL,0.0003996000,'Zinc',86815),(66245,53,4476,7874,'thiamin',NULL,0.0000144000,'Thiamin',86816),(66246,54,4476,7874,'riboflavin',NULL,0.0000187200,'Riboflavin',86817),(66247,20,4476,7874,'fiber',NULL,0.5220000000,'Fiber',86818),(66248,20,4477,50680,'fiber',NULL,0.0000000000,'Fiber',86824),(66249,34,4477,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',86825),(66250,41,4477,50680,'vitamin_D23',NULL,0.0000000460,'Vitamin D (D2 + D3)',86826),(66251,37,4477,50680,'vitamin_E',NULL,0.0000552000,'Vitamin E',86827),(66252,53,4477,50680,'thiamin',NULL,0.0000115000,'Thiamin',86828),(66253,54,4477,50680,'riboflavin',NULL,0.0000414000,'Riboflavin',86829),(66254,59,4477,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86830),(66255,58,4477,50680,'folate',NULL,0.0000018400,'Folate, total',86831),(66256,52,4477,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',86832),(66257,26,4477,50680,'sodium',NULL,0.1357000000,'Sodium',86833),(66258,25,4477,50680,'potassium',NULL,0.0759000000,'Potassium',86834),(66259,21,4477,50680,'calcium',NULL,0.0013800000,'Calcium',86835),(66260,23,4477,50680,'magnesium',NULL,0.0057500000,'Magnesium',86836),(66261,24,4477,50680,'phosphorus',NULL,0.0713000000,'Phosphorus',86837),(66262,22,4477,50680,'iron',NULL,0.0000920000,'Iron',86838),(66263,27,4477,50680,'zinc',NULL,0.0002530000,'Zinc',86839),(66264,21,4478,3892,'calcium',NULL,0.0606300000,'Calcium',86845),(66265,23,4478,3892,'magnesium',NULL,0.0141000000,'Magnesium',86846),(66266,24,4478,3892,'phosphorus',NULL,0.0169200000,'Phosphorus',86847),(66267,25,4478,3892,'potassium',NULL,0.2382900000,'Potassium',86848),(66268,26,4478,3892,'sodium',NULL,0.0000000000,'Sodium',86849),(66269,34,4478,3892,'vitamin_A',NULL,0.0000155100,'Vitamin A',86850),(66270,38,4478,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66271,41,4478,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86851),(66272,52,4478,3892,'vitamin_C',NULL,0.0634500000,'Vitamin C',86852),(66273,58,4478,3892,'folate',NULL,0.0000239700,'Folate, total',86853),(66274,59,4478,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86854),(66275,22,4478,3892,'iron',NULL,0.0001269000,'Iron',86855),(66276,27,4478,3892,'zinc',NULL,0.0001128000,'Zinc',86856),(66277,37,4478,3892,'vitamin_E',NULL,0.0002538000,'Vitamin E',86857),(66278,53,4478,3892,'thiamin',NULL,0.0001410000,'Thiamin',86858),(66279,54,4478,3892,'riboflavin',NULL,0.0000564000,'Riboflavin',86859),(66280,20,4478,3892,'fiber',NULL,3.3840000000,'Fiber',86860),(66281,20,4479,3859,'fiber',NULL,4.1400000000,'Fiber',86865),(66282,21,4479,3859,'calcium',NULL,0.0469200000,'Calcium',86866),(66283,23,4479,3859,'magnesium',NULL,0.0234600000,'Magnesium',86867),(66284,24,4479,3859,'phosphorus',NULL,0.0469200000,'Phosphorus',86868),(66285,25,4479,3859,'potassium',NULL,0.4305600000,'Potassium',86869),(66286,26,4479,3859,'sodium',NULL,0.0041400000,'Sodium',86870),(66287,34,4479,3859,'vitamin_A',NULL,0.0000055200,'Vitamin A',86871),(66288,38,4479,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66289,41,4479,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86872),(66290,58,4479,3859,'folate',NULL,0.0000345000,'Folate, total',86873),(66291,59,4479,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86874),(66292,52,4479,3859,'vitamin_C',NULL,0.1279260000,'Vitamin C',86875),(66293,27,4479,3859,'zinc',NULL,0.0001932000,'Zinc',86876),(66294,22,4479,3859,'iron',NULL,0.0004278000,'Iron',86877),(66295,37,4479,3859,'vitamin_E',NULL,0.0020148000,'Vitamin E',86878),(66296,53,4479,3859,'thiamin',NULL,0.0000372600,'Thiamin',86879),(66297,54,4479,3859,'riboflavin',NULL,0.0000345000,'Riboflavin',86880),(66298,20,4480,48669,'fiber',NULL,3.1860000000,'Fiber',86885),(66299,34,4480,48669,'vitamin_A',NULL,0.0000018000,'Vitamin A',86886),(66300,41,4480,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86887),(66301,53,4480,48669,'thiamin',NULL,0.0000012000,'Thiamin',86888),(66302,54,4480,48669,'riboflavin',NULL,0.0000024000,'Riboflavin',86889),(66303,59,4480,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86890),(66304,58,4480,48669,'folate',NULL,0.0000003600,'Folate, total',86891),(66305,52,4480,48669,'vitamin_C',NULL,0.0002400000,'Vitamin C',86892),(66306,26,4480,48669,'sodium',NULL,0.0006000000,'Sodium',86893),(66307,25,4480,48669,'potassium',NULL,0.0258600000,'Potassium',86894),(66308,21,4480,48669,'calcium',NULL,0.0601200000,'Calcium',86895),(66309,23,4480,48669,'magnesium',NULL,0.0036000000,'Magnesium',86896),(66310,24,4480,48669,'phosphorus',NULL,0.0038400000,'Phosphorus',86897),(66311,22,4480,48669,'iron',NULL,0.0004992000,'Iron',86898),(66312,27,4480,48669,'zinc',NULL,0.0001080000,'Zinc',86899),(66313,20,4481,1665,'fiber',NULL,0.0000000000,'Fiber',86905),(66314,21,4481,1665,'calcium',NULL,0.3660000000,'Calcium',86906),(66315,23,4481,1665,'magnesium',NULL,0.0340000000,'Magnesium',86907),(66316,24,4481,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',86908),(66317,25,4481,1665,'potassium',NULL,0.4680000000,'Potassium',86909),(66318,26,4481,1665,'sodium',NULL,0.1400000000,'Sodium',86910),(66319,22,4481,1665,'iron',NULL,0.0001600000,'Iron',86911),(66320,27,4481,1665,'zinc',NULL,0.0017800000,'Zinc',86912),(66321,34,4481,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',86913),(66322,38,4481,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(66323,40,4481,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(66324,41,4481,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86914),(66325,58,4481,1665,'folate',NULL,0.0000220000,'Folate, total',86915),(66326,37,4481,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',86916),(66327,59,4481,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',86917),(66328,53,4481,1665,'thiamin',NULL,0.0000880000,'Thiamin',86918),(66329,52,4481,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',86919),(66330,54,4481,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',86920),(66331,21,4482,7797,'calcium',NULL,0.0009000000,'Calcium',86925),(66332,23,4482,7797,'magnesium',NULL,0.0003000000,'Magnesium',86926),(66333,24,4482,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',86927),(66334,25,4482,7797,'potassium',NULL,0.0078000000,'Potassium',86928),(66335,26,4482,7797,'sodium',NULL,0.0006000000,'Sodium',86929),(66336,34,4482,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',86930),(66337,37,4482,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',86931),(66338,38,4482,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66339,41,4482,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86932),(66340,22,4482,7797,'iron',NULL,0.0000630000,'Iron',86933),(66341,27,4482,7797,'zinc',NULL,0.0000330000,'Zinc',86934),(66342,53,4482,7797,'thiamin',NULL,0.0000000000,'Thiamin',86935),(66343,58,4482,7797,'folate',NULL,0.0000003000,'Folate, total',86936),(66344,59,4482,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86937),(66345,52,4482,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',86938),(66346,54,4482,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',86939),(66347,20,4482,7797,'fiber',NULL,0.0300000000,'Fiber',86940),(66348,21,4483,5202,'calcium',NULL,0.0946500000,'Calcium',86945),(66349,23,4483,5202,'magnesium',NULL,0.0502500000,'Magnesium',86946),(66350,24,4483,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',86947),(66351,25,4483,5202,'potassium',NULL,0.0610500000,'Potassium',86948),(66352,26,4483,5202,'sodium',NULL,0.0024000000,'Sodium',86949),(66353,58,4483,5202,'folate',NULL,0.0000073500,'Folate, total',86950),(66354,59,4483,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86951),(66355,20,4483,5202,'fiber',NULL,5.1600000000,'Fiber',86952),(66356,52,4483,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',86953),(66357,22,4483,5202,'iron',NULL,0.0011580000,'Iron',86954),(66358,27,4483,5202,'zinc',NULL,0.0006870000,'Zinc',86955),(66359,37,4483,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',86956),(66360,53,4483,5202,'thiamin',NULL,0.0000930000,'Thiamin',86957),(66361,54,4483,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',86958),(66362,20,4484,48669,'fiber',NULL,2.6550000000,'Fiber',86962),(66363,34,4484,48669,'vitamin_A',NULL,0.0000015000,'Vitamin A',86963),(66364,41,4484,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86964),(66365,53,4484,48669,'thiamin',NULL,0.0000010000,'Thiamin',86965),(66366,54,4484,48669,'riboflavin',NULL,0.0000020000,'Riboflavin',86966),(66367,59,4484,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86967),(66368,58,4484,48669,'folate',NULL,0.0000003000,'Folate, total',86968),(66369,52,4484,48669,'vitamin_C',NULL,0.0002000000,'Vitamin C',86969),(66370,26,4484,48669,'sodium',NULL,0.0005000000,'Sodium',86970),(66371,25,4484,48669,'potassium',NULL,0.0215500000,'Potassium',86971),(66372,21,4484,48669,'calcium',NULL,0.0501000000,'Calcium',86972),(66373,23,4484,48669,'magnesium',NULL,0.0030000000,'Magnesium',86973),(66374,24,4484,48669,'phosphorus',NULL,0.0032000000,'Phosphorus',86974),(66375,22,4484,48669,'iron',NULL,0.0004160000,'Iron',86975),(66376,27,4484,48669,'zinc',NULL,0.0000900000,'Zinc',86976),(66377,34,4485,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',86982),(66378,41,4485,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',86983),(66379,53,4485,50216,'thiamin',NULL,0.0000360000,'Thiamin',86984),(66380,54,4485,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',86985),(66381,59,4485,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',86986),(66382,58,4485,50216,'folate',NULL,0.0000030000,'Folate, total',86987),(66383,52,4485,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',86988),(66384,26,4485,50216,'sodium',NULL,0.0180000000,'Sodium',86989),(66385,25,4485,50216,'potassium',NULL,0.3060000000,'Potassium',86990),(66386,21,4485,50216,'calcium',NULL,0.0138000000,'Calcium',86991),(66387,23,4485,50216,'magnesium',NULL,0.0105000000,'Magnesium',86992),(66388,24,4485,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',86993),(66389,22,4485,50216,'iron',NULL,0.0011400000,'Iron',86994),(66390,27,4485,50216,'zinc',NULL,0.0002100000,'Zinc',86995),(66391,21,4486,3554,'calcium',NULL,0.0141000000,'Calcium',87000),(66392,23,4486,3554,'magnesium',NULL,0.0810000000,'Magnesium',87001),(66393,24,4486,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',87002),(66394,25,4486,3554,'potassium',NULL,0.1074000000,'Potassium',87003),(66395,26,4486,3554,'sodium',NULL,0.0009000000,'Sodium',87004),(66396,34,4486,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',87005),(66397,38,4486,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66398,41,4486,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87006),(66399,52,4486,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',87007),(66400,58,4486,3554,'folate',NULL,0.0000096000,'Folate, total',87008),(66401,59,4486,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87009),(66402,53,4486,3554,'thiamin',NULL,0.0001620000,'Thiamin',87010),(66403,54,4486,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',87011),(66404,20,4486,3554,'fiber',NULL,2.8200000000,'Fiber',87012),(66405,22,4486,3554,'iron',NULL,0.0013920000,'Iron',87013),(66406,27,4486,3554,'zinc',NULL,0.0009600000,'Zinc',87014),(66407,37,4486,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',87015),(66408,20,4487,49601,'fiber',NULL,4.2500000000,'Fiber',87022),(66409,34,4487,49601,'vitamin_A',NULL,0.0000000000,'Vitamin A',87023),(66410,41,4487,49601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87024),(66411,37,4487,49601,'vitamin_E',NULL,0.0002600000,'Vitamin E',87025),(66412,53,4487,49601,'thiamin',NULL,0.0000850000,'Thiamin',87026),(66413,54,4487,49601,'riboflavin',NULL,0.0001850000,'Riboflavin',87027),(66414,59,4487,49601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87028),(66415,58,4487,49601,'folate',NULL,0.0000225000,'Folate, total',87029),(66416,52,4487,49601,'vitamin_C',NULL,0.0000000000,'Vitamin C',87030),(66417,26,4487,49601,'sodium',NULL,0.0330000000,'Sodium',87031),(66418,25,4487,49601,'potassium',NULL,0.2695000000,'Potassium',87032),(66419,21,4487,49601,'calcium',NULL,0.0390000000,'Calcium',87033),(66420,23,4487,49601,'magnesium',NULL,0.0435000000,'Magnesium',87034),(66421,24,4487,49601,'phosphorus',NULL,0.1515000000,'Phosphorus',87035),(66422,22,4487,49601,'iron',NULL,0.0013350000,'Iron',87036),(66423,27,4487,49601,'zinc',NULL,0.0007500000,'Zinc',87037),(66424,20,4488,49572,'fiber',NULL,0.5000000000,'Fiber',87043),(66425,34,4488,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',87044),(66426,41,4488,49572,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',87045),(66427,37,4488,49572,'vitamin_E',NULL,0.0003200000,'Vitamin E',87046),(66428,53,4488,49572,'thiamin',NULL,0.0000600000,'Thiamin',87047),(66429,54,4488,49572,'riboflavin',NULL,0.0002000000,'Riboflavin',87048),(66430,59,4488,49572,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',87049),(66431,58,4488,49572,'folate',NULL,0.0000140000,'Folate, total',87050),(66432,52,4488,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',87051),(66433,26,4488,49572,'sodium',NULL,0.0000000000,'Sodium',87052),(66434,25,4488,49572,'potassium',NULL,0.0740000000,'Potassium',87053),(66435,21,4488,49572,'calcium',NULL,0.1200000000,'Calcium',87054),(66436,23,4488,49572,'magnesium',NULL,0.0150000000,'Magnesium',87055),(66437,24,4488,49572,'phosphorus',NULL,0.0480000000,'Phosphorus',87056),(66438,22,4488,49572,'iron',NULL,0.0004300000,'Iron',87057),(66439,27,4488,49572,'zinc',NULL,0.0003000000,'Zinc',87058),(66440,20,4489,5846,'fiber',NULL,0.0000000000,'Fiber',87063),(66441,21,4489,5846,'calcium',NULL,0.0050000000,'Calcium',87064),(66442,23,4489,5846,'magnesium',NULL,0.0075000000,'Magnesium',87065),(66443,24,4489,5846,'phosphorus',NULL,0.0075000000,'Phosphorus',87066),(66444,25,4489,5846,'potassium',NULL,0.1225000000,'Potassium',87067),(66445,26,4489,5846,'sodium',NULL,0.0050000000,'Sodium',87068),(66446,34,4489,5846,'vitamin_A',NULL,0.0000000000,'Vitamin A',87069),(66447,38,4489,5846,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66448,41,4489,5846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87070),(66449,52,4489,5846,'vitamin_C',NULL,0.0000000000,'Vitamin C',87071),(66450,58,4489,5846,'folate',NULL,0.0000050000,'Folate, total',87072),(66451,59,4489,5846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87073),(66452,27,4489,5846,'zinc',NULL,0.0000500000,'Zinc',87074),(66453,37,4489,5846,'vitamin_E',NULL,0.0000250000,'Vitamin E',87075),(66454,53,4489,5846,'thiamin',NULL,0.0000350000,'Thiamin',87076),(66455,54,4489,5846,'riboflavin',NULL,0.0001900000,'Riboflavin',87077),(66456,22,4489,5846,'iron',NULL,0.0000250000,'Iron',87078),(66457,20,4490,47930,'fiber',NULL,1.1200000000,'Fiber',87084),(66458,34,4490,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',87085),(66459,41,4490,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87086),(66460,37,4490,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',87087),(66461,53,4490,47930,'thiamin',NULL,0.0000336000,'Thiamin',87088),(66462,54,4490,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',87089),(66463,59,4490,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87090),(66464,58,4490,47930,'folate',NULL,0.0000000000,'Folate, total',87091),(66465,52,4490,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',87092),(66466,26,4490,47930,'sodium',NULL,0.0011200000,'Sodium',87093),(66467,25,4490,47930,'potassium',NULL,0.0974400000,'Potassium',87094),(66468,21,4490,47930,'calcium',NULL,0.0056000000,'Calcium',87095),(66469,23,4490,47930,'magnesium',NULL,0.0044800000,'Magnesium',87096),(66470,24,4490,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',87097),(66471,22,4490,47930,'iron',NULL,0.0000896000,'Iron',87098),(66472,27,4490,47930,'zinc',NULL,0.0000000000,'Zinc',87099),(66473,34,4491,49826,'vitamin_A',NULL,0.0000255000,'Vitamin A',87106),(66474,41,4491,49826,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87107),(66475,53,4491,49826,'thiamin',NULL,0.0000300000,'Thiamin',87108),(66476,54,4491,49826,'riboflavin',NULL,0.0000600000,'Riboflavin',87109),(66477,59,4491,49826,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87110),(66478,58,4491,49826,'folate',NULL,0.0000045000,'Folate, total',87111),(66479,52,4491,49826,'vitamin_C',NULL,0.0420000000,'Vitamin C',87112),(66480,26,4491,49826,'sodium',NULL,0.0015000000,'Sodium',87113),(66481,25,4491,49826,'potassium',NULL,0.2100000000,'Potassium',87114),(66482,21,4491,49826,'calcium',NULL,0.0090000000,'Calcium',87115),(66483,23,4491,49826,'magnesium',NULL,0.0120000000,'Magnesium',87116),(66484,24,4491,49826,'phosphorus',NULL,0.0300000000,'Phosphorus',87117),(66485,22,4491,49826,'iron',NULL,0.0006000000,'Iron',87118),(66486,27,4491,49826,'zinc',NULL,0.0001500000,'Zinc',87119),(66487,34,4492,48060,'vitamin_A',NULL,0.0000005000,'Vitamin A',87124),(66488,41,4492,48060,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87125),(66489,37,4492,48060,'vitamin_E',NULL,0.0007250000,'Vitamin E',87126),(66490,53,4492,48060,'thiamin',NULL,0.0001525000,'Thiamin',87127),(66491,54,4492,48060,'riboflavin',NULL,0.0000675000,'Riboflavin',87128),(66492,59,4492,48060,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87129),(66493,58,4492,48060,'folate',NULL,0.0000925000,'Folate, total',87130),(66494,52,4492,48060,'vitamin_C',NULL,0.0000000000,'Vitamin C',87131),(66495,26,4492,48060,'sodium',NULL,0.0012500000,'Sodium',87132),(66496,25,4492,48060,'potassium',NULL,0.4325000000,'Potassium',87133),(66497,21,4492,48060,'calcium',NULL,0.0600000000,'Calcium',87134),(66498,23,4492,48060,'magnesium',NULL,0.0625000000,'Magnesium',87135),(66499,24,4492,48060,'phosphorus',NULL,0.1650000000,'Phosphorus',87136),(66500,22,4492,48060,'iron',NULL,0.0024250000,'Iron',87137),(66501,27,4492,48060,'zinc',NULL,0.0010750000,'Zinc',87138),(66502,20,4493,48316,'fiber',NULL,7.3800000000,'Fiber',87145),(66503,34,4493,48316,'vitamin_A',NULL,0.0000027000,'Vitamin A',87146),(66504,41,4493,48316,'vitamin_D23',NULL,0.0000011700,'Vitamin D (D2 + D3)',87147),(66505,53,4493,48316,'thiamin',NULL,0.0003000000,'Thiamin',87148),(66506,54,4493,48316,'riboflavin',NULL,0.0003600000,'Riboflavin',87149),(66507,59,4493,48316,'vitamin_B12',NULL,0.0000005100,'Vitamin B-12',87150),(66508,58,4493,48316,'folate',NULL,0.0000600000,'Folate, total',87151),(66509,26,4493,48316,'sodium',NULL,0.1080000000,'Sodium',87152),(66510,25,4493,48316,'potassium',NULL,0.2271000000,'Potassium',87153),(66511,21,4493,48316,'calcium',NULL,0.0987000000,'Calcium',87154),(66512,23,4493,48316,'magnesium',NULL,0.0567000000,'Magnesium',87155),(66513,24,4493,48316,'phosphorus',NULL,0.1917000000,'Phosphorus',87156),(66514,22,4493,48316,'iron',NULL,0.0032100000,'Iron',87157),(66515,27,4493,48316,'zinc',NULL,0.0015300000,'Zinc',87158),(66516,21,4494,5202,'calcium',NULL,0.0946500000,'Calcium',87163),(66517,23,4494,5202,'magnesium',NULL,0.0502500000,'Magnesium',87164),(66518,24,4494,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',87165),(66519,25,4494,5202,'potassium',NULL,0.0610500000,'Potassium',87166),(66520,26,4494,5202,'sodium',NULL,0.0024000000,'Sodium',87167),(66521,58,4494,5202,'folate',NULL,0.0000073500,'Folate, total',87168),(66522,59,4494,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87169),(66523,20,4494,5202,'fiber',NULL,5.1600000000,'Fiber',87170),(66524,52,4494,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',87171),(66525,22,4494,5202,'iron',NULL,0.0011580000,'Iron',87172),(66526,27,4494,5202,'zinc',NULL,0.0006870000,'Zinc',87173),(66527,37,4494,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',87174),(66528,53,4494,5202,'thiamin',NULL,0.0000930000,'Thiamin',87175),(66529,54,4494,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',87176),(66530,20,4495,1633,'fiber',NULL,0.0000000000,'Fiber',87181),(66531,21,4495,1633,'calcium',NULL,0.3575000000,'Calcium',87182),(66532,23,4495,1633,'magnesium',NULL,0.0400000000,'Magnesium',87183),(66533,24,4495,1633,'phosphorus',NULL,0.2800000000,'Phosphorus',87184),(66534,25,4495,1633,'potassium',NULL,0.4550000000,'Potassium',87185),(66535,26,4495,1633,'sodium',NULL,0.1475000000,'Sodium',87186),(66536,34,4495,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',87187),(66537,38,4495,1633,'vitamin_D',NULL,100.0000000000,'Vitamin D',NULL),(66538,41,4495,1633,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',87188),(66539,58,4495,1633,'folate',NULL,0.0000150000,'Folate, total',87189),(66540,52,4495,1633,'vitamin_C',NULL,0.0027500000,'Vitamin C',87190),(66541,22,4495,1633,'iron',NULL,0.0001500000,'Iron',87191),(66542,27,4495,1633,'zinc',NULL,0.0011250000,'Zinc',87192),(66543,37,4495,1633,'vitamin_E',NULL,0.0001000000,'Vitamin E',87193),(66544,59,4495,1633,'vitamin_B12',NULL,0.0000010750,'Vitamin B-12',87194),(66545,53,4495,1633,'thiamin',NULL,0.0001125000,'Thiamin',87195),(66546,54,4495,1633,'riboflavin',NULL,0.0004850000,'Riboflavin',87196),(66547,21,4496,3892,'calcium',NULL,0.1212600000,'Calcium',87202),(66548,23,4496,3892,'magnesium',NULL,0.0282000000,'Magnesium',87203),(66549,24,4496,3892,'phosphorus',NULL,0.0338400000,'Phosphorus',87204),(66550,25,4496,3892,'potassium',NULL,0.4765800000,'Potassium',87205),(66551,26,4496,3892,'sodium',NULL,0.0000000000,'Sodium',87206),(66552,34,4496,3892,'vitamin_A',NULL,0.0000310200,'Vitamin A',87207),(66553,38,4496,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66554,41,4496,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87208),(66555,52,4496,3892,'vitamin_C',NULL,0.1269000000,'Vitamin C',87209),(66556,58,4496,3892,'folate',NULL,0.0000479400,'Folate, total',87210),(66557,59,4496,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87211),(66558,22,4496,3892,'iron',NULL,0.0002538000,'Iron',87212),(66559,27,4496,3892,'zinc',NULL,0.0002256000,'Zinc',87213),(66560,37,4496,3892,'vitamin_E',NULL,0.0005076000,'Vitamin E',87214),(66561,53,4496,3892,'thiamin',NULL,0.0002820000,'Thiamin',87215),(66562,54,4496,3892,'riboflavin',NULL,0.0001128000,'Riboflavin',87216),(66563,20,4496,3892,'fiber',NULL,6.7680000000,'Fiber',87217),(66564,21,4497,3767,'calcium',NULL,0.0075000000,'Calcium',87223),(66565,23,4497,3767,'magnesium',NULL,0.0405000000,'Magnesium',87224),(66566,24,4497,3767,'phosphorus',NULL,0.0330000000,'Phosphorus',87225),(66567,25,4497,3767,'potassium',NULL,0.5370000000,'Potassium',87226),(66568,26,4497,3767,'sodium',NULL,0.0015000000,'Sodium',87227),(66569,34,4497,3767,'vitamin_A',NULL,0.0000045000,'Vitamin A',87228),(66570,38,4497,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66571,41,4497,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87229),(66572,58,4497,3767,'folate',NULL,0.0000300000,'Folate, total',87230),(66573,59,4497,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87231),(66574,20,4497,3767,'fiber',NULL,3.9000000000,'Fiber',87232),(66575,22,4497,3767,'iron',NULL,0.0003900000,'Iron',87233),(66576,27,4497,3767,'zinc',NULL,0.0002250000,'Zinc',87234),(66577,53,4497,3767,'thiamin',NULL,0.0000465000,'Thiamin',87235),(66578,54,4497,3767,'riboflavin',NULL,0.0001095000,'Riboflavin',87236),(66579,52,4497,3767,'vitamin_C',NULL,0.0130500000,'Vitamin C',87237),(66580,37,4497,3767,'vitamin_E',NULL,0.0001500000,'Vitamin E',87238),(66581,21,4498,67384,'calcium',NULL,0.2300000000,'Calcium',87244),(66582,23,4498,67384,'magnesium',NULL,0.0220000000,'Magnesium',87245),(66583,24,4498,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',87246),(66584,25,4498,67384,'potassium',NULL,0.2820000000,'Potassium',87247),(66585,26,4498,67384,'sodium',NULL,0.0680000000,'Sodium',87248),(66586,34,4498,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',87249),(66587,38,4498,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66588,58,4498,67384,'folate',NULL,0.0000240000,'Folate, total',87250),(66589,20,4498,67384,'fiber',NULL,0.0000000000,'Fiber',87251),(66590,41,4498,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87252),(66591,52,4498,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',87253),(66592,22,4498,67384,'iron',NULL,0.0000800000,'Iron',87254),(66593,27,4498,67384,'zinc',NULL,0.0012000000,'Zinc',87255),(66594,37,4498,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',87256),(66595,59,4498,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',87257),(66596,53,4498,67384,'thiamin',NULL,0.0000880000,'Thiamin',87258),(66597,54,4498,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',87259),(66598,34,4499,49715,'vitamin_A',NULL,0.0000180000,'Vitamin A',87265),(66599,41,4499,49715,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87266),(66600,37,4499,49715,'vitamin_E',NULL,0.0007000000,'Vitamin E',87267),(66601,53,4499,49715,'thiamin',NULL,0.0001600000,'Thiamin',87268),(66602,54,4499,49715,'riboflavin',NULL,0.0000400000,'Riboflavin',87269),(66603,59,4499,49715,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87270),(66604,58,4499,49715,'folate',NULL,0.0000560000,'Folate, total',87271),(66605,52,4499,49715,'vitamin_C',NULL,0.0960000000,'Vitamin C',87272),(66606,26,4499,49715,'sodium',NULL,0.0040000000,'Sodium',87273),(66607,25,4499,49715,'potassium',NULL,0.3600000000,'Potassium',87274),(66608,21,4499,49715,'calcium',NULL,0.0240000000,'Calcium',87275),(66609,23,4499,49715,'magnesium',NULL,0.0240000000,'Magnesium',87276),(66610,24,4499,49715,'phosphorus',NULL,0.0440000000,'Phosphorus',87277),(66611,22,4499,49715,'iron',NULL,0.0006000000,'Iron',87278),(66612,27,4499,49715,'zinc',NULL,0.0000000000,'Zinc',87279),(66613,26,4500,18669,'sodium',NULL,0.0136000000,'Sodium',87284),(66614,25,4500,18669,'potassium',NULL,0.2200000000,'Potassium',87285),(66615,21,4500,18669,'calcium',NULL,0.0136000000,'Calcium',87286),(66616,24,4500,18669,'phosphorus',NULL,0.0144000000,'Phosphorus',87287),(66617,22,4500,18669,'iron',NULL,0.0004160000,'Iron',87288),(66618,53,4500,18669,'thiamin',NULL,0.0000336000,'Thiamin',87289),(66619,54,4500,18669,'riboflavin',NULL,0.0000248000,'Riboflavin',87290),(66620,52,4500,18669,'vitamin_C',NULL,0.0118400000,'Vitamin C',87291),(66621,20,4501,565,'fiber',NULL,2.5800000000,'Fiber',87296),(66622,34,4501,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',87297),(66623,41,4501,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87298),(66624,37,4501,565,'vitamin_E',NULL,0.0001440000,'Vitamin E',87299),(66625,53,4501,565,'thiamin',NULL,0.0000780000,'Thiamin',87300),(66626,54,4501,565,'riboflavin',NULL,0.0001980000,'Riboflavin',87301),(66627,59,4501,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87302),(66628,52,4501,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',87303),(66629,26,4501,565,'sodium',NULL,0.3492000000,'Sodium',87304),(66630,25,4501,565,'potassium',NULL,0.0936000000,'Potassium',87305),(66631,21,4501,565,'calcium',NULL,0.0276000000,'Calcium',87306),(66632,24,4501,565,'phosphorus',NULL,0.0798000000,'Phosphorus',87307),(66633,23,4501,565,'magnesium',NULL,0.0216000000,'Magnesium',87308),(66634,22,4501,565,'iron',NULL,0.0009600000,'Iron',87309),(66635,27,4501,565,'zinc',NULL,0.0004800000,'Zinc',87310),(66636,20,4502,36,'fiber',NULL,0.0000000000,'Fiber',87315),(66637,41,4502,36,'vitamin_D23',NULL,0.0000000360,'Vitamin D (D2 + D3)',87316),(66638,37,4502,36,'vitamin_E',NULL,0.0000880000,'Vitamin E',87317),(66639,53,4502,36,'thiamin',NULL,0.0000080000,'Thiamin',87318),(66640,54,4502,36,'riboflavin',NULL,0.0000800000,'Riboflavin',87319),(66641,59,4502,36,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',87320),(66642,52,4502,36,'vitamin_C',NULL,0.0000000000,'Vitamin C',87321),(66643,26,4502,36,'sodium',NULL,0.1700000000,'Sodium',87322),(66644,25,4502,36,'potassium',NULL,0.0200000000,'Potassium',87323),(66645,21,4502,36,'calcium',NULL,0.1600000000,'Calcium',87324),(66646,24,4502,36,'phosphorus',NULL,0.1020000000,'Phosphorus',87325),(66647,23,4502,36,'magnesium',NULL,0.0080000000,'Magnesium',87326),(66648,22,4502,36,'iron',NULL,0.0001600000,'Iron',87327),(66649,27,4502,36,'zinc',NULL,0.0010600000,'Zinc',87328),(66650,34,4502,36,'vitamin_A',NULL,0.0000536000,'Vitamin A',87329),(66651,20,4503,728,'fiber',NULL,1.9000000000,'Fiber',87335),(66652,41,4503,728,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87336),(66653,37,4503,728,'vitamin_E',NULL,0.0004000000,'Vitamin E',87337),(66654,53,4503,728,'thiamin',NULL,0.0000200000,'Thiamin',87338),(66655,54,4503,728,'riboflavin',NULL,0.0000500000,'Riboflavin',87339),(66656,59,4503,728,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87340),(66657,52,4503,728,'vitamin_C',NULL,0.0720000000,'Vitamin C',87341),(66658,26,4503,728,'sodium',NULL,0.0090000000,'Sodium',87342),(66659,25,4503,728,'potassium',NULL,0.3020000000,'Potassium',87343),(66660,21,4503,728,'calcium',NULL,0.0190000000,'Calcium',87344),(66661,24,4503,728,'phosphorus',NULL,0.0280000000,'Phosphorus',87345),(66662,23,4503,728,'magnesium',NULL,0.0180000000,'Magnesium',87346),(66663,22,4503,728,'iron',NULL,0.0004000000,'Iron',87347),(66664,27,4503,728,'zinc',NULL,0.0002000000,'Zinc',87348),(66665,34,4503,728,'vitamin_A',NULL,0.0000070000,'Vitamin A',87349),(66666,20,4504,922,'fiber',NULL,2.0000000000,'Fiber',87356),(66667,41,4504,922,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87357),(66668,37,4504,922,'vitamin_E',NULL,0.0004000000,'Vitamin E',87358),(66669,53,4504,922,'thiamin',NULL,0.0001000000,'Thiamin',87359),(66670,54,4504,922,'riboflavin',NULL,0.0000200000,'Riboflavin',87360),(66671,59,4504,922,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87361),(66672,52,4504,922,'vitamin_C',NULL,0.0160000000,'Vitamin C',87362),(66673,26,4504,922,'sodium',NULL,0.4760000000,'Sodium',87363),(66674,25,4504,922,'potassium',NULL,0.3060000000,'Potassium',87364),(66675,21,4504,922,'calcium',NULL,0.0300000000,'Calcium',87365),(66676,24,4504,922,'phosphorus',NULL,0.0400000000,'Phosphorus',87366),(66677,23,4504,922,'magnesium',NULL,0.0140000000,'Magnesium',87367),(66678,22,4504,922,'iron',NULL,0.0004000000,'Iron',87368),(66679,27,4504,922,'zinc',NULL,0.0004000000,'Zinc',87369),(66680,34,4504,922,'vitamin_A',NULL,0.0001440000,'Vitamin A',87370),(66681,20,4505,48571,'fiber',NULL,0.0000000000,'Fiber',87376),(66682,34,4505,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',87377),(66683,41,4505,48571,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',87378),(66684,37,4505,48571,'vitamin_E',NULL,0.0001700000,'Vitamin E',87379),(66685,53,4505,48571,'thiamin',NULL,0.0001400000,'Thiamin',87380),(66686,54,4505,48571,'riboflavin',NULL,0.0001300000,'Riboflavin',87381),(66687,59,4505,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87382),(66688,58,4505,48571,'folate',NULL,0.0000060000,'Folate, total',87383),(66689,52,4505,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',87384),(66690,26,4505,48571,'sodium',NULL,0.0550000000,'Sodium',87385),(66691,25,4505,48571,'potassium',NULL,0.4600000000,'Potassium',87386),(66692,21,4505,48571,'calcium',NULL,0.0060000000,'Calcium',87387),(66693,23,4505,48571,'magnesium',NULL,0.0360000000,'Magnesium',87388),(66694,24,4505,48571,'phosphorus',NULL,0.3100000000,'Phosphorus',87389),(66695,22,4505,48571,'iron',NULL,0.0004000000,'Iron',87390),(66696,27,4505,48571,'zinc',NULL,0.0008000000,'Zinc',87391),(66697,20,4506,50265,'fiber',NULL,1.2000000000,'Fiber',87396),(66698,34,4506,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',87397),(66699,41,4506,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87398),(66700,37,4506,50265,'vitamin_E',NULL,0.0001600000,'Vitamin E',87399),(66701,53,4506,50265,'thiamin',NULL,0.0000600000,'Thiamin',87400),(66702,54,4506,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',87401),(66703,59,4506,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87402),(66704,58,4506,50265,'folate',NULL,0.0000100000,'Folate, total',87403),(66705,52,4506,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',87404),(66706,26,4506,50265,'sodium',NULL,0.0080000000,'Sodium',87405),(66707,25,4506,50265,'potassium',NULL,0.0300000000,'Potassium',87406),(66708,21,4506,50265,'calcium',NULL,0.0280000000,'Calcium',87407),(66709,23,4506,50265,'magnesium',NULL,0.0120000000,'Magnesium',87408),(66710,24,4506,50265,'phosphorus',NULL,0.0600000000,'Phosphorus',87409),(66711,22,4506,50265,'iron',NULL,0.0001600000,'Iron',87410),(66712,27,4506,50265,'zinc',NULL,0.0008000000,'Zinc',87411),(66713,20,4507,48435,'fiber',NULL,3.9000000000,'Fiber',87416),(66714,34,4507,48435,'vitamin_A',NULL,0.0019610000,'Vitamin A',87417),(66715,41,4507,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87418),(66716,37,4507,48435,'vitamin_E',NULL,0.0000900000,'Vitamin E',87419),(66717,53,4507,48435,'thiamin',NULL,0.0001300000,'Thiamin',87420),(66718,54,4507,48435,'riboflavin',NULL,0.0000100000,'Riboflavin',87421),(66719,59,4507,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87422),(66720,58,4507,48435,'folate',NULL,0.0000080000,'Folate, total',87423),(66721,52,4507,48435,'vitamin_C',NULL,0.0020000000,'Vitamin C',87424),(66722,26,4507,48435,'sodium',NULL,0.0270000000,'Sodium',87425),(66723,25,4507,48435,'potassium',NULL,0.1780000000,'Potassium',87426),(66724,21,4507,48435,'calcium',NULL,0.0260000000,'Calcium',87427),(66725,23,4507,48435,'magnesium',NULL,0.0070000000,'Magnesium',87428),(66726,24,4507,48435,'phosphorus',NULL,0.0160000000,'Phosphorus',87429),(66727,22,4507,48435,'iron',NULL,0.0002300000,'Iron',87430),(66728,27,4507,48435,'zinc',NULL,0.0001000000,'Zinc',87431),(66729,20,4508,50637,'fiber',NULL,0.6500000000,'Fiber',87436),(66730,34,4508,50637,'vitamin_A',NULL,0.0000400000,'Vitamin A',87437),(66731,41,4508,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87438),(66732,37,4508,50637,'vitamin_E',NULL,0.0004450000,'Vitamin E',87439),(66733,53,4508,50637,'thiamin',NULL,0.0000250000,'Thiamin',87440),(66734,54,4508,50637,'riboflavin',NULL,0.0000100000,'Riboflavin',87441),(66735,59,4508,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87442),(66736,58,4508,50637,'folate',NULL,0.0000120000,'Folate, total',87443),(66737,52,4508,50637,'vitamin_C',NULL,0.0075000000,'Vitamin C',87444),(66738,26,4508,50637,'sodium',NULL,0.0020000000,'Sodium',87445),(66739,25,4508,50637,'potassium',NULL,0.1370000000,'Potassium',87446),(66740,21,4508,50637,'calcium',NULL,0.0050000000,'Calcium',87447),(66741,23,4508,50637,'magnesium',NULL,0.0060000000,'Magnesium',87448),(66742,24,4508,50637,'phosphorus',NULL,0.0155000000,'Phosphorus',87449),(66743,22,4508,50637,'iron',NULL,0.0001700000,'Iron',87450),(66744,27,4508,50637,'zinc',NULL,0.0001000000,'Zinc',87451),(66745,21,4509,4059,'calcium',NULL,0.0109900000,'Calcium',87457),(66746,23,4509,4059,'magnesium',NULL,0.0078500000,'Magnesium',87458),(66747,24,4509,4059,'phosphorus',NULL,0.0172700000,'Phosphorus',87459),(66748,25,4509,4059,'potassium',NULL,0.1695600000,'Potassium',87460),(66749,26,4509,4059,'sodium',NULL,0.0015700000,'Sodium',87461),(66750,34,4509,4059,'vitamin_A',NULL,0.0000015700,'Vitamin A',87462),(66751,20,4509,4059,'fiber',NULL,3.6110000000,'Fiber',87463),(66752,58,4509,4059,'folate',NULL,0.0000047100,'Folate, total',87464),(66753,53,4509,4059,'thiamin',NULL,0.0000266900,'Thiamin',87465),(66754,54,4509,4059,'riboflavin',NULL,0.0000455300,'Riboflavin',87466),(66755,22,4509,4059,'iron',NULL,0.0001884000,'Iron',87467),(66756,27,4509,4059,'zinc',NULL,0.0000785000,'Zinc',87468),(66757,37,4509,4059,'vitamin_E',NULL,0.0002826000,'Vitamin E',87469),(66758,21,4510,3767,'calcium',NULL,0.0050000000,'Calcium',87475),(66759,23,4510,3767,'magnesium',NULL,0.0270000000,'Magnesium',87476),(66760,24,4510,3767,'phosphorus',NULL,0.0220000000,'Phosphorus',87477),(66761,25,4510,3767,'potassium',NULL,0.3580000000,'Potassium',87478),(66762,26,4510,3767,'sodium',NULL,0.0010000000,'Sodium',87479),(66763,34,4510,3767,'vitamin_A',NULL,0.0000030000,'Vitamin A',87480),(66764,38,4510,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66765,41,4510,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87481),(66766,58,4510,3767,'folate',NULL,0.0000200000,'Folate, total',87482),(66767,59,4510,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87483),(66768,20,4510,3767,'fiber',NULL,2.6000000000,'Fiber',87484),(66769,22,4510,3767,'iron',NULL,0.0002600000,'Iron',87485),(66770,27,4510,3767,'zinc',NULL,0.0001500000,'Zinc',87486),(66771,53,4510,3767,'thiamin',NULL,0.0000310000,'Thiamin',87487),(66772,54,4510,3767,'riboflavin',NULL,0.0000730000,'Riboflavin',87488),(66773,52,4510,3767,'vitamin_C',NULL,0.0087000000,'Vitamin C',87489),(66774,37,4510,3767,'vitamin_E',NULL,0.0001000000,'Vitamin E',87490),(66775,20,4511,10,'fiber',NULL,0.0000000000,'Fiber',87495),(66776,34,4511,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',87496),(66777,41,4511,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87497),(66778,37,4511,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',87498),(66779,53,4511,10,'thiamin',NULL,0.0000900000,'Thiamin',87499),(66780,54,4511,10,'riboflavin',NULL,0.0003240000,'Riboflavin',87500),(66781,59,4511,10,'vitamin_B12',NULL,0.0000001980,'Vitamin B-12',87501),(66782,52,4511,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',87502),(66783,26,4511,10,'sodium',NULL,0.0738000000,'Sodium',87503),(66784,25,4511,10,'potassium',NULL,0.2916000000,'Potassium',87504),(66785,21,4511,10,'calcium',NULL,0.2052000000,'Calcium',87505),(66786,24,4511,10,'phosphorus',NULL,0.1476000000,'Phosphorus',87506),(66787,23,4511,10,'magnesium',NULL,0.0180000000,'Magnesium',87507),(66788,22,4511,10,'iron',NULL,0.0001800000,'Iron',87508),(66789,27,4511,10,'zinc',NULL,0.0007200000,'Zinc',87509),(66790,20,4512,593,'fiber',NULL,1.1700000000,'Fiber',87514),(66791,34,4512,593,'vitamin_A',NULL,0.0000000000,'Vitamin A',87515),(66792,41,4512,593,'vitamin_D23',NULL,0.0000008400,'Vitamin D (D2 + D3)',87516),(66793,37,4512,593,'vitamin_E',NULL,0.0001200000,'Vitamin E',87517),(66794,53,4512,593,'thiamin',NULL,0.0001440000,'Thiamin',87518),(66795,54,4512,593,'riboflavin',NULL,0.0002700000,'Riboflavin',87519),(66796,59,4512,593,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87520),(66797,52,4512,593,'vitamin_C',NULL,0.0000000000,'Vitamin C',87521),(66798,26,4512,593,'sodium',NULL,0.2106000000,'Sodium',87522),(66799,25,4512,593,'potassium',NULL,0.0300000000,'Potassium',87523),(66800,21,4512,593,'calcium',NULL,0.0006000000,'Calcium',87524),(66801,24,4512,593,'phosphorus',NULL,0.0141000000,'Phosphorus',87525),(66802,23,4512,593,'magnesium',NULL,0.0042000000,'Magnesium',87526),(66803,22,4512,593,'iron',NULL,0.0003000000,'Iron',87527),(66804,27,4512,593,'zinc',NULL,0.0000900000,'Zinc',87528),(66805,21,4513,3909,'calcium',NULL,0.0200000000,'Calcium',87534),(66806,23,4513,3909,'magnesium',NULL,0.0210000000,'Magnesium',87535),(66807,24,4513,3909,'phosphorus',NULL,0.0100000000,'Phosphorus',87536),(66808,25,4513,3909,'potassium',NULL,0.1820000000,'Potassium',87537),(66809,26,4513,3909,'sodium',NULL,0.0080000000,'Sodium',87538),(66810,34,4513,3909,'vitamin_A',NULL,0.0000470000,'Vitamin A',87539),(66811,38,4513,3909,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66812,41,4513,3909,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87540),(66813,58,4513,3909,'folate',NULL,0.0000370000,'Folate, total',87541),(66814,59,4513,3909,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87542),(66815,52,4513,3909,'vitamin_C',NULL,0.0609000000,'Vitamin C',87543),(66816,53,4513,3909,'thiamin',NULL,0.0000230000,'Thiamin',87544),(66817,54,4513,3909,'riboflavin',NULL,0.0000270000,'Riboflavin',87545),(66818,20,4513,3909,'fiber',NULL,1.7000000000,'Fiber',87546),(66819,22,4513,3909,'iron',NULL,0.0002500000,'Iron',87547),(66820,27,4513,3909,'zinc',NULL,0.0000800000,'Zinc',87548),(66821,37,4513,3909,'vitamin_E',NULL,0.0003000000,'Vitamin E',87549),(66822,20,4514,1559,'fiber',NULL,1.4499333333,'Fiber',87554),(66823,21,4514,1559,'calcium',NULL,0.0210612667,'Calcium',87555),(66824,23,4514,1559,'magnesium',NULL,0.0305781333,'Magnesium',87556),(66825,24,4514,1559,'phosphorus',NULL,0.0792553333,'Phosphorus',87557),(66826,22,4514,1559,'iron',NULL,0.0004070000,'Iron',87558),(66827,26,4514,1559,'sodium',NULL,0.0009141333,'Sodium',87559),(66828,25,4514,1559,'potassium',NULL,0.1066510000,'Potassium',87560),(66829,27,4514,1559,'zinc',NULL,0.0004128667,'Zinc',87561),(66830,53,4514,1559,'thiamin',NULL,0.0000753333,'Thiamin',87562),(66831,20,4515,7133,'fiber',NULL,1.9200000000,'Fiber',87568),(66832,21,4515,7133,'calcium',NULL,0.0515200000,'Calcium',87569),(66833,23,4515,7133,'magnesium',NULL,0.0240000000,'Magnesium',87570),(66834,24,4515,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',87571),(66835,25,4515,7133,'potassium',NULL,0.0812800000,'Potassium',87572),(66836,26,4515,7133,'sodium',NULL,0.1456000000,'Sodium',87573),(66837,34,4515,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',87574),(66838,38,4515,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66839,41,4515,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87575),(66840,52,4515,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',87576),(66841,58,4515,7133,'folate',NULL,0.0000134400,'Folate, total',87577),(66842,59,4515,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87578),(66843,22,4515,7133,'iron',NULL,0.0007904000,'Iron',87579),(66844,27,4515,7133,'zinc',NULL,0.0005664000,'Zinc',87580),(66845,37,4515,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',87581),(66846,53,4515,7133,'thiamin',NULL,0.0001260800,'Thiamin',87582),(66847,54,4515,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',87583),(66848,20,4516,48309,'fiber',NULL,4.2000000000,'Fiber',87589),(66849,34,4516,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',87590),(66850,41,4516,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87591),(66851,37,4516,48309,'vitamin_E',NULL,0.0001680000,'Vitamin E',87592),(66852,53,4516,48309,'thiamin',NULL,0.0001500000,'Thiamin',87593),(66853,54,4516,48309,'riboflavin',NULL,0.0000300000,'Riboflavin',87594),(66854,59,4516,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87595),(66855,58,4516,48309,'folate',NULL,0.0000240000,'Folate, total',87596),(66856,52,4516,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',87597),(66857,26,4516,48309,'sodium',NULL,0.2400000000,'Sodium',87598),(66858,25,4516,48309,'potassium',NULL,0.1518000000,'Potassium',87599),(66859,21,4516,48309,'calcium',NULL,0.0636000000,'Calcium',87600),(66860,23,4516,48309,'magnesium',NULL,0.0396000000,'Magnesium',87601),(66861,24,4516,48309,'phosphorus',NULL,0.1212000000,'Phosphorus',87602),(66862,22,4516,48309,'iron',NULL,0.0014400000,'Iron',87603),(66863,27,4516,48309,'zinc',NULL,0.0009600000,'Zinc',87604),(66864,40,4516,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(66865,34,4517,48525,'vitamin_A',NULL,0.0001200000,'Vitamin A',87609),(66866,37,4517,48525,'vitamin_E',NULL,0.0000180000,'Vitamin E',87610),(66867,53,4517,48525,'thiamin',NULL,0.0000120000,'Thiamin',87611),(66868,54,4517,48525,'riboflavin',NULL,0.0001140000,'Riboflavin',87612),(66869,59,4517,48525,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',87613),(66870,52,4517,48525,'vitamin_C',NULL,0.0000000000,'Vitamin C',87614),(66871,26,4517,48525,'sodium',NULL,0.0600000000,'Sodium',87615),(66872,25,4517,48525,'potassium',NULL,0.0660000000,'Potassium',87616),(66873,21,4517,48525,'calcium',NULL,0.1440000000,'Calcium',87617),(66874,23,4517,48525,'magnesium',NULL,0.0078000000,'Magnesium',87618),(66875,24,4517,48525,'phosphorus',NULL,0.1020000000,'Phosphorus',87619),(66876,22,4517,48525,'iron',NULL,0.0002400000,'Iron',87620),(66877,27,4517,48525,'zinc',NULL,0.0007800000,'Zinc',87621),(66878,21,4518,4059,'calcium',NULL,0.0109900000,'Calcium',87627),(66879,23,4518,4059,'magnesium',NULL,0.0078500000,'Magnesium',87628),(66880,24,4518,4059,'phosphorus',NULL,0.0172700000,'Phosphorus',87629),(66881,25,4518,4059,'potassium',NULL,0.1695600000,'Potassium',87630),(66882,26,4518,4059,'sodium',NULL,0.0015700000,'Sodium',87631),(66883,34,4518,4059,'vitamin_A',NULL,0.0000015700,'Vitamin A',87632),(66884,20,4518,4059,'fiber',NULL,3.6110000000,'Fiber',87633),(66885,58,4518,4059,'folate',NULL,0.0000047100,'Folate, total',87634),(66886,53,4518,4059,'thiamin',NULL,0.0000266900,'Thiamin',87635),(66887,54,4518,4059,'riboflavin',NULL,0.0000455300,'Riboflavin',87636),(66888,22,4518,4059,'iron',NULL,0.0001884000,'Iron',87637),(66889,27,4518,4059,'zinc',NULL,0.0000785000,'Zinc',87638),(66890,37,4518,4059,'vitamin_E',NULL,0.0002826000,'Vitamin E',87639),(66891,21,4519,7797,'calcium',NULL,0.0009000000,'Calcium',87645),(66892,23,4519,7797,'magnesium',NULL,0.0003000000,'Magnesium',87646),(66893,24,4519,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',87647),(66894,25,4519,7797,'potassium',NULL,0.0078000000,'Potassium',87648),(66895,26,4519,7797,'sodium',NULL,0.0006000000,'Sodium',87649),(66896,34,4519,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',87650),(66897,37,4519,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',87651),(66898,38,4519,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66899,41,4519,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87652),(66900,22,4519,7797,'iron',NULL,0.0000630000,'Iron',87653),(66901,27,4519,7797,'zinc',NULL,0.0000330000,'Zinc',87654),(66902,53,4519,7797,'thiamin',NULL,0.0000000000,'Thiamin',87655),(66903,58,4519,7797,'folate',NULL,0.0000003000,'Folate, total',87656),(66904,59,4519,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87657),(66905,52,4519,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',87658),(66906,54,4519,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',87659),(66907,20,4519,7797,'fiber',NULL,0.0300000000,'Fiber',87660),(66908,21,4520,3774,'calcium',NULL,0.0040800000,'Calcium',87666),(66909,23,4520,3774,'magnesium',NULL,0.0040800000,'Magnesium',87667),(66910,24,4520,3774,'phosphorus',NULL,0.0081600000,'Phosphorus',87668),(66911,25,4520,3774,'potassium',NULL,0.0523600000,'Potassium',87669),(66912,26,4520,3774,'sodium',NULL,0.0006800000,'Sodium',87670),(66913,20,4520,3774,'fiber',NULL,1.6320000000,'Fiber',87671),(66914,22,4520,3774,'iron',NULL,0.0001904000,'Iron',87672),(66915,27,4520,3774,'zinc',NULL,0.0001088000,'Zinc',87673),(66916,34,4520,3774,'vitamin_A',NULL,0.0000020400,'Vitamin A',87674),(66917,38,4520,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66918,41,4520,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87675),(66919,58,4520,3774,'folate',NULL,0.0000040800,'Folate, total',87676),(66920,59,4520,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87677),(66921,37,4520,3774,'vitamin_E',NULL,0.0003876000,'Vitamin E',87678),(66922,53,4520,3774,'thiamin',NULL,0.0000251600,'Thiamin',87679),(66923,54,4520,3774,'riboflavin',NULL,0.0000278800,'Riboflavin',87680),(66924,52,4520,3774,'vitamin_C',NULL,0.0065960000,'Vitamin C',87681),(66925,20,4521,48669,'fiber',NULL,2.6550000000,'Fiber',87685),(66926,34,4521,48669,'vitamin_A',NULL,0.0000015000,'Vitamin A',87686),(66927,41,4521,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87687),(66928,53,4521,48669,'thiamin',NULL,0.0000010000,'Thiamin',87688),(66929,54,4521,48669,'riboflavin',NULL,0.0000020000,'Riboflavin',87689),(66930,59,4521,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87690),(66931,58,4521,48669,'folate',NULL,0.0000003000,'Folate, total',87691),(66932,52,4521,48669,'vitamin_C',NULL,0.0002000000,'Vitamin C',87692),(66933,26,4521,48669,'sodium',NULL,0.0005000000,'Sodium',87693),(66934,25,4521,48669,'potassium',NULL,0.0215500000,'Potassium',87694),(66935,21,4521,48669,'calcium',NULL,0.0501000000,'Calcium',87695),(66936,23,4521,48669,'magnesium',NULL,0.0030000000,'Magnesium',87696),(66937,24,4521,48669,'phosphorus',NULL,0.0032000000,'Phosphorus',87697),(66938,22,4521,48669,'iron',NULL,0.0004160000,'Iron',87698),(66939,27,4521,48669,'zinc',NULL,0.0000900000,'Zinc',87699),(66940,21,4522,67384,'calcium',NULL,0.2300000000,'Calcium',87705),(66941,23,4522,67384,'magnesium',NULL,0.0220000000,'Magnesium',87706),(66942,24,4522,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',87707),(66943,25,4522,67384,'potassium',NULL,0.2820000000,'Potassium',87708),(66944,26,4522,67384,'sodium',NULL,0.0680000000,'Sodium',87709),(66945,34,4522,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',87710),(66946,38,4522,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66947,58,4522,67384,'folate',NULL,0.0000240000,'Folate, total',87711),(66948,20,4522,67384,'fiber',NULL,0.0000000000,'Fiber',87712),(66949,41,4522,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87713),(66950,52,4522,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',87714),(66951,22,4522,67384,'iron',NULL,0.0000800000,'Iron',87715),(66952,27,4522,67384,'zinc',NULL,0.0012000000,'Zinc',87716),(66953,37,4522,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',87717),(66954,59,4522,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',87718),(66955,53,4522,67384,'thiamin',NULL,0.0000880000,'Thiamin',87719),(66956,54,4522,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',87720),(66957,21,4523,3894,'calcium',NULL,0.0275000000,'Calcium',87726),(66958,23,4523,3894,'magnesium',NULL,0.0275000000,'Magnesium',87727),(66959,24,4523,3894,'phosphorus',NULL,0.0425000000,'Phosphorus',87728),(66960,25,4523,3894,'potassium',NULL,0.5000000000,'Potassium',87729),(66961,26,4523,3894,'sodium',NULL,0.0025000000,'Sodium',87730),(66962,34,4523,3894,'vitamin_A',NULL,0.0000250000,'Vitamin A',87731),(66963,38,4523,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(66964,41,4523,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87732),(66965,52,4523,3894,'vitamin_C',NULL,0.1250000000,'Vitamin C',87733),(66966,58,4523,3894,'folate',NULL,0.0000750000,'Folate, total',87734),(66967,59,4523,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87735),(66968,22,4523,3894,'iron',NULL,0.0005000000,'Iron',87736),(66969,27,4523,3894,'zinc',NULL,0.0001250000,'Zinc',87737),(66970,37,4523,3894,'vitamin_E',NULL,0.0001000000,'Vitamin E',87738),(66971,53,4523,3894,'thiamin',NULL,0.0002250000,'Thiamin',87739),(66972,54,4523,3894,'riboflavin',NULL,0.0000750000,'Riboflavin',87740),(66973,20,4523,3894,'fiber',NULL,0.5000000000,'Fiber',87741),(66974,20,4524,9803,'fiber',NULL,0.0000000000,'Fiber',87747),(66975,21,4524,9803,'calcium',NULL,0.0522000000,'Calcium',87748),(66976,23,4524,9803,'magnesium',NULL,0.0522000000,'Magnesium',87749),(66977,24,4524,9803,'phosphorus',NULL,0.5850000000,'Phosphorus',87750),(66978,25,4524,9803,'potassium',NULL,0.8640000000,'Potassium',87751),(66979,26,4524,9803,'sodium',NULL,0.0459000000,'Sodium',87752),(66980,34,4524,9803,'vitamin_A',NULL,0.0000279000,'Vitamin A',87753),(66981,52,4524,9803,'vitamin_C',NULL,0.0000000000,'Vitamin C',87754),(66982,58,4524,9803,'folate',NULL,0.0000081000,'Folate, total',87755),(66983,22,4524,9803,'iron',NULL,0.0009540000,'Iron',87756),(66984,27,4524,9803,'zinc',NULL,0.0010260000,'Zinc',87757),(66985,37,4524,9803,'vitamin_E',NULL,0.0010800000,'Vitamin E',87758),(66986,59,4524,9803,'vitamin_B12',NULL,0.0000162900,'Vitamin B-12',87759),(66987,53,4524,9803,'thiamin',NULL,0.0004446000,'Thiamin',87760),(66988,54,4524,9803,'riboflavin',NULL,0.0004887000,'Riboflavin',87761),(66989,20,4525,50300,'fiber',NULL,0.6800000000,'Fiber',87766),(66990,34,4525,50300,'vitamin_A',NULL,0.0000760000,'Vitamin A',87767),(66991,41,4525,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87768),(66992,37,4525,50300,'vitamin_E',NULL,0.0000880000,'Vitamin E',87769),(66993,53,4525,50300,'thiamin',NULL,0.0000760000,'Thiamin',87770),(66994,54,4525,50300,'riboflavin',NULL,0.0000720000,'Riboflavin',87771),(66995,59,4525,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87772),(66996,58,4525,50300,'folate',NULL,0.0000352000,'Folate, total',87773),(66997,52,4525,50300,'vitamin_C',NULL,0.0080000000,'Vitamin C',87774),(66998,26,4525,50300,'sodium',NULL,0.0120000000,'Sodium',87775),(66999,25,4525,50300,'potassium',NULL,0.1304000000,'Potassium',87776),(67000,21,4525,50300,'calcium',NULL,0.0864000000,'Calcium',87777),(67001,23,4525,50300,'magnesium',NULL,0.0112000000,'Magnesium',87778),(67002,24,4525,50300,'phosphorus',NULL,0.0176000000,'Phosphorus',87779),(67003,22,4525,50300,'iron',NULL,0.0005040000,'Iron',87780),(67004,27,4525,50300,'zinc',NULL,0.0001600000,'Zinc',87781),(67005,21,4526,7239,'calcium',NULL,0.0093000000,'Calcium',87787),(67006,23,4526,7239,'magnesium',NULL,0.0234000000,'Magnesium',87788),(67007,24,4526,7239,'phosphorus',NULL,0.0807000000,'Phosphorus',87789),(67008,25,4526,7239,'potassium',NULL,0.0957000000,'Potassium',87790),(67009,26,4526,7239,'sodium',NULL,0.1230000000,'Sodium',87791),(67010,34,4526,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',87792),(67011,38,4526,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67012,41,4526,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87793),(67013,52,4526,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',87794),(67014,58,4526,7239,'folate',NULL,0.0000141000,'Folate, total',87795),(67015,59,4526,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87796),(67016,22,4526,7239,'iron',NULL,0.0007290000,'Iron',87797),(67017,27,4526,7239,'zinc',NULL,0.0007170000,'Zinc',87798),(67018,37,4526,7239,'vitamin_E',NULL,0.0002430000,'Vitamin E',87799),(67019,53,4526,7239,'thiamin',NULL,0.0000729000,'Thiamin',87800),(67020,54,4526,7239,'riboflavin',NULL,0.0000435000,'Riboflavin',87801),(67021,20,4526,7239,'fiber',NULL,4.9500000000,'Fiber',87802),(67022,20,4527,10081,'fiber',NULL,0.0000000000,'Fiber',87808),(67023,21,4527,10081,'calcium',NULL,0.0201285000,'Calcium',87809),(67024,23,4527,10081,'magnesium',NULL,0.0017010000,'Magnesium',87810),(67025,24,4527,10081,'phosphorus',NULL,0.0257985000,'Phosphorus',87811),(67026,25,4527,10081,'potassium',NULL,0.0317520000,'Potassium',87812),(67027,26,4527,10081,'sodium',NULL,0.1236060000,'Sodium',87813),(67028,34,4527,10081,'vitamin_A',NULL,0.0000856170,'Vitamin A',87814),(67029,38,4527,10081,'vitamin_D',NULL,5.9535000000,'Vitamin D',NULL),(67030,52,4527,10081,'vitamin_C',NULL,0.0000000000,'Vitamin C',87815),(67031,58,4527,10081,'folate',NULL,0.0000034020,'Folate, total',87816),(67032,41,4527,10081,'vitamin_D23',NULL,0.0000001418,'Vitamin D (D2 + D3)',87817),(67033,22,4527,10081,'iron',NULL,0.0003203550,'Iron',87818),(67034,27,4527,10081,'zinc',NULL,0.0001445850,'Zinc',87819),(67035,37,4527,10081,'vitamin_E',NULL,0.0002182950,'Vitamin E',87820),(67036,59,4527,10081,'vitamin_B12',NULL,0.0000001134,'Vitamin B-12',87821),(67037,53,4527,10081,'thiamin',NULL,0.0000056700,'Thiamin',87822),(67038,54,4527,10081,'riboflavin',NULL,0.0000538650,'Riboflavin',87823),(67039,40,4527,10081,'vitamin_D3',NULL,0.0000001418,'Vitamin D3',NULL),(67040,21,4528,3767,'calcium',NULL,0.0075000000,'Calcium',87829),(67041,23,4528,3767,'magnesium',NULL,0.0405000000,'Magnesium',87830),(67042,24,4528,3767,'phosphorus',NULL,0.0330000000,'Phosphorus',87831),(67043,25,4528,3767,'potassium',NULL,0.5370000000,'Potassium',87832),(67044,26,4528,3767,'sodium',NULL,0.0015000000,'Sodium',87833),(67045,34,4528,3767,'vitamin_A',NULL,0.0000045000,'Vitamin A',87834),(67046,38,4528,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67047,41,4528,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87835),(67048,58,4528,3767,'folate',NULL,0.0000300000,'Folate, total',87836),(67049,59,4528,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87837),(67050,20,4528,3767,'fiber',NULL,3.9000000000,'Fiber',87838),(67051,22,4528,3767,'iron',NULL,0.0003900000,'Iron',87839),(67052,27,4528,3767,'zinc',NULL,0.0002250000,'Zinc',87840),(67053,53,4528,3767,'thiamin',NULL,0.0000465000,'Thiamin',87841),(67054,54,4528,3767,'riboflavin',NULL,0.0001095000,'Riboflavin',87842),(67055,52,4528,3767,'vitamin_C',NULL,0.0130500000,'Vitamin C',87843),(67056,37,4528,3767,'vitamin_E',NULL,0.0001500000,'Vitamin E',87844),(67057,21,4529,4059,'calcium',NULL,0.0084000000,'Calcium',87850),(67058,23,4529,4059,'magnesium',NULL,0.0060000000,'Magnesium',87851),(67059,24,4529,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',87852),(67060,25,4529,4059,'potassium',NULL,0.1296000000,'Potassium',87853),(67061,26,4529,4059,'sodium',NULL,0.0012000000,'Sodium',87854),(67062,34,4529,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',87855),(67063,20,4529,4059,'fiber',NULL,2.7600000000,'Fiber',87856),(67064,58,4529,4059,'folate',NULL,0.0000036000,'Folate, total',87857),(67065,53,4529,4059,'thiamin',NULL,0.0000204000,'Thiamin',87858),(67066,54,4529,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',87859),(67067,22,4529,4059,'iron',NULL,0.0001440000,'Iron',87860),(67068,27,4529,4059,'zinc',NULL,0.0000600000,'Zinc',87861),(67069,37,4529,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',87862),(67070,20,4530,7138,'fiber',NULL,0.9000000000,'Fiber',87868),(67071,21,4530,7138,'calcium',NULL,0.0066000000,'Calcium',87869),(67072,23,4530,7138,'magnesium',NULL,0.0096000000,'Magnesium',87870),(67073,24,4530,7138,'phosphorus',NULL,0.0363000000,'Phosphorus',87871),(67074,25,4530,7138,'potassium',NULL,0.0372000000,'Potassium',87872),(67075,26,4530,7138,'sodium',NULL,0.2139000000,'Sodium',87873),(67076,34,4530,7138,'vitamin_A',NULL,0.0000000000,'Vitamin A',87874),(67077,38,4530,7138,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67078,41,4530,7138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87875),(67079,52,4530,7138,'vitamin_C',NULL,0.0000000000,'Vitamin C',87876),(67080,58,4530,7138,'folate',NULL,0.0000486000,'Folate, total',87877),(67081,59,4530,7138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87878),(67082,22,4530,7138,'iron',NULL,0.0012840000,'Iron',87879),(67083,27,4530,7138,'zinc',NULL,0.0002640000,'Zinc',87880),(67084,37,4530,7138,'vitamin_E',NULL,0.0003030000,'Vitamin E',87881),(67085,53,4530,7138,'thiamin',NULL,0.0001767000,'Thiamin',87882),(67086,54,4530,7138,'riboflavin',NULL,0.0001659000,'Riboflavin',87883),(67087,20,4531,49216,'fiber',NULL,0.0000000000,'Fiber',87888),(67088,34,4531,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',87889),(67089,41,4531,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87890),(67090,37,4531,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',87891),(67091,53,4531,49216,'thiamin',NULL,0.0000000000,'Thiamin',87892),(67092,54,4531,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',87893),(67093,59,4531,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87894),(67094,52,4531,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',87895),(67095,26,4531,49216,'sodium',NULL,0.0016500000,'Sodium',87896),(67096,25,4531,49216,'potassium',NULL,0.0076500000,'Potassium',87897),(67097,21,4531,49216,'calcium',NULL,0.0007500000,'Calcium',87898),(67098,23,4531,49216,'magnesium',NULL,0.0003000000,'Magnesium',87899),(67099,24,4531,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',87900),(67100,22,4531,49216,'iron',NULL,0.0000600000,'Iron',87901),(67101,27,4531,49216,'zinc',NULL,0.0001350000,'Zinc',87902),(67102,20,4532,1633,'fiber',NULL,0.0000000000,'Fiber',87907),(67103,21,4532,1633,'calcium',NULL,0.3575000000,'Calcium',87908),(67104,23,4532,1633,'magnesium',NULL,0.0400000000,'Magnesium',87909),(67105,24,4532,1633,'phosphorus',NULL,0.2800000000,'Phosphorus',87910),(67106,25,4532,1633,'potassium',NULL,0.4550000000,'Potassium',87911),(67107,26,4532,1633,'sodium',NULL,0.1475000000,'Sodium',87912),(67108,34,4532,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',87913),(67109,38,4532,1633,'vitamin_D',NULL,100.0000000000,'Vitamin D',NULL),(67110,41,4532,1633,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',87914),(67111,58,4532,1633,'folate',NULL,0.0000150000,'Folate, total',87915),(67112,52,4532,1633,'vitamin_C',NULL,0.0027500000,'Vitamin C',87916),(67113,22,4532,1633,'iron',NULL,0.0001500000,'Iron',87917),(67114,27,4532,1633,'zinc',NULL,0.0011250000,'Zinc',87918),(67115,37,4532,1633,'vitamin_E',NULL,0.0001000000,'Vitamin E',87919),(67116,59,4532,1633,'vitamin_B12',NULL,0.0000010750,'Vitamin B-12',87920),(67117,53,4532,1633,'thiamin',NULL,0.0001125000,'Thiamin',87921),(67118,54,4532,1633,'riboflavin',NULL,0.0004850000,'Riboflavin',87922),(67119,21,4533,3930,'calcium',NULL,0.0133200000,'Calcium',87929),(67120,23,4533,3930,'magnesium',NULL,0.0103600000,'Magnesium',87930),(67121,24,4533,3930,'phosphorus',NULL,0.0177600000,'Phosphorus',87931),(67122,25,4533,3930,'potassium',NULL,0.1716800000,'Potassium',87932),(67123,26,4533,3930,'sodium',NULL,0.0014800000,'Sodium',87933),(67124,34,4533,3930,'vitamin_A',NULL,0.0000014800,'Vitamin A',87934),(67125,38,4533,3930,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67126,41,4533,3930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87935),(67127,58,4533,3930,'folate',NULL,0.0000103600,'Folate, total',87936),(67128,59,4533,3930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87937),(67129,22,4533,3930,'iron',NULL,0.0002664000,'Iron',87938),(67130,27,4533,3930,'zinc',NULL,0.0001480000,'Zinc',87939),(67131,37,4533,3930,'vitamin_E',NULL,0.0001776000,'Vitamin E',87940),(67132,54,4533,3930,'riboflavin',NULL,0.0000384800,'Riboflavin',87941),(67133,20,4533,3930,'fiber',NULL,4.5880000000,'Fiber',87942),(67134,52,4533,3930,'vitamin_C',NULL,0.0063640000,'Vitamin C',87943),(67135,53,4533,3930,'thiamin',NULL,0.0000177600,'Thiamin',87944),(67136,21,4534,67384,'calcium',NULL,0.2300000000,'Calcium',87949),(67137,23,4534,67384,'magnesium',NULL,0.0220000000,'Magnesium',87950),(67138,24,4534,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',87951),(67139,25,4534,67384,'potassium',NULL,0.2820000000,'Potassium',87952),(67140,26,4534,67384,'sodium',NULL,0.0680000000,'Sodium',87953),(67141,34,4534,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',87954),(67142,38,4534,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67143,58,4534,67384,'folate',NULL,0.0000240000,'Folate, total',87955),(67144,20,4534,67384,'fiber',NULL,0.0000000000,'Fiber',87956),(67145,41,4534,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87957),(67146,52,4534,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',87958),(67147,22,4534,67384,'iron',NULL,0.0000800000,'Iron',87959),(67148,27,4534,67384,'zinc',NULL,0.0012000000,'Zinc',87960),(67149,37,4534,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',87961),(67150,59,4534,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',87962),(67151,53,4534,67384,'thiamin',NULL,0.0000880000,'Thiamin',87963),(67152,54,4534,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',87964),(67153,21,4535,3877,'calcium',NULL,0.0181500000,'Calcium',87971),(67154,23,4535,3877,'magnesium',NULL,0.0165000000,'Magnesium',87972),(67155,24,4535,3877,'phosphorus',NULL,0.0231000000,'Phosphorus',87973),(67156,25,4535,3877,'potassium',NULL,0.2772000000,'Potassium',87974),(67157,26,4535,3877,'sodium',NULL,0.0016500000,'Sodium',87975),(67158,34,4535,3877,'vitamin_A',NULL,0.0000891000,'Vitamin A',87976),(67159,38,4535,3877,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67160,41,4535,3877,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87977),(67161,58,4535,3877,'folate',NULL,0.0000709500,'Folate, total',87978),(67162,59,4535,3877,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',87979),(67163,52,4535,3877,'vitamin_C',NULL,0.0600600000,'Vitamin C',87980),(67164,22,4535,3877,'iron',NULL,0.0002640000,'Iron',87981),(67165,27,4535,3877,'zinc',NULL,0.0001485000,'Zinc',87982),(67166,37,4535,3877,'vitamin_E',NULL,0.0014850000,'Vitamin E',87983),(67167,53,4535,3877,'thiamin',NULL,0.0000462000,'Thiamin',87984),(67168,54,4535,3877,'riboflavin',NULL,0.0000627000,'Riboflavin',87985),(67169,20,4535,3877,'fiber',NULL,2.6400000000,'Fiber',87986),(67170,21,4536,4034,'calcium',NULL,0.0104000000,'Calcium',87991),(67171,23,4536,4034,'magnesium',NULL,0.0096000000,'Magnesium',87992),(67172,24,4536,4034,'phosphorus',NULL,0.0064000000,'Phosphorus',87993),(67173,25,4536,4034,'potassium',NULL,0.0864000000,'Potassium',87994),(67174,26,4536,4034,'sodium',NULL,0.0008000000,'Sodium',87995),(67175,34,4536,4034,'vitamin_A',NULL,0.0000024000,'Vitamin A',87996),(67176,38,4536,4034,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67177,41,4536,4034,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',87997),(67178,58,4536,4034,'folate',NULL,0.0000152000,'Folate, total',87998),(67179,20,4536,4034,'fiber',NULL,1.1200000000,'Fiber',87999),(67180,52,4536,4034,'vitamin_C',NULL,0.0451200000,'Vitamin C',88000),(67181,22,4536,4034,'iron',NULL,0.0002240000,'Iron',88001),(67182,27,4536,4034,'zinc',NULL,0.0000960000,'Zinc',88002),(67183,37,4536,4034,'vitamin_E',NULL,0.0000160000,'Vitamin E',88003),(67184,53,4536,4034,'thiamin',NULL,0.0000640000,'Thiamin',88004),(67185,54,4536,4034,'riboflavin',NULL,0.0000264000,'Riboflavin',88005),(67186,20,4537,565,'fiber',NULL,3.4400000000,'Fiber',88011),(67187,34,4537,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',88012),(67188,41,4537,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88013),(67189,37,4537,565,'vitamin_E',NULL,0.0001920000,'Vitamin E',88014),(67190,53,4537,565,'thiamin',NULL,0.0001040000,'Thiamin',88015),(67191,54,4537,565,'riboflavin',NULL,0.0002640000,'Riboflavin',88016),(67192,59,4537,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88017),(67193,52,4537,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',88018),(67194,26,4537,565,'sodium',NULL,0.4656000000,'Sodium',88019),(67195,25,4537,565,'potassium',NULL,0.1248000000,'Potassium',88020),(67196,21,4537,565,'calcium',NULL,0.0368000000,'Calcium',88021),(67197,24,4537,565,'phosphorus',NULL,0.1064000000,'Phosphorus',88022),(67198,23,4537,565,'magnesium',NULL,0.0288000000,'Magnesium',88023),(67199,22,4537,565,'iron',NULL,0.0012800000,'Iron',88024),(67200,27,4537,565,'zinc',NULL,0.0006400000,'Zinc',88025),(67201,20,4538,264,'fiber',NULL,0.0000000000,'Fiber',88030),(67202,34,4538,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',88031),(67203,41,4538,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88032),(67204,37,4538,264,'vitamin_E',NULL,0.0000480000,'Vitamin E',88033),(67205,53,4538,264,'thiamin',NULL,0.0001950000,'Thiamin',88034),(67206,54,4538,264,'riboflavin',NULL,0.0000450000,'Riboflavin',88035),(67207,59,4538,264,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',88036),(67208,52,4538,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',88037),(67209,26,4538,264,'sodium',NULL,0.5625000000,'Sodium',88038),(67210,25,4538,264,'potassium',NULL,0.1125000000,'Potassium',88039),(67211,21,4538,264,'calcium',NULL,0.0054000000,'Calcium',88040),(67212,24,4538,264,'phosphorus',NULL,0.0492000000,'Phosphorus',88041),(67213,23,4538,264,'magnesium',NULL,0.0075000000,'Magnesium',88042),(67214,22,4538,264,'iron',NULL,0.0002700000,'Iron',88043),(67215,27,4538,264,'zinc',NULL,0.0009000000,'Zinc',88044),(67216,20,4539,50,'fiber',NULL,0.0000000000,'Fiber',88049),(67217,41,4539,50,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88050),(67218,37,4539,50,'vitamin_E',NULL,0.0000000000,'Vitamin E',88051),(67219,53,4539,50,'thiamin',NULL,0.0000400000,'Thiamin',88052),(67220,54,4539,50,'riboflavin',NULL,0.0002700000,'Riboflavin',88053),(67221,59,4539,50,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88054),(67222,52,4539,50,'vitamin_C',NULL,0.0000000000,'Vitamin C',88055),(67223,26,4539,50,'sodium',NULL,0.0720000000,'Sodium',88056),(67224,25,4539,50,'potassium',NULL,0.2020000000,'Potassium',88057),(67225,21,4539,50,'calcium',NULL,0.1600000000,'Calcium',88058),(67226,24,4539,50,'phosphorus',NULL,0.1250000000,'Phosphorus',88059),(67227,23,4539,50,'magnesium',NULL,0.0140000000,'Magnesium',88060),(67228,22,4539,50,'iron',NULL,0.0002000000,'Iron',88061),(67229,27,4539,50,'zinc',NULL,0.0006000000,'Zinc',88062),(67230,34,4539,50,'vitamin_A',NULL,0.0000170000,'Vitamin A',88063),(67231,21,4540,5760,'calcium',NULL,0.1172500000,'Calcium',88069),(67232,23,4540,5760,'magnesium',NULL,0.0487500000,'Magnesium',88070),(67233,24,4540,5760,'phosphorus',NULL,0.3302500000,'Phosphorus',88071),(67234,25,4540,5760,'potassium',NULL,0.1250000000,'Potassium',88072),(67235,26,4540,5760,'sodium',NULL,0.0390000000,'Sodium',88073),(67236,34,4540,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',88074),(67237,37,4540,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',88075),(67238,38,4540,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67239,41,4540,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88076),(67240,52,4540,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',88077),(67241,58,4540,5760,'folate',NULL,0.0000082500,'Folate, total',88078),(67242,22,4540,5760,'iron',NULL,0.0002825000,'Iron',88079),(67243,27,4540,5760,'zinc',NULL,0.0015450000,'Zinc',88080),(67244,59,4540,5760,'vitamin_B12',NULL,0.0000006125,'Vitamin B-12',88081),(67245,53,4540,5760,'thiamin',NULL,0.0001522500,'Thiamin',88082),(67246,54,4540,5760,'riboflavin',NULL,0.0005042500,'Riboflavin',88083),(67247,20,4540,5760,'fiber',NULL,0.7750000000,'Fiber',88084),(67248,20,4541,174,'fiber',NULL,0.0000000000,'Fiber',88092),(67249,34,4541,174,'vitamin_A',NULL,0.0000000000,'Vitamin A',88093),(67250,41,4541,174,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',88094),(67251,37,4541,174,'vitamin_E',NULL,0.0000300000,'Vitamin E',88095),(67252,53,4541,174,'thiamin',NULL,0.0001000000,'Thiamin',88096),(67253,54,4541,174,'riboflavin',NULL,0.0001800000,'Riboflavin',88097),(67254,59,4541,174,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',88098),(67255,52,4541,174,'vitamin_C',NULL,0.0000000000,'Vitamin C',88099),(67256,26,4541,174,'sodium',NULL,0.1880000000,'Sodium',88100),(67257,25,4541,174,'potassium',NULL,0.3920000000,'Potassium',88101),(67258,21,4541,174,'calcium',NULL,0.0110000000,'Calcium',88102),(67259,24,4541,174,'phosphorus',NULL,0.1830000000,'Phosphorus',88103),(67260,23,4541,174,'magnesium',NULL,0.0270000000,'Magnesium',88104),(67261,22,4541,174,'iron',NULL,0.0017000000,'Iron',88105),(67262,27,4541,174,'zinc',NULL,0.0046000000,'Zinc',88106),(67263,20,4542,550,'fiber',NULL,2.4000000000,'Fiber',88112),(67264,34,4542,550,'vitamin_A',NULL,0.0000000000,'Vitamin A',88113),(67265,41,4542,550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88114),(67266,37,4542,550,'vitamin_E',NULL,0.0000000000,'Vitamin E',88115),(67267,53,4542,550,'thiamin',NULL,0.0000640000,'Thiamin',88116),(67268,54,4542,550,'riboflavin',NULL,0.0000160000,'Riboflavin',88117),(67269,59,4542,550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88118),(67270,52,4542,550,'vitamin_C',NULL,0.0000000000,'Vitamin C',88119),(67271,26,4542,550,'sodium',NULL,0.3808000000,'Sodium',88120),(67272,25,4542,550,'potassium',NULL,0.0496000000,'Potassium',88121),(67273,21,4542,550,'calcium',NULL,0.0144000000,'Calcium',88122),(67274,24,4542,550,'phosphorus',NULL,0.0720000000,'Phosphorus',88123),(67275,23,4542,550,'magnesium',NULL,0.0112000000,'Magnesium',88124),(67276,22,4542,550,'iron',NULL,0.0008000000,'Iron',88125),(67277,27,4542,550,'zinc',NULL,0.0004800000,'Zinc',88126),(67278,20,4543,660,'fiber',NULL,3.4500000000,'Fiber',88132),(67279,41,4543,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88133),(67280,37,4543,660,'vitamin_E',NULL,0.0016500000,'Vitamin E',88134),(67281,53,4543,660,'thiamin',NULL,0.0000900000,'Thiamin',88135),(67282,54,4543,660,'riboflavin',NULL,0.0000600000,'Riboflavin',88136),(67283,59,4543,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88137),(67284,52,4543,660,'vitamin_C',NULL,0.0270000000,'Vitamin C',88138),(67285,26,4543,660,'sodium',NULL,0.1515000000,'Sodium',88139),(67286,25,4543,660,'potassium',NULL,0.3645000000,'Potassium',88140),(67287,21,4543,660,'calcium',NULL,0.0840000000,'Calcium',88141),(67288,24,4543,660,'phosphorus',NULL,0.0585000000,'Phosphorus',88142),(67289,23,4543,660,'magnesium',NULL,0.0180000000,'Magnesium',88143),(67290,22,4543,660,'iron',NULL,0.0015000000,'Iron',88144),(67291,27,4543,660,'zinc',NULL,0.0007500000,'Zinc',88145),(67292,34,4543,660,'vitamin_A',NULL,0.0001710000,'Vitamin A',88146),(67293,20,4544,746,'fiber',NULL,2.3000000000,'Fiber',88151),(67294,41,4544,746,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88152),(67295,37,4544,746,'vitamin_E',NULL,0.0015000000,'Vitamin E',88153),(67296,53,4544,746,'thiamin',NULL,0.0000300000,'Thiamin',88154),(67297,54,4544,746,'riboflavin',NULL,0.0000400000,'Riboflavin',88155),(67298,59,4544,746,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88156),(67299,52,4544,746,'vitamin_C',NULL,0.0680000000,'Vitamin C',88157),(67300,26,4544,746,'sodium',NULL,0.0220000000,'Sodium',88158),(67301,25,4544,746,'potassium',NULL,0.2100000000,'Potassium',88159),(67302,21,4544,746,'calcium',NULL,0.0210000000,'Calcium',88160),(67303,24,4544,746,'phosphorus',NULL,0.0160000000,'Phosphorus',88161),(67304,23,4544,746,'magnesium',NULL,0.0240000000,'Magnesium',88162),(67305,22,4544,746,'iron',NULL,0.0004000000,'Iron',88163),(67306,27,4544,746,'zinc',NULL,0.0001000000,'Zinc',88164),(67307,34,4544,746,'vitamin_A',NULL,0.0001350000,'Vitamin A',88165),(67308,20,4545,50,'fiber',NULL,0.0000000000,'Fiber',88172),(67309,41,4545,50,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88173),(67310,37,4545,50,'vitamin_E',NULL,0.0000000000,'Vitamin E',88174),(67311,53,4545,50,'thiamin',NULL,0.0000500000,'Thiamin',88175),(67312,54,4545,50,'riboflavin',NULL,0.0003375000,'Riboflavin',88176),(67313,59,4545,50,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88177),(67314,52,4545,50,'vitamin_C',NULL,0.0000000000,'Vitamin C',88178),(67315,26,4545,50,'sodium',NULL,0.0900000000,'Sodium',88179),(67316,25,4545,50,'potassium',NULL,0.2525000000,'Potassium',88180),(67317,21,4545,50,'calcium',NULL,0.2000000000,'Calcium',88181),(67318,24,4545,50,'phosphorus',NULL,0.1562500000,'Phosphorus',88182),(67319,23,4545,50,'magnesium',NULL,0.0175000000,'Magnesium',88183),(67320,22,4545,50,'iron',NULL,0.0002500000,'Iron',88184),(67321,27,4545,50,'zinc',NULL,0.0007500000,'Zinc',88185),(67322,34,4545,50,'vitamin_A',NULL,0.0000212500,'Vitamin A',88186),(67323,20,4546,713,'fiber',NULL,2.7900000000,'Fiber',88191),(67324,41,4546,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88192),(67325,37,4546,713,'vitamin_E',NULL,0.0002430000,'Vitamin E',88193),(67326,53,4546,713,'thiamin',NULL,0.0000540000,'Thiamin',88194),(67327,54,4546,713,'riboflavin',NULL,0.0000630000,'Riboflavin',88195),(67328,59,4546,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88196),(67329,52,4546,713,'vitamin_C',NULL,0.0090000000,'Vitamin C',88197),(67330,26,4546,713,'sodium',NULL,0.0054000000,'Sodium',88198),(67331,25,4546,713,'potassium',NULL,0.3825000000,'Potassium',88199),(67332,21,4546,713,'calcium',NULL,0.0072000000,'Calcium',88200),(67333,24,4546,713,'phosphorus',NULL,0.0225000000,'Phosphorus',88201),(67334,23,4546,713,'magnesium',NULL,0.0252000000,'Magnesium',88202),(67335,22,4546,713,'iron',NULL,0.0003600000,'Iron',88203),(67336,27,4546,713,'zinc',NULL,0.0001800000,'Zinc',88204),(67337,34,4546,713,'vitamin_A',NULL,0.0000036000,'Vitamin A',88205),(67338,20,4547,593,'fiber',NULL,0.9750000000,'Fiber',88210),(67339,34,4547,593,'vitamin_A',NULL,0.0000000000,'Vitamin A',88211),(67340,41,4547,593,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',88212),(67341,37,4547,593,'vitamin_E',NULL,0.0001000000,'Vitamin E',88213),(67342,53,4547,593,'thiamin',NULL,0.0001200000,'Thiamin',88214),(67343,54,4547,593,'riboflavin',NULL,0.0002250000,'Riboflavin',88215),(67344,59,4547,593,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88216),(67345,52,4547,593,'vitamin_C',NULL,0.0000000000,'Vitamin C',88217),(67346,26,4547,593,'sodium',NULL,0.1755000000,'Sodium',88218),(67347,25,4547,593,'potassium',NULL,0.0250000000,'Potassium',88219),(67348,21,4547,593,'calcium',NULL,0.0005000000,'Calcium',88220),(67349,24,4547,593,'phosphorus',NULL,0.0117500000,'Phosphorus',88221),(67350,23,4547,593,'magnesium',NULL,0.0035000000,'Magnesium',88222),(67351,22,4547,593,'iron',NULL,0.0002500000,'Iron',88223),(67352,27,4547,593,'zinc',NULL,0.0000750000,'Zinc',88224),(67353,20,4548,565,'fiber',NULL,2.5800000000,'Fiber',88231),(67354,34,4548,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',88232),(67355,41,4548,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88233),(67356,37,4548,565,'vitamin_E',NULL,0.0001440000,'Vitamin E',88234),(67357,53,4548,565,'thiamin',NULL,0.0000780000,'Thiamin',88235),(67358,54,4548,565,'riboflavin',NULL,0.0001980000,'Riboflavin',88236),(67359,59,4548,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88237),(67360,52,4548,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',88238),(67361,26,4548,565,'sodium',NULL,0.3492000000,'Sodium',88239),(67362,25,4548,565,'potassium',NULL,0.0936000000,'Potassium',88240),(67363,21,4548,565,'calcium',NULL,0.0276000000,'Calcium',88241),(67364,24,4548,565,'phosphorus',NULL,0.0798000000,'Phosphorus',88242),(67365,23,4548,565,'magnesium',NULL,0.0216000000,'Magnesium',88243),(67366,22,4548,565,'iron',NULL,0.0009600000,'Iron',88244),(67367,27,4548,565,'zinc',NULL,0.0004800000,'Zinc',88245),(67368,20,4549,32,'fiber',NULL,0.0000000000,'Fiber',88250),(67369,41,4549,32,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88251),(67370,37,4549,32,'vitamin_E',NULL,0.0015200000,'Vitamin E',88252),(67371,53,4549,32,'thiamin',NULL,0.0000080000,'Thiamin',88253),(67372,54,4549,32,'riboflavin',NULL,0.0000520000,'Riboflavin',88254),(67373,59,4549,32,'vitamin_B12',NULL,0.0000000600,'Vitamin B-12',88255),(67374,52,4549,32,'vitamin_C',NULL,0.0000000000,'Vitamin C',88256),(67375,26,4549,32,'sodium',NULL,0.1954000000,'Sodium',88257),(67376,25,4549,32,'potassium',NULL,0.0436000000,'Potassium',88258),(67377,21,4549,32,'calcium',NULL,0.0598000000,'Calcium',88259),(67378,24,4549,32,'phosphorus',NULL,0.1326000000,'Phosphorus',88260),(67379,23,4549,32,'magnesium',NULL,0.0036000000,'Magnesium',88261),(67380,22,4549,32,'iron',NULL,0.0000400000,'Iron',88262),(67381,27,4549,32,'zinc',NULL,0.0002600000,'Zinc',88263),(67382,34,4549,32,'vitamin_A',NULL,0.0000132000,'Vitamin A',88264),(67383,20,4550,914,'fiber',NULL,2.2000000000,'Fiber',88272),(67384,41,4550,914,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88273),(67385,37,4550,914,'vitamin_E',NULL,0.0006000000,'Vitamin E',88274),(67386,53,4550,914,'thiamin',NULL,0.0000800000,'Thiamin',88275),(67387,54,4550,914,'riboflavin',NULL,0.0000200000,'Riboflavin',88276),(67388,59,4550,914,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88277),(67389,52,4550,914,'vitamin_C',NULL,0.0140000000,'Vitamin C',88278),(67390,26,4550,914,'sodium',NULL,0.4820000000,'Sodium',88279),(67391,25,4550,914,'potassium',NULL,0.3540000000,'Potassium',88280),(67392,21,4550,914,'calcium',NULL,0.0320000000,'Calcium',88281),(67393,24,4550,914,'phosphorus',NULL,0.0440000000,'Phosphorus',88282),(67394,23,4550,914,'magnesium',NULL,0.0140000000,'Magnesium',88283),(67395,22,4550,914,'iron',NULL,0.0004000000,'Iron',88284),(67396,27,4550,914,'zinc',NULL,0.0002000000,'Zinc',88285),(67397,34,4550,914,'vitamin_A',NULL,0.0002420000,'Vitamin A',88286),(67398,20,4551,356,'fiber',NULL,0.3000000000,'Fiber',88292),(67399,41,4551,356,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',88293),(67400,37,4551,356,'vitamin_E',NULL,0.0009000000,'Vitamin E',88294),(67401,53,4551,356,'thiamin',NULL,0.0000710000,'Thiamin',88295),(67402,54,4551,356,'riboflavin',NULL,0.0000750000,'Riboflavin',88296),(67403,59,4551,356,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',88297),(67404,52,4551,356,'vitamin_C',NULL,0.0010000000,'Vitamin C',88298),(67405,26,4551,356,'sodium',NULL,1.6030000000,'Sodium',88299),(67406,25,4551,356,'potassium',NULL,0.0950000000,'Potassium',88300),(67407,21,4551,356,'calcium',NULL,0.0440000000,'Calcium',88301),(67408,24,4551,356,'phosphorus',NULL,0.1330000000,'Phosphorus',88302),(67409,23,4551,356,'magnesium',NULL,0.0280000000,'Magnesium',88303),(67410,22,4551,356,'iron',NULL,0.0004000000,'Iron',88304),(67411,27,4551,356,'zinc',NULL,0.0009000000,'Zinc',88305),(67412,34,4551,356,'vitamin_A',NULL,0.0000040000,'Vitamin A',88306),(67413,20,4552,645,'fiber',NULL,4.5000000000,'Fiber',88312),(67414,41,4552,645,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88313),(67415,37,4552,645,'vitamin_E',NULL,0.0076500000,'Vitamin E',88314),(67416,53,4552,645,'thiamin',NULL,0.0002550000,'Thiamin',88315),(67417,54,4552,645,'riboflavin',NULL,0.0000000000,'Riboflavin',88316),(67418,59,4552,645,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88317),(67419,52,4552,645,'vitamin_C',NULL,0.0375000000,'Vitamin C',88318),(67420,26,4552,645,'sodium',NULL,0.0345000000,'Sodium',88319),(67421,25,4552,645,'potassium',NULL,0.5835000000,'Potassium',88320),(67422,21,4552,645,'calcium',NULL,0.0405000000,'Calcium',88321),(67423,24,4552,645,'phosphorus',NULL,0.0540000000,'Phosphorus',88322),(67424,23,4552,645,'magnesium',NULL,0.0240000000,'Magnesium',88323),(67425,22,4552,645,'iron',NULL,0.0006000000,'Iron',88324),(67426,27,4552,645,'zinc',NULL,0.0004500000,'Zinc',88325),(67427,34,4552,645,'vitamin_A',NULL,0.0009750000,'Vitamin A',88326),(67428,20,4553,664,'fiber',NULL,3.9000000000,'Fiber',88332),(67429,41,4553,664,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88333),(67430,37,4553,664,'vitamin_E',NULL,0.0007500000,'Vitamin E',88334),(67431,53,4553,664,'thiamin',NULL,0.0000750000,'Thiamin',88335),(67432,54,4553,664,'riboflavin',NULL,0.0000300000,'Riboflavin',88336),(67433,59,4553,664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88337),(67434,52,4553,664,'vitamin_C',NULL,0.0045000000,'Vitamin C',88338),(67435,26,4553,664,'sodium',NULL,0.0870000000,'Sodium',88339),(67436,25,4553,664,'potassium',NULL,0.4680000000,'Potassium',88340),(67437,21,4553,664,'calcium',NULL,0.0615000000,'Calcium',88341),(67438,24,4553,664,'phosphorus',NULL,0.0495000000,'Phosphorus',88342),(67439,23,4553,664,'magnesium',NULL,0.0105000000,'Magnesium',88343),(67440,22,4553,664,'iron',NULL,0.0010500000,'Iron',88344),(67441,27,4553,664,'zinc',NULL,0.0001500000,'Zinc',88345),(67442,34,4553,664,'vitamin_A',NULL,0.0013995000,'Vitamin A',88346),(67443,20,4554,48984,'fiber',NULL,0.0000000000,'Fiber',88353),(67444,34,4554,48984,'vitamin_A',NULL,0.0000600000,'Vitamin A',88354),(67445,41,4554,48984,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',88355),(67446,37,4554,48984,'vitamin_E',NULL,0.0008150000,'Vitamin E',88356),(67447,53,4554,48984,'thiamin',NULL,0.0000400000,'Thiamin',88357),(67448,54,4554,48984,'riboflavin',NULL,0.0002350000,'Riboflavin',88358),(67449,59,4554,48984,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',88359),(67450,58,4554,48984,'folate',NULL,0.0000150000,'Folate, total',88360),(67451,52,4554,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',88361),(67452,26,4554,48984,'sodium',NULL,0.0750000000,'Sodium',88362),(67453,25,4554,48984,'potassium',NULL,0.0705000000,'Potassium',88363),(67454,21,4554,48984,'calcium',NULL,0.0275000000,'Calcium',88364),(67455,23,4554,48984,'magnesium',NULL,0.0070000000,'Magnesium',88365),(67456,24,4554,48984,'phosphorus',NULL,0.1025000000,'Phosphorus',88366),(67457,22,4554,48984,'iron',NULL,0.0009850000,'Iron',88367),(67458,27,4554,48984,'zinc',NULL,0.0006500000,'Zinc',88368),(67459,40,4554,48984,'vitamin_D3',NULL,0.0000011500,'Vitamin D3',NULL),(67460,21,4555,7239,'calcium',NULL,0.0062000000,'Calcium',88374),(67461,23,4555,7239,'magnesium',NULL,0.0156000000,'Magnesium',88375),(67462,24,4555,7239,'phosphorus',NULL,0.0538000000,'Phosphorus',88376),(67463,25,4555,7239,'potassium',NULL,0.0638000000,'Potassium',88377),(67464,26,4555,7239,'sodium',NULL,0.0820000000,'Sodium',88378),(67465,34,4555,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',88379),(67466,38,4555,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67467,41,4555,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88380),(67468,52,4555,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',88381),(67469,58,4555,7239,'folate',NULL,0.0000094000,'Folate, total',88382),(67470,59,4555,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88383),(67471,22,4555,7239,'iron',NULL,0.0004860000,'Iron',88384),(67472,27,4555,7239,'zinc',NULL,0.0004780000,'Zinc',88385),(67473,37,4555,7239,'vitamin_E',NULL,0.0001620000,'Vitamin E',88386),(67474,53,4555,7239,'thiamin',NULL,0.0000486000,'Thiamin',88387),(67475,54,4555,7239,'riboflavin',NULL,0.0000290000,'Riboflavin',88388),(67476,20,4555,7239,'fiber',NULL,3.3000000000,'Fiber',88389),(67477,21,4556,5202,'calcium',NULL,0.0631000000,'Calcium',88394),(67478,23,4556,5202,'magnesium',NULL,0.0335000000,'Magnesium',88395),(67479,24,4556,5202,'phosphorus',NULL,0.0860000000,'Phosphorus',88396),(67480,25,4556,5202,'potassium',NULL,0.0407000000,'Potassium',88397),(67481,26,4556,5202,'sodium',NULL,0.0016000000,'Sodium',88398),(67482,58,4556,5202,'folate',NULL,0.0000049000,'Folate, total',88399),(67483,59,4556,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88400),(67484,20,4556,5202,'fiber',NULL,3.4400000000,'Fiber',88401),(67485,52,4556,5202,'vitamin_C',NULL,0.0001600000,'Vitamin C',88402),(67486,22,4556,5202,'iron',NULL,0.0007720000,'Iron',88403),(67487,27,4556,5202,'zinc',NULL,0.0004580000,'Zinc',88404),(67488,37,4556,5202,'vitamin_E',NULL,0.0000500000,'Vitamin E',88405),(67489,53,4556,5202,'thiamin',NULL,0.0000620000,'Thiamin',88406),(67490,54,4556,5202,'riboflavin',NULL,0.0000170000,'Riboflavin',88407),(67491,20,4557,50300,'fiber',NULL,0.5100000000,'Fiber',88412),(67492,34,4557,50300,'vitamin_A',NULL,0.0000570000,'Vitamin A',88413),(67493,41,4557,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88414),(67494,37,4557,50300,'vitamin_E',NULL,0.0000660000,'Vitamin E',88415),(67495,53,4557,50300,'thiamin',NULL,0.0000570000,'Thiamin',88416),(67496,54,4557,50300,'riboflavin',NULL,0.0000540000,'Riboflavin',88417),(67497,59,4557,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88418),(67498,58,4557,50300,'folate',NULL,0.0000264000,'Folate, total',88419),(67499,52,4557,50300,'vitamin_C',NULL,0.0060000000,'Vitamin C',88420),(67500,26,4557,50300,'sodium',NULL,0.0090000000,'Sodium',88421),(67501,25,4557,50300,'potassium',NULL,0.0978000000,'Potassium',88422),(67502,21,4557,50300,'calcium',NULL,0.0648000000,'Calcium',88423),(67503,23,4557,50300,'magnesium',NULL,0.0084000000,'Magnesium',88424),(67504,24,4557,50300,'phosphorus',NULL,0.0132000000,'Phosphorus',88425),(67505,22,4557,50300,'iron',NULL,0.0003780000,'Iron',88426),(67506,27,4557,50300,'zinc',NULL,0.0001200000,'Zinc',88427),(67507,34,4558,47959,'vitamin_A',NULL,0.0000006000,'Vitamin A',88432),(67508,41,4558,47959,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88433),(67509,37,4558,47959,'vitamin_E',NULL,0.0006810000,'Vitamin E',88434),(67510,53,4558,47959,'thiamin',NULL,0.0000210000,'Thiamin',88435),(67511,54,4558,47959,'riboflavin',NULL,0.0000390000,'Riboflavin',88436),(67512,59,4558,47959,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88437),(67513,58,4558,47959,'folate',NULL,0.0000024000,'Folate, total',88438),(67514,52,4558,47959,'vitamin_C',NULL,0.0012000000,'Vitamin C',88439),(67515,26,4558,47959,'sodium',NULL,0.0012000000,'Sodium',88440),(67516,25,4558,47959,'potassium',NULL,0.0960000000,'Potassium',88441),(67517,21,4558,47959,'calcium',NULL,0.0024000000,'Calcium',88442),(67518,23,4558,47959,'magnesium',NULL,0.0054000000,'Magnesium',88443),(67519,24,4558,47959,'phosphorus',NULL,0.0084000000,'Phosphorus',88444),(67520,22,4558,47959,'iron',NULL,0.0000900000,'Iron',88445),(67521,27,4558,47959,'zinc',NULL,0.0000900000,'Zinc',88446),(67522,21,4559,3904,'calcium',NULL,0.1406000000,'Calcium',88452),(67523,23,4559,3904,'magnesium',NULL,0.0456000000,'Magnesium',88453),(67524,24,4559,3904,'phosphorus',NULL,0.0760000000,'Phosphorus',88454),(67525,25,4559,3904,'potassium',NULL,0.6308000000,'Potassium',88455),(67526,26,4559,3904,'sodium',NULL,0.0076000000,'Sodium',88456),(67527,34,4559,3904,'vitamin_A',NULL,0.0001292000,'Vitamin A',88457),(67528,38,4559,3904,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67529,41,4559,3904,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88458),(67530,58,4559,3904,'folate',NULL,0.0000608000,'Folate, total',88459),(67531,59,4559,3904,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88460),(67532,52,4559,3904,'vitamin_C',NULL,0.1014600000,'Vitamin C',88461),(67533,22,4559,3904,'iron',NULL,0.0005700000,'Iron',88462),(67534,27,4559,3904,'zinc',NULL,0.0002660000,'Zinc',88463),(67535,37,4559,3904,'vitamin_E',NULL,0.0007600000,'Vitamin E',88464),(67536,53,4559,3904,'thiamin',NULL,0.0002204000,'Thiamin',88465),(67537,54,4559,3904,'riboflavin',NULL,0.0001368000,'Riboflavin',88466),(67538,20,4559,3904,'fiber',NULL,6.8400000000,'Fiber',88467),(67539,20,4560,7138,'fiber',NULL,0.6000000000,'Fiber',88472),(67540,21,4560,7138,'calcium',NULL,0.0044000000,'Calcium',88473),(67541,23,4560,7138,'magnesium',NULL,0.0064000000,'Magnesium',88474),(67542,24,4560,7138,'phosphorus',NULL,0.0242000000,'Phosphorus',88475),(67543,25,4560,7138,'potassium',NULL,0.0248000000,'Potassium',88476),(67544,26,4560,7138,'sodium',NULL,0.1426000000,'Sodium',88477),(67545,34,4560,7138,'vitamin_A',NULL,0.0000000000,'Vitamin A',88478),(67546,38,4560,7138,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67547,41,4560,7138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88479),(67548,52,4560,7138,'vitamin_C',NULL,0.0000000000,'Vitamin C',88480),(67549,58,4560,7138,'folate',NULL,0.0000324000,'Folate, total',88481),(67550,59,4560,7138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88482),(67551,22,4560,7138,'iron',NULL,0.0008560000,'Iron',88483),(67552,27,4560,7138,'zinc',NULL,0.0001760000,'Zinc',88484),(67553,37,4560,7138,'vitamin_E',NULL,0.0002020000,'Vitamin E',88485),(67554,53,4560,7138,'thiamin',NULL,0.0001178000,'Thiamin',88486),(67555,54,4560,7138,'riboflavin',NULL,0.0001106000,'Riboflavin',88487),(67556,21,4561,7797,'calcium',NULL,0.0009000000,'Calcium',88493),(67557,23,4561,7797,'magnesium',NULL,0.0003000000,'Magnesium',88494),(67558,24,4561,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',88495),(67559,25,4561,7797,'potassium',NULL,0.0078000000,'Potassium',88496),(67560,26,4561,7797,'sodium',NULL,0.0006000000,'Sodium',88497),(67561,34,4561,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',88498),(67562,37,4561,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',88499),(67563,38,4561,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67564,41,4561,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88500),(67565,22,4561,7797,'iron',NULL,0.0000630000,'Iron',88501),(67566,27,4561,7797,'zinc',NULL,0.0000330000,'Zinc',88502),(67567,53,4561,7797,'thiamin',NULL,0.0000000000,'Thiamin',88503),(67568,58,4561,7797,'folate',NULL,0.0000003000,'Folate, total',88504),(67569,59,4561,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88505),(67570,52,4561,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',88506),(67571,54,4561,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',88507),(67572,20,4561,7797,'fiber',NULL,0.0300000000,'Fiber',88508),(67573,21,4562,67384,'calcium',NULL,0.2300000000,'Calcium',88514),(67574,23,4562,67384,'magnesium',NULL,0.0220000000,'Magnesium',88515),(67575,24,4562,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',88516),(67576,25,4562,67384,'potassium',NULL,0.2820000000,'Potassium',88517),(67577,26,4562,67384,'sodium',NULL,0.0680000000,'Sodium',88518),(67578,34,4562,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',88519),(67579,38,4562,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67580,58,4562,67384,'folate',NULL,0.0000240000,'Folate, total',88520),(67581,20,4562,67384,'fiber',NULL,0.0000000000,'Fiber',88521),(67582,41,4562,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88522),(67583,52,4562,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',88523),(67584,22,4562,67384,'iron',NULL,0.0000800000,'Iron',88524),(67585,27,4562,67384,'zinc',NULL,0.0012000000,'Zinc',88525),(67586,37,4562,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',88526),(67587,59,4562,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',88527),(67588,53,4562,67384,'thiamin',NULL,0.0000880000,'Thiamin',88528),(67589,54,4562,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',88529),(67590,20,4563,48309,'fiber',NULL,4.2000000000,'Fiber',88535),(67591,34,4563,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',88536),(67592,41,4563,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88537),(67593,37,4563,48309,'vitamin_E',NULL,0.0001680000,'Vitamin E',88538),(67594,53,4563,48309,'thiamin',NULL,0.0001500000,'Thiamin',88539),(67595,54,4563,48309,'riboflavin',NULL,0.0000300000,'Riboflavin',88540),(67596,59,4563,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88541),(67597,58,4563,48309,'folate',NULL,0.0000240000,'Folate, total',88542),(67598,52,4563,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',88543),(67599,26,4563,48309,'sodium',NULL,0.2400000000,'Sodium',88544),(67600,25,4563,48309,'potassium',NULL,0.1518000000,'Potassium',88545),(67601,21,4563,48309,'calcium',NULL,0.0636000000,'Calcium',88546),(67602,23,4563,48309,'magnesium',NULL,0.0396000000,'Magnesium',88547),(67603,24,4563,48309,'phosphorus',NULL,0.1212000000,'Phosphorus',88548),(67604,22,4563,48309,'iron',NULL,0.0014400000,'Iron',88549),(67605,27,4563,48309,'zinc',NULL,0.0009600000,'Zinc',88550),(67606,40,4563,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(67607,20,4564,50680,'fiber',NULL,0.0000000000,'Fiber',88555),(67608,34,4564,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',88556),(67609,41,4564,50680,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',88557),(67610,37,4564,50680,'vitamin_E',NULL,0.0000720000,'Vitamin E',88558),(67611,53,4564,50680,'thiamin',NULL,0.0000150000,'Thiamin',88559),(67612,54,4564,50680,'riboflavin',NULL,0.0000540000,'Riboflavin',88560),(67613,59,4564,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88561),(67614,58,4564,50680,'folate',NULL,0.0000024000,'Folate, total',88562),(67615,52,4564,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',88563),(67616,26,4564,50680,'sodium',NULL,0.1770000000,'Sodium',88564),(67617,25,4564,50680,'potassium',NULL,0.0990000000,'Potassium',88565),(67618,21,4564,50680,'calcium',NULL,0.0018000000,'Calcium',88566),(67619,23,4564,50680,'magnesium',NULL,0.0075000000,'Magnesium',88567),(67620,24,4564,50680,'phosphorus',NULL,0.0930000000,'Phosphorus',88568),(67621,22,4564,50680,'iron',NULL,0.0001200000,'Iron',88569),(67622,27,4564,50680,'zinc',NULL,0.0003300000,'Zinc',88570),(67623,20,4565,48500,'fiber',NULL,0.0000000000,'Fiber',88575),(67624,34,4565,48500,'vitamin_A',NULL,0.0000076500,'Vitamin A',88576),(67625,41,4565,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88577),(67626,37,4565,48500,'vitamin_E',NULL,0.0000135000,'Vitamin E',88578),(67627,53,4565,48500,'thiamin',NULL,0.0000225000,'Thiamin',88579),(67628,54,4565,48500,'riboflavin',NULL,0.0001080000,'Riboflavin',88580),(67629,59,4565,48500,'vitamin_B12',NULL,0.0000002700,'Vitamin B-12',88581),(67630,58,4565,48500,'folate',NULL,0.0000099000,'Folate, total',88582),(67631,52,4565,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',88583),(67632,26,4565,48500,'sodium',NULL,0.0945000000,'Sodium',88584),(67633,25,4565,48500,'potassium',NULL,0.0724500000,'Potassium',88585),(67634,21,4565,48500,'calcium',NULL,0.0571500000,'Calcium',88586),(67635,23,4565,48500,'magnesium',NULL,0.0058500000,'Magnesium',88587),(67636,24,4565,48500,'phosphorus',NULL,0.0769500000,'Phosphorus',88588),(67637,22,4565,48500,'iron',NULL,0.0000000000,'Iron',88589),(67638,27,4565,48500,'zinc',NULL,0.0002700000,'Zinc',88590),(67639,20,4566,50300,'fiber',NULL,0.8500000000,'Fiber',88595),(67640,34,4566,50300,'vitamin_A',NULL,0.0000950000,'Vitamin A',88596),(67641,41,4566,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88597),(67642,37,4566,50300,'vitamin_E',NULL,0.0001100000,'Vitamin E',88598),(67643,53,4566,50300,'thiamin',NULL,0.0000950000,'Thiamin',88599),(67644,54,4566,50300,'riboflavin',NULL,0.0000900000,'Riboflavin',88600),(67645,59,4566,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88601),(67646,58,4566,50300,'folate',NULL,0.0000440000,'Folate, total',88602),(67647,52,4566,50300,'vitamin_C',NULL,0.0100000000,'Vitamin C',88603),(67648,26,4566,50300,'sodium',NULL,0.0150000000,'Sodium',88604),(67649,25,4566,50300,'potassium',NULL,0.1630000000,'Potassium',88605),(67650,21,4566,50300,'calcium',NULL,0.1080000000,'Calcium',88606),(67651,23,4566,50300,'magnesium',NULL,0.0140000000,'Magnesium',88607),(67652,24,4566,50300,'phosphorus',NULL,0.0220000000,'Phosphorus',88608),(67653,22,4566,50300,'iron',NULL,0.0006300000,'Iron',88609),(67654,27,4566,50300,'zinc',NULL,0.0002000000,'Zinc',88610),(67655,20,4567,50641,'fiber',NULL,1.0000000000,'Fiber',88615),(67656,34,4567,50641,'vitamin_A',NULL,0.0000580000,'Vitamin A',88616),(67657,41,4567,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88617),(67658,37,4567,50641,'vitamin_E',NULL,0.0005200000,'Vitamin E',88618),(67659,53,4567,50641,'thiamin',NULL,0.0000400000,'Thiamin',88619),(67660,54,4567,50641,'riboflavin',NULL,0.0000100000,'Riboflavin',88620),(67661,59,4567,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88621),(67662,58,4567,50641,'folate',NULL,0.0000230000,'Folate, total',88622),(67663,52,4567,50641,'vitamin_C',NULL,0.0220000000,'Vitamin C',88623),(67664,26,4567,50641,'sodium',NULL,0.0020000000,'Sodium',88624),(67665,25,4567,50641,'potassium',NULL,0.2230000000,'Potassium',88625),(67666,21,4567,50641,'calcium',NULL,0.0080000000,'Calcium',88626),(67667,23,4567,50641,'magnesium',NULL,0.0080000000,'Magnesium',88627),(67668,24,4567,50641,'phosphorus',NULL,0.0220000000,'Phosphorus',88628),(67669,22,4567,50641,'iron',NULL,0.0002400000,'Iron',88629),(67670,27,4567,50641,'zinc',NULL,0.0001000000,'Zinc',88630),(67671,21,4568,5284,'calcium',NULL,0.0426000000,'Calcium',88636),(67672,23,4568,5284,'magnesium',NULL,0.0095000000,'Magnesium',88637),(67673,24,4568,5284,'phosphorus',NULL,0.0732000000,'Phosphorus',88638),(67674,25,4568,5284,'potassium',NULL,0.0414000000,'Potassium',88639),(67675,26,4568,5284,'sodium',NULL,0.0115000000,'Sodium',88640),(67676,34,4568,5284,'vitamin_A',NULL,0.0000003000,'Vitamin A',88641),(67677,38,4568,5284,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67678,41,4568,5284,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88642),(67679,52,4568,5284,'vitamin_C',NULL,0.0000000000,'Vitamin C',88643),(67680,58,4568,5284,'folate',NULL,0.0000098000,'Folate, total',88644),(67681,59,4568,5284,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88645),(67682,20,4568,5284,'fiber',NULL,0.9300000000,'Fiber',88646),(67683,22,4568,5284,'iron',NULL,0.0008950000,'Iron',88647),(67684,27,4568,5284,'zinc',NULL,0.0004620000,'Zinc',88648),(67685,37,4568,5284,'vitamin_E',NULL,0.0000250000,'Vitamin E',88649),(67686,53,4568,5284,'thiamin',NULL,0.0001220000,'Thiamin',88650),(67687,54,4568,5284,'riboflavin',NULL,0.0000473000,'Riboflavin',88651),(67688,21,4569,3554,'calcium',NULL,0.0211500000,'Calcium',88656),(67689,23,4569,3554,'magnesium',NULL,0.1215000000,'Magnesium',88657),(67690,24,4569,3554,'phosphorus',NULL,0.2061000000,'Phosphorus',88658),(67691,25,4569,3554,'potassium',NULL,0.1611000000,'Potassium',88659),(67692,26,4569,3554,'sodium',NULL,0.0013500000,'Sodium',88660),(67693,34,4569,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',88661),(67694,38,4569,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67695,41,4569,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88662),(67696,52,4569,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',88663),(67697,58,4569,3554,'folate',NULL,0.0000144000,'Folate, total',88664),(67698,59,4569,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88665),(67699,53,4569,3554,'thiamin',NULL,0.0002430000,'Thiamin',88666),(67700,54,4569,3554,'riboflavin',NULL,0.0000540000,'Riboflavin',88667),(67701,20,4569,3554,'fiber',NULL,4.2300000000,'Fiber',88668),(67702,22,4569,3554,'iron',NULL,0.0020880000,'Iron',88669),(67703,27,4569,3554,'zinc',NULL,0.0014400000,'Zinc',88670),(67704,37,4569,3554,'vitamin_E',NULL,0.0001890000,'Vitamin E',88671),(67705,23,4570,3974,'magnesium',NULL,0.0105000000,'Magnesium',88676),(67706,25,4570,3974,'potassium',NULL,0.2238000000,'Potassium',88677),(67707,34,4570,3974,'vitamin_A',NULL,0.0000000000,'Vitamin A',88678),(67708,38,4570,3974,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67709,41,4570,3974,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88679),(67710,58,4570,3974,'folate',NULL,0.0000009000,'Folate, total',88680),(67711,59,4570,3974,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88681),(67712,21,4570,3974,'calcium',NULL,0.0192000000,'Calcium',88682),(67713,24,4570,3974,'phosphorus',NULL,0.0303000000,'Phosphorus',88683),(67714,20,4570,3974,'fiber',NULL,0.9900000000,'Fiber',88684),(67715,52,4570,3974,'vitamin_C',NULL,0.0009600000,'Vitamin C',88685),(67716,22,4570,3974,'iron',NULL,0.0002940000,'Iron',88686),(67717,27,4570,3974,'zinc',NULL,0.0001110000,'Zinc',88687),(67718,37,4570,3974,'vitamin_E',NULL,0.0000360000,'Vitamin E',88688),(67719,53,4570,3974,'thiamin',NULL,0.0000024000,'Thiamin',88689),(67720,54,4570,3974,'riboflavin',NULL,0.0000573000,'Riboflavin',88690),(67721,26,4570,3974,'sodium',NULL,0.0072000000,'Sodium',88691),(67722,40,4570,3974,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(67723,20,4571,1633,'fiber',NULL,0.0000000000,'Fiber',88696),(67724,21,4571,1633,'calcium',NULL,0.3575000000,'Calcium',88697),(67725,23,4571,1633,'magnesium',NULL,0.0400000000,'Magnesium',88698),(67726,24,4571,1633,'phosphorus',NULL,0.2800000000,'Phosphorus',88699),(67727,25,4571,1633,'potassium',NULL,0.4550000000,'Potassium',88700),(67728,26,4571,1633,'sodium',NULL,0.1475000000,'Sodium',88701),(67729,34,4571,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',88702),(67730,38,4571,1633,'vitamin_D',NULL,100.0000000000,'Vitamin D',NULL),(67731,41,4571,1633,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',88703),(67732,58,4571,1633,'folate',NULL,0.0000150000,'Folate, total',88704),(67733,52,4571,1633,'vitamin_C',NULL,0.0027500000,'Vitamin C',88705),(67734,22,4571,1633,'iron',NULL,0.0001500000,'Iron',88706),(67735,27,4571,1633,'zinc',NULL,0.0011250000,'Zinc',88707),(67736,37,4571,1633,'vitamin_E',NULL,0.0001000000,'Vitamin E',88708),(67737,59,4571,1633,'vitamin_B12',NULL,0.0000010750,'Vitamin B-12',88709),(67738,53,4571,1633,'thiamin',NULL,0.0001125000,'Thiamin',88710),(67739,54,4571,1633,'riboflavin',NULL,0.0004850000,'Riboflavin',88711),(67740,21,4572,4059,'calcium',NULL,0.0070000000,'Calcium',88717),(67741,23,4572,4059,'magnesium',NULL,0.0050000000,'Magnesium',88718),(67742,24,4572,4059,'phosphorus',NULL,0.0110000000,'Phosphorus',88719),(67743,25,4572,4059,'potassium',NULL,0.1080000000,'Potassium',88720),(67744,26,4572,4059,'sodium',NULL,0.0010000000,'Sodium',88721),(67745,34,4572,4059,'vitamin_A',NULL,0.0000010000,'Vitamin A',88722),(67746,20,4572,4059,'fiber',NULL,2.3000000000,'Fiber',88723),(67747,58,4572,4059,'folate',NULL,0.0000030000,'Folate, total',88724),(67748,53,4572,4059,'thiamin',NULL,0.0000170000,'Thiamin',88725),(67749,54,4572,4059,'riboflavin',NULL,0.0000290000,'Riboflavin',88726),(67750,22,4572,4059,'iron',NULL,0.0001200000,'Iron',88727),(67751,27,4572,4059,'zinc',NULL,0.0000500000,'Zinc',88728),(67752,37,4572,4059,'vitamin_E',NULL,0.0001800000,'Vitamin E',88729),(67753,21,4573,6428,'calcium',NULL,0.0054000000,'Calcium',88734),(67754,23,4573,6428,'magnesium',NULL,0.0179000000,'Magnesium',88735),(67755,24,4573,6428,'phosphorus',NULL,0.0335000000,'Phosphorus',88736),(67756,25,4573,6428,'potassium',NULL,0.0592000000,'Potassium',88737),(67757,26,4573,6428,'sodium',NULL,0.0476000000,'Sodium',88738),(67758,34,4573,6428,'vitamin_A',NULL,0.0000000000,'Vitamin A',88739),(67759,38,4573,6428,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67760,41,4573,6428,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88740),(67761,52,4573,6428,'vitamin_C',NULL,0.0000000000,'Vitamin C',88741),(67762,58,4573,6428,'folate',NULL,0.0000035000,'Folate, total',88742),(67763,59,4573,6428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88743),(67764,53,4573,6428,'thiamin',NULL,0.0000107000,'Thiamin',88744),(67765,54,4573,6428,'riboflavin',NULL,0.0000105000,'Riboflavin',88745),(67766,20,4573,6428,'fiber',NULL,0.5700000000,'Fiber',88746),(67767,22,4573,6428,'iron',NULL,0.0002160000,'Iron',88747),(67768,27,4573,6428,'zinc',NULL,0.0002670000,'Zinc',88748),(67769,37,4573,6428,'vitamin_E',NULL,0.0005940000,'Vitamin E',88749),(67770,20,4574,48669,'fiber',NULL,2.6550000000,'Fiber',88753),(67771,34,4574,48669,'vitamin_A',NULL,0.0000015000,'Vitamin A',88754),(67772,41,4574,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88755),(67773,53,4574,48669,'thiamin',NULL,0.0000010000,'Thiamin',88756),(67774,54,4574,48669,'riboflavin',NULL,0.0000020000,'Riboflavin',88757),(67775,59,4574,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88758),(67776,58,4574,48669,'folate',NULL,0.0000003000,'Folate, total',88759),(67777,52,4574,48669,'vitamin_C',NULL,0.0002000000,'Vitamin C',88760),(67778,26,4574,48669,'sodium',NULL,0.0005000000,'Sodium',88761),(67779,25,4574,48669,'potassium',NULL,0.0215500000,'Potassium',88762),(67780,21,4574,48669,'calcium',NULL,0.0501000000,'Calcium',88763),(67781,23,4574,48669,'magnesium',NULL,0.0030000000,'Magnesium',88764),(67782,24,4574,48669,'phosphorus',NULL,0.0032000000,'Phosphorus',88765),(67783,22,4574,48669,'iron',NULL,0.0004160000,'Iron',88766),(67784,27,4574,48669,'zinc',NULL,0.0000900000,'Zinc',88767),(67785,21,4575,67384,'calcium',NULL,0.2300000000,'Calcium',88773),(67786,23,4575,67384,'magnesium',NULL,0.0220000000,'Magnesium',88774),(67787,24,4575,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',88775),(67788,25,4575,67384,'potassium',NULL,0.2820000000,'Potassium',88776),(67789,26,4575,67384,'sodium',NULL,0.0680000000,'Sodium',88777),(67790,34,4575,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',88778),(67791,38,4575,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67792,58,4575,67384,'folate',NULL,0.0000240000,'Folate, total',88779),(67793,20,4575,67384,'fiber',NULL,0.0000000000,'Fiber',88780),(67794,41,4575,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88781),(67795,52,4575,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',88782),(67796,22,4575,67384,'iron',NULL,0.0000800000,'Iron',88783),(67797,27,4575,67384,'zinc',NULL,0.0012000000,'Zinc',88784),(67798,37,4575,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',88785),(67799,59,4575,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',88786),(67800,53,4575,67384,'thiamin',NULL,0.0000880000,'Thiamin',88787),(67801,54,4575,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',88788),(67802,21,4576,3847,'calcium',NULL,0.0150000000,'Calcium',88794),(67803,23,4576,3847,'magnesium',NULL,0.0105000000,'Magnesium',88795),(67804,24,4576,3847,'phosphorus',NULL,0.0300000000,'Phosphorus',88796),(67805,25,4576,3847,'potassium',NULL,0.2865000000,'Potassium',88797),(67806,26,4576,3847,'sodium',NULL,0.0030000000,'Sodium',88798),(67807,34,4576,3847,'vitamin_A',NULL,0.0000045000,'Vitamin A',88799),(67808,38,4576,3847,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67809,41,4576,3847,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88800),(67810,22,4576,3847,'iron',NULL,0.0005400000,'Iron',88801),(67811,27,4576,3847,'zinc',NULL,0.0001050000,'Zinc',88802),(67812,58,4576,3847,'folate',NULL,0.0000030000,'Folate, total',88803),(67813,59,4576,3847,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88804),(67814,53,4576,3847,'thiamin',NULL,0.0001035000,'Thiamin',88805),(67815,54,4576,3847,'riboflavin',NULL,0.0001050000,'Riboflavin',88806),(67816,20,4576,3847,'fiber',NULL,1.3500000000,'Fiber',88807),(67817,52,4576,3847,'vitamin_C',NULL,0.0048000000,'Vitamin C',88808),(67818,37,4576,3847,'vitamin_E',NULL,0.0002850000,'Vitamin E',88809),(67819,20,4577,7138,'fiber',NULL,0.6000000000,'Fiber',88814),(67820,21,4577,7138,'calcium',NULL,0.0044000000,'Calcium',88815),(67821,23,4577,7138,'magnesium',NULL,0.0064000000,'Magnesium',88816),(67822,24,4577,7138,'phosphorus',NULL,0.0242000000,'Phosphorus',88817),(67823,25,4577,7138,'potassium',NULL,0.0248000000,'Potassium',88818),(67824,26,4577,7138,'sodium',NULL,0.1426000000,'Sodium',88819),(67825,34,4577,7138,'vitamin_A',NULL,0.0000000000,'Vitamin A',88820),(67826,38,4577,7138,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67827,41,4577,7138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88821),(67828,52,4577,7138,'vitamin_C',NULL,0.0000000000,'Vitamin C',88822),(67829,58,4577,7138,'folate',NULL,0.0000324000,'Folate, total',88823),(67830,59,4577,7138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88824),(67831,22,4577,7138,'iron',NULL,0.0008560000,'Iron',88825),(67832,27,4577,7138,'zinc',NULL,0.0001760000,'Zinc',88826),(67833,37,4577,7138,'vitamin_E',NULL,0.0002020000,'Vitamin E',88827),(67834,53,4577,7138,'thiamin',NULL,0.0001178000,'Thiamin',88828),(67835,54,4577,7138,'riboflavin',NULL,0.0001106000,'Riboflavin',88829),(67836,21,4578,7797,'calcium',NULL,0.0009000000,'Calcium',88834),(67837,23,4578,7797,'magnesium',NULL,0.0003000000,'Magnesium',88835),(67838,24,4578,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',88836),(67839,25,4578,7797,'potassium',NULL,0.0078000000,'Potassium',88837),(67840,26,4578,7797,'sodium',NULL,0.0006000000,'Sodium',88838),(67841,34,4578,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',88839),(67842,37,4578,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',88840),(67843,38,4578,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67844,41,4578,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88841),(67845,22,4578,7797,'iron',NULL,0.0000630000,'Iron',88842),(67846,27,4578,7797,'zinc',NULL,0.0000330000,'Zinc',88843),(67847,53,4578,7797,'thiamin',NULL,0.0000000000,'Thiamin',88844),(67848,58,4578,7797,'folate',NULL,0.0000003000,'Folate, total',88845),(67849,59,4578,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88846),(67850,52,4578,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',88847),(67851,54,4578,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',88848),(67852,20,4578,7797,'fiber',NULL,0.0300000000,'Fiber',88849),(67853,21,4579,5760,'calcium',NULL,0.1172500000,'Calcium',88855),(67854,23,4579,5760,'magnesium',NULL,0.0487500000,'Magnesium',88856),(67855,24,4579,5760,'phosphorus',NULL,0.3302500000,'Phosphorus',88857),(67856,25,4579,5760,'potassium',NULL,0.1250000000,'Potassium',88858),(67857,26,4579,5760,'sodium',NULL,0.0390000000,'Sodium',88859),(67858,34,4579,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',88860),(67859,37,4579,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',88861),(67860,38,4579,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67861,41,4579,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88862),(67862,52,4579,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',88863),(67863,58,4579,5760,'folate',NULL,0.0000082500,'Folate, total',88864),(67864,22,4579,5760,'iron',NULL,0.0002825000,'Iron',88865),(67865,27,4579,5760,'zinc',NULL,0.0015450000,'Zinc',88866),(67866,59,4579,5760,'vitamin_B12',NULL,0.0000006125,'Vitamin B-12',88867),(67867,53,4579,5760,'thiamin',NULL,0.0001522500,'Thiamin',88868),(67868,54,4579,5760,'riboflavin',NULL,0.0005042500,'Riboflavin',88869),(67869,20,4579,5760,'fiber',NULL,0.7750000000,'Fiber',88870),(67870,20,4580,381,'fiber',NULL,0.0000000000,'Fiber',88878),(67871,41,4580,381,'vitamin_D23',NULL,0.0000079000,'Vitamin D (D2 + D3)',88879),(67872,37,4580,381,'vitamin_E',NULL,0.0001600000,'Vitamin E',88880),(67873,53,4580,381,'thiamin',NULL,0.0002300000,'Thiamin',88881),(67874,54,4580,381,'riboflavin',NULL,0.0001200000,'Riboflavin',88882),(67875,59,4580,381,'vitamin_B12',NULL,0.0000042000,'Vitamin B-12',88883),(67876,52,4580,381,'vitamin_C',NULL,0.0000000000,'Vitamin C',88884),(67877,26,4580,381,'sodium',NULL,0.6490000000,'Sodium',88885),(67878,25,4580,381,'potassium',NULL,0.4940000000,'Potassium',88886),(67879,21,4580,381,'calcium',NULL,0.0650000000,'Calcium',88887),(67880,24,4580,381,'phosphorus',NULL,0.3220000000,'Phosphorus',88888),(67881,23,4580,381,'magnesium',NULL,0.0350000000,'Magnesium',88889),(67882,22,4580,381,'iron',NULL,0.0005000000,'Iron',88890),(67883,27,4580,381,'zinc',NULL,0.0010000000,'Zinc',88891),(67884,34,4580,381,'vitamin_A',NULL,0.0000090000,'Vitamin A',88892),(67885,20,4581,50250,'fiber',NULL,1.8000000000,'Fiber',88898),(67886,34,4581,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',88899),(67887,41,4581,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88900),(67888,37,4581,50250,'vitamin_E',NULL,0.0003450000,'Vitamin E',88901),(67889,53,4581,50250,'thiamin',NULL,0.0001200000,'Thiamin',88902),(67890,54,4581,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',88903),(67891,59,4581,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88904),(67892,58,4581,50250,'folate',NULL,0.0000075000,'Folate, total',88905),(67893,52,4581,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',88906),(67894,26,4581,50250,'sodium',NULL,0.0000000000,'Sodium',88907),(67895,25,4581,50250,'potassium',NULL,0.1260000000,'Potassium',88908),(67896,21,4581,50250,'calcium',NULL,0.0045000000,'Calcium',88909),(67897,23,4581,50250,'magnesium',NULL,0.0660000000,'Magnesium',88910),(67898,24,4581,50250,'phosphorus',NULL,0.1710000000,'Phosphorus',88911),(67899,22,4581,50250,'iron',NULL,0.0016800000,'Iron',88912),(67900,27,4581,50250,'zinc',NULL,0.0010500000,'Zinc',88913),(67901,20,4582,700,'fiber',NULL,0.9100000000,'Fiber',88919),(67902,41,4582,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88920),(67903,37,4582,700,'vitamin_E',NULL,0.0008400000,'Vitamin E',88921),(67904,53,4582,700,'thiamin',NULL,0.0000350000,'Thiamin',88922),(67905,54,4582,700,'riboflavin',NULL,0.0000210000,'Riboflavin',88923),(67906,59,4582,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88924),(67907,52,4582,700,'vitamin_C',NULL,0.0140000000,'Vitamin C',88925),(67908,26,4582,700,'sodium',NULL,0.0091000000,'Sodium',88926),(67909,25,4582,700,'potassium',NULL,0.1771000000,'Potassium',88927),(67910,21,4582,700,'calcium',NULL,0.0077000000,'Calcium',88928),(67911,24,4582,700,'phosphorus',NULL,0.0119000000,'Phosphorus',88929),(67912,23,4582,700,'magnesium',NULL,0.0077000000,'Magnesium',88930),(67913,22,4582,700,'iron',NULL,0.0004900000,'Iron',88931),(67914,27,4582,700,'zinc',NULL,0.0000700000,'Zinc',88932),(67915,34,4582,700,'vitamin_A',NULL,0.0000595000,'Vitamin A',88933),(67916,20,4583,664,'fiber',NULL,2.0800000000,'Fiber',88939),(67917,41,4583,664,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88940),(67918,37,4583,664,'vitamin_E',NULL,0.0004000000,'Vitamin E',88941),(67919,53,4583,664,'thiamin',NULL,0.0000400000,'Thiamin',88942),(67920,54,4583,664,'riboflavin',NULL,0.0000160000,'Riboflavin',88943),(67921,59,4583,664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88944),(67922,52,4583,664,'vitamin_C',NULL,0.0024000000,'Vitamin C',88945),(67923,26,4583,664,'sodium',NULL,0.0464000000,'Sodium',88946),(67924,25,4583,664,'potassium',NULL,0.2496000000,'Potassium',88947),(67925,21,4583,664,'calcium',NULL,0.0328000000,'Calcium',88948),(67926,24,4583,664,'phosphorus',NULL,0.0264000000,'Phosphorus',88949),(67927,23,4583,664,'magnesium',NULL,0.0056000000,'Magnesium',88950),(67928,22,4583,664,'iron',NULL,0.0005600000,'Iron',88951),(67929,27,4583,664,'zinc',NULL,0.0000800000,'Zinc',88952),(67930,34,4583,664,'vitamin_A',NULL,0.0007464000,'Vitamin A',88953),(67931,20,4584,732,'fiber',NULL,1.9000000000,'Fiber',88958),(67932,41,4584,732,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88959),(67933,37,4584,732,'vitamin_E',NULL,0.0002700000,'Vitamin E',88960),(67934,53,4584,732,'thiamin',NULL,0.0000200000,'Thiamin',88961),(67935,54,4584,732,'riboflavin',NULL,0.0000300000,'Riboflavin',88962),(67936,59,4584,732,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',88963),(67937,52,4584,732,'vitamin_C',NULL,0.0050000000,'Vitamin C',88964),(67938,26,4584,732,'sodium',NULL,0.0060000000,'Sodium',88965),(67939,25,4584,732,'potassium',NULL,0.1160000000,'Potassium',88966),(67940,21,4584,732,'calcium',NULL,0.0050000000,'Calcium',88967),(67941,24,4584,732,'phosphorus',NULL,0.0060000000,'Phosphorus',88968),(67942,23,4584,732,'magnesium',NULL,0.0050000000,'Magnesium',88969),(67943,22,4584,732,'iron',NULL,0.0002000000,'Iron',88970),(67944,27,4584,732,'zinc',NULL,0.0000000000,'Zinc',88971),(67945,34,4584,732,'vitamin_A',NULL,0.0000040000,'Vitamin A',88972),(67946,21,4585,5760,'calcium',NULL,0.1172500000,'Calcium',88979),(67947,23,4585,5760,'magnesium',NULL,0.0487500000,'Magnesium',88980),(67948,24,4585,5760,'phosphorus',NULL,0.3302500000,'Phosphorus',88981),(67949,25,4585,5760,'potassium',NULL,0.1250000000,'Potassium',88982),(67950,26,4585,5760,'sodium',NULL,0.0390000000,'Sodium',88983),(67951,34,4585,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',88984),(67952,37,4585,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',88985),(67953,38,4585,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(67954,41,4585,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',88986),(67955,52,4585,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',88987),(67956,58,4585,5760,'folate',NULL,0.0000082500,'Folate, total',88988),(67957,22,4585,5760,'iron',NULL,0.0002825000,'Iron',88989),(67958,27,4585,5760,'zinc',NULL,0.0015450000,'Zinc',88990),(67959,59,4585,5760,'vitamin_B12',NULL,0.0000006125,'Vitamin B-12',88991),(67960,53,4585,5760,'thiamin',NULL,0.0001522500,'Thiamin',88992),(67961,54,4585,5760,'riboflavin',NULL,0.0005042500,'Riboflavin',88993),(67962,20,4585,5760,'fiber',NULL,0.7750000000,'Fiber',88994),(67963,20,4586,907,'fiber',NULL,1.0000000000,'Fiber',89002),(67964,41,4586,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89003),(67965,37,4586,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',89004),(67966,53,4586,907,'thiamin',NULL,0.0000600000,'Thiamin',89005),(67967,54,4586,907,'riboflavin',NULL,0.0000200000,'Riboflavin',89006),(67968,59,4586,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89007),(67969,52,4586,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',89008),(67970,26,4586,907,'sodium',NULL,0.4640000000,'Sodium',89009),(67971,25,4586,907,'potassium',NULL,0.2660000000,'Potassium',89010),(67972,21,4586,907,'calcium',NULL,0.0200000000,'Calcium',89011),(67973,24,4586,907,'phosphorus',NULL,0.0200000000,'Phosphorus',89012),(67974,23,4586,907,'magnesium',NULL,0.0120000000,'Magnesium',89013),(67975,22,4586,907,'iron',NULL,0.0002000000,'Iron',89014),(67976,27,4586,907,'zinc',NULL,0.0002000000,'Zinc',89015),(67977,34,4586,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',89016),(67978,20,4587,300,'fiber',NULL,0.0000000000,'Fiber',89022),(67979,34,4587,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',89023),(67980,41,4587,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',89024),(67981,37,4587,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',89025),(67982,53,4587,300,'thiamin',NULL,0.0001680000,'Thiamin',89026),(67983,54,4587,300,'riboflavin',NULL,0.0001680000,'Riboflavin',89027),(67984,59,4587,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',89028),(67985,52,4587,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',89029),(67986,26,4587,300,'sodium',NULL,0.0864000000,'Sodium',89030),(67987,25,4587,300,'potassium',NULL,0.3852000000,'Potassium',89031),(67988,21,4587,300,'calcium',NULL,0.0228000000,'Calcium',89032),(67989,24,4587,300,'phosphorus',NULL,0.2400000000,'Phosphorus',89033),(67990,23,4587,300,'magnesium',NULL,0.0204000000,'Magnesium',89034),(67991,22,4587,300,'iron',NULL,0.0012000000,'Iron',89035),(67992,27,4587,300,'zinc',NULL,0.0009600000,'Zinc',89036),(67993,20,4588,532,'fiber',NULL,1.6000000000,'Fiber',89042),(67994,34,4588,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',89043),(67995,41,4588,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89044),(67996,37,4588,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',89045),(67997,53,4588,532,'thiamin',NULL,0.0000200000,'Thiamin',89046),(67998,54,4588,532,'riboflavin',NULL,0.0000200000,'Riboflavin',89047),(67999,59,4588,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89048),(68000,52,4588,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',89049),(68001,26,4588,532,'sodium',NULL,0.6100000000,'Sodium',89050),(68002,25,4588,532,'potassium',NULL,0.0720000000,'Potassium',89051),(68003,21,4588,532,'calcium',NULL,0.0140000000,'Calcium',89052),(68004,24,4588,532,'phosphorus',NULL,0.0660000000,'Phosphorus',89053),(68005,23,4588,532,'magnesium',NULL,0.0300000000,'Magnesium',89054),(68006,22,4588,532,'iron',NULL,0.0004000000,'Iron',89055),(68007,27,4588,532,'zinc',NULL,0.0012000000,'Zinc',89056),(68008,20,4589,651,'fiber',NULL,0.3900000000,'Fiber',89062),(68009,41,4589,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89063),(68010,37,4589,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',89064),(68011,53,4589,651,'thiamin',NULL,0.0000180000,'Thiamin',89065),(68012,54,4589,651,'riboflavin',NULL,0.0000060000,'Riboflavin',89066),(68013,59,4589,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89067),(68014,52,4589,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',89068),(68015,26,4589,651,'sodium',NULL,0.0009000000,'Sodium',89069),(68016,25,4589,651,'potassium',NULL,0.0939000000,'Potassium',89070),(68017,21,4589,651,'calcium',NULL,0.0210000000,'Calcium',89071),(68018,24,4589,651,'phosphorus',NULL,0.0138000000,'Phosphorus',89072),(68019,23,4589,651,'magnesium',NULL,0.0066000000,'Magnesium',89073),(68020,22,4589,651,'iron',NULL,0.0004500000,'Iron',89074),(68021,27,4589,651,'zinc',NULL,0.0001200000,'Zinc',89075),(68022,34,4589,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',89076),(68023,20,4590,657,'fiber',NULL,0.7800000000,'Fiber',89082),(68024,41,4590,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89083),(68025,37,4590,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',89084),(68026,53,4590,657,'thiamin',NULL,0.0000120000,'Thiamin',89085),(68027,54,4590,657,'riboflavin',NULL,0.0000060000,'Riboflavin',89086),(68028,59,4590,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89087),(68029,52,4590,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',89088),(68030,26,4590,657,'sodium',NULL,0.0210000000,'Sodium',89089),(68031,25,4590,657,'potassium',NULL,0.1005000000,'Potassium',89090),(68032,21,4590,657,'calcium',NULL,0.0051000000,'Calcium',89091),(68033,24,4590,657,'phosphorus',NULL,0.0075000000,'Phosphorus',89092),(68034,23,4590,657,'magnesium',NULL,0.0057000000,'Magnesium',89093),(68035,22,4590,657,'iron',NULL,0.0002400000,'Iron',89094),(68036,27,4590,657,'zinc',NULL,0.0001200000,'Zinc',89095),(68037,34,4590,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',89096),(68038,20,4591,777,'fiber',NULL,0.0000000000,'Fiber',89101),(68039,34,4591,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',89102),(68040,41,4591,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89103),(68041,37,4591,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',89104),(68042,53,4591,777,'thiamin',NULL,0.0000000000,'Thiamin',89105),(68043,54,4591,777,'riboflavin',NULL,0.0000000000,'Riboflavin',89106),(68044,59,4591,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89107),(68045,52,4591,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',89108),(68046,26,4591,777,'sodium',NULL,0.0000000000,'Sodium',89109),(68047,25,4591,777,'potassium',NULL,0.0000000000,'Potassium',89110),(68048,21,4591,777,'calcium',NULL,0.0000000000,'Calcium',89111),(68049,24,4591,777,'phosphorus',NULL,0.0000000000,'Phosphorus',89112),(68050,23,4591,777,'magnesium',NULL,0.0000000000,'Magnesium',89113),(68051,22,4591,777,'iron',NULL,0.0000000000,'Iron',89114),(68052,27,4591,777,'zinc',NULL,0.0000000000,'Zinc',89115),(68053,20,4592,700,'fiber',NULL,0.6500000000,'Fiber',89121),(68054,41,4592,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89122),(68055,37,4592,700,'vitamin_E',NULL,0.0006000000,'Vitamin E',89123),(68056,53,4592,700,'thiamin',NULL,0.0000250000,'Thiamin',89124),(68057,54,4592,700,'riboflavin',NULL,0.0000150000,'Riboflavin',89125),(68058,59,4592,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89126),(68059,52,4592,700,'vitamin_C',NULL,0.0100000000,'Vitamin C',89127),(68060,26,4592,700,'sodium',NULL,0.0065000000,'Sodium',89128),(68061,25,4592,700,'potassium',NULL,0.1265000000,'Potassium',89129),(68062,21,4592,700,'calcium',NULL,0.0055000000,'Calcium',89130),(68063,24,4592,700,'phosphorus',NULL,0.0085000000,'Phosphorus',89131),(68064,23,4592,700,'magnesium',NULL,0.0055000000,'Magnesium',89132),(68065,22,4592,700,'iron',NULL,0.0003500000,'Iron',89133),(68066,27,4592,700,'zinc',NULL,0.0000500000,'Zinc',89134),(68067,34,4592,700,'vitamin_A',NULL,0.0000425000,'Vitamin A',89135),(68068,20,4593,741,'fiber',NULL,0.7200000000,'Fiber',89140),(68069,41,4593,741,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89141),(68070,37,4593,741,'vitamin_E',NULL,0.0000800000,'Vitamin E',89142),(68071,53,4593,741,'thiamin',NULL,0.0000160000,'Thiamin',89143),(68072,54,4593,741,'riboflavin',NULL,0.0000160000,'Riboflavin',89144),(68073,59,4593,741,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89145),(68074,52,4593,741,'vitamin_C',NULL,0.0240000000,'Vitamin C',89146),(68075,26,4593,741,'sodium',NULL,0.0096000000,'Sodium',89147),(68076,25,4593,741,'potassium',NULL,0.1816000000,'Potassium',89148),(68077,21,4593,741,'calcium',NULL,0.0080000000,'Calcium',89149),(68078,24,4593,741,'phosphorus',NULL,0.0096000000,'Phosphorus',89150),(68079,23,4593,741,'magnesium',NULL,0.0152000000,'Magnesium',89151),(68080,22,4593,741,'iron',NULL,0.0002400000,'Iron',89152),(68081,27,4593,741,'zinc',NULL,0.0001600000,'Zinc',89153),(68082,34,4593,741,'vitamin_A',NULL,0.0001336000,'Vitamin A',89154),(68083,20,4594,907,'fiber',NULL,1.0000000000,'Fiber',89162),(68084,41,4594,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89163),(68085,37,4594,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',89164),(68086,53,4594,907,'thiamin',NULL,0.0000600000,'Thiamin',89165),(68087,54,4594,907,'riboflavin',NULL,0.0000200000,'Riboflavin',89166),(68088,59,4594,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89167),(68089,52,4594,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',89168),(68090,26,4594,907,'sodium',NULL,0.4640000000,'Sodium',89169),(68091,25,4594,907,'potassium',NULL,0.2660000000,'Potassium',89170),(68092,21,4594,907,'calcium',NULL,0.0200000000,'Calcium',89171),(68093,24,4594,907,'phosphorus',NULL,0.0200000000,'Phosphorus',89172),(68094,23,4594,907,'magnesium',NULL,0.0120000000,'Magnesium',89173),(68095,22,4594,907,'iron',NULL,0.0002000000,'Iron',89174),(68096,27,4594,907,'zinc',NULL,0.0002000000,'Zinc',89175),(68097,34,4594,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',89176),(68098,20,4595,660,'fiber',NULL,2.0700000000,'Fiber',89182),(68099,41,4595,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89183),(68100,37,4595,660,'vitamin_E',NULL,0.0009900000,'Vitamin E',89184),(68101,53,4595,660,'thiamin',NULL,0.0000540000,'Thiamin',89185),(68102,54,4595,660,'riboflavin',NULL,0.0000360000,'Riboflavin',89186),(68103,59,4595,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89187),(68104,52,4595,660,'vitamin_C',NULL,0.0162000000,'Vitamin C',89188),(68105,26,4595,660,'sodium',NULL,0.0909000000,'Sodium',89189),(68106,25,4595,660,'potassium',NULL,0.2187000000,'Potassium',89190),(68107,21,4595,660,'calcium',NULL,0.0504000000,'Calcium',89191),(68108,24,4595,660,'phosphorus',NULL,0.0351000000,'Phosphorus',89192),(68109,23,4595,660,'magnesium',NULL,0.0108000000,'Magnesium',89193),(68110,22,4595,660,'iron',NULL,0.0009000000,'Iron',89194),(68111,27,4595,660,'zinc',NULL,0.0004500000,'Zinc',89195),(68112,34,4595,660,'vitamin_A',NULL,0.0001026000,'Vitamin A',89196),(68113,20,4596,300,'fiber',NULL,0.0000000000,'Fiber',89202),(68114,34,4596,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',89203),(68115,41,4596,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',89204),(68116,37,4596,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',89205),(68117,53,4596,300,'thiamin',NULL,0.0001680000,'Thiamin',89206),(68118,54,4596,300,'riboflavin',NULL,0.0001680000,'Riboflavin',89207),(68119,59,4596,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',89208),(68120,52,4596,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',89209),(68121,26,4596,300,'sodium',NULL,0.0864000000,'Sodium',89210),(68122,25,4596,300,'potassium',NULL,0.3852000000,'Potassium',89211),(68123,21,4596,300,'calcium',NULL,0.0228000000,'Calcium',89212),(68124,24,4596,300,'phosphorus',NULL,0.2400000000,'Phosphorus',89213),(68125,23,4596,300,'magnesium',NULL,0.0204000000,'Magnesium',89214),(68126,22,4596,300,'iron',NULL,0.0012000000,'Iron',89215),(68127,27,4596,300,'zinc',NULL,0.0009600000,'Zinc',89216),(68128,20,4597,777,'fiber',NULL,0.0000000000,'Fiber',89221),(68129,34,4597,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',89222),(68130,41,4597,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89223),(68131,37,4597,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',89224),(68132,53,4597,777,'thiamin',NULL,0.0000000000,'Thiamin',89225),(68133,54,4597,777,'riboflavin',NULL,0.0000000000,'Riboflavin',89226),(68134,59,4597,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89227),(68135,52,4597,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',89228),(68136,26,4597,777,'sodium',NULL,0.0000000000,'Sodium',89229),(68137,25,4597,777,'potassium',NULL,0.0000000000,'Potassium',89230),(68138,21,4597,777,'calcium',NULL,0.0000000000,'Calcium',89231),(68139,24,4597,777,'phosphorus',NULL,0.0000000000,'Phosphorus',89232),(68140,23,4597,777,'magnesium',NULL,0.0000000000,'Magnesium',89233),(68141,22,4597,777,'iron',NULL,0.0000000000,'Iron',89234),(68142,27,4597,777,'zinc',NULL,0.0000000000,'Zinc',89235),(68143,20,4598,665,'fiber',NULL,1.5000000000,'Fiber',89241),(68144,41,4598,665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89242),(68145,37,4598,665,'vitamin_E',NULL,0.0002500000,'Vitamin E',89243),(68146,53,4598,665,'thiamin',NULL,0.0000200000,'Thiamin',89244),(68147,54,4598,665,'riboflavin',NULL,0.0000100000,'Riboflavin',89245),(68148,59,4598,665,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89246),(68149,52,4598,665,'vitamin_C',NULL,0.0010000000,'Vitamin C',89247),(68150,26,4598,665,'sodium',NULL,0.0680000000,'Sodium',89248),(68151,25,4598,665,'potassium',NULL,0.1075000000,'Potassium',89249),(68152,21,4598,665,'calcium',NULL,0.0225000000,'Calcium',89250),(68153,24,4598,665,'phosphorus',NULL,0.0170000000,'Phosphorus',89251),(68154,23,4598,665,'magnesium',NULL,0.0030000000,'Magnesium',89252),(68155,22,4598,665,'iron',NULL,0.0003000000,'Iron',89253),(68156,27,4598,665,'zinc',NULL,0.0000500000,'Zinc',89254),(68157,34,4598,665,'vitamin_A',NULL,0.0004815000,'Vitamin A',89255),(68158,20,4599,731,'fiber',NULL,2.5200000000,'Fiber',89260),(68159,41,4599,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89261),(68160,37,4599,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',89262),(68161,53,4599,731,'thiamin',NULL,0.0000240000,'Thiamin',89263),(68162,54,4599,731,'riboflavin',NULL,0.0000360000,'Riboflavin',89264),(68163,59,4599,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89265),(68164,52,4599,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',89266),(68165,26,4599,731,'sodium',NULL,0.0072000000,'Sodium',89267),(68166,25,4599,731,'potassium',NULL,0.1668000000,'Potassium',89268),(68167,21,4599,731,'calcium',NULL,0.0072000000,'Calcium',89269),(68168,24,4599,731,'phosphorus',NULL,0.0096000000,'Phosphorus',89270),(68169,23,4599,731,'magnesium',NULL,0.0096000000,'Magnesium',89271),(68170,22,4599,731,'iron',NULL,0.0002400000,'Iron',89272),(68171,27,4599,731,'zinc',NULL,0.0000000000,'Zinc',89273),(68172,34,4599,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',89274),(68173,20,4600,1775,'fiber',NULL,0.0000000000,'Fiber',89280),(68174,21,4600,1775,'calcium',NULL,0.1650000000,'Calcium',89281),(68175,23,4600,1775,'magnesium',NULL,0.0165000000,'Magnesium',89282),(68176,24,4600,1775,'phosphorus',NULL,0.2025000000,'Phosphorus',89283),(68177,25,4600,1775,'potassium',NULL,0.2115000000,'Potassium',89284),(68178,26,4600,1775,'sodium',NULL,0.0540000000,'Sodium',89285),(68179,34,4600,1775,'vitamin_A',NULL,0.0000015000,'Vitamin A',89286),(68180,38,4600,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(68181,39,4600,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(68182,40,4600,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(68183,41,4600,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89287),(68184,52,4600,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',89288),(68185,58,4600,1775,'folate',NULL,0.0000105000,'Folate, total',89289),(68186,27,4600,1775,'zinc',NULL,0.0007800000,'Zinc',89290),(68187,53,4600,1775,'thiamin',NULL,0.0000345000,'Thiamin',89291),(68188,54,4600,1775,'riboflavin',NULL,0.0004170000,'Riboflavin',89292),(68189,22,4600,1775,'iron',NULL,0.0001050000,'Iron',89293),(68190,37,4600,1775,'vitamin_E',NULL,0.0000150000,'Vitamin E',89294),(68191,59,4600,1775,'vitamin_B12',NULL,0.0000011250,'Vitamin B-12',89295),(68192,20,4601,50144,'fiber',NULL,2.8000000000,'Fiber',89302),(68193,34,4601,50144,'vitamin_A',NULL,0.0000000000,'Vitamin A',89303),(68194,41,4601,50144,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89304),(68195,37,4601,50144,'vitamin_E',NULL,0.0000175000,'Vitamin E',89305),(68196,53,4601,50144,'thiamin',NULL,0.0003675000,'Thiamin',89306),(68197,54,4601,50144,'riboflavin',NULL,0.0000000000,'Riboflavin',89307),(68198,59,4601,50144,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89308),(68199,58,4601,50144,'folate',NULL,0.0000315000,'Folate, total',89309),(68200,52,4601,50144,'vitamin_C',NULL,0.0157500000,'Vitamin C',89310),(68201,26,4601,50144,'sodium',NULL,0.0017500000,'Sodium',89311),(68202,25,4601,50144,'potassium',NULL,0.6387500000,'Potassium',89312),(68203,21,4601,50144,'calcium',NULL,0.0105000000,'Calcium',89313),(68204,23,4601,50144,'magnesium',NULL,0.0315000000,'Magnesium',89314),(68205,24,4601,50144,'phosphorus',NULL,0.0542500000,'Phosphorus',89315),(68206,22,4601,50144,'iron',NULL,0.0005950000,'Iron',89316),(68207,27,4601,50144,'zinc',NULL,0.0003500000,'Zinc',89317),(68208,20,4602,48990,'fiber',NULL,0.0000000000,'Fiber',89322),(68209,34,4602,48990,'vitamin_A',NULL,0.0001460000,'Vitamin A',89323),(68210,41,4602,48990,'vitamin_D23',NULL,0.0000037000,'Vitamin D (D2 + D3)',89324),(68211,37,4602,48990,'vitamin_E',NULL,0.0015000000,'Vitamin E',89325),(68212,53,4602,48990,'thiamin',NULL,0.0000900000,'Thiamin',89326),(68213,54,4602,48990,'riboflavin',NULL,0.0004600000,'Riboflavin',89327),(68214,59,4602,48990,'vitamin_B12',NULL,0.0000031000,'Vitamin B-12',89328),(68215,58,4602,48990,'folate',NULL,0.0000380000,'Folate, total',89329),(68216,52,4602,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',89330),(68217,26,4602,48990,'sodium',NULL,0.1780000000,'Sodium',89331),(68218,25,4602,48990,'potassium',NULL,0.1680000000,'Potassium',89332),(68219,21,4602,48990,'calcium',NULL,0.0540000000,'Calcium',89333),(68220,23,4602,48990,'magnesium',NULL,0.0150000000,'Magnesium',89334),(68221,24,4602,48990,'phosphorus',NULL,0.2080000000,'Phosphorus',89335),(68222,22,4602,48990,'iron',NULL,0.0020000000,'Iron',89336),(68223,27,4602,48990,'zinc',NULL,0.0013000000,'Zinc',89337),(68224,20,4603,48704,'fiber',NULL,0.0000000000,'Fiber',89343),(68225,34,4603,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',89344),(68226,41,4603,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',89345),(68227,37,4603,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',89346),(68228,53,4603,48704,'thiamin',NULL,0.0000520000,'Thiamin',89347),(68229,54,4603,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',89348),(68230,59,4603,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89349),(68231,58,4603,48704,'folate',NULL,0.0000104000,'Folate, total',89350),(68232,52,4603,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',89351),(68233,26,4603,48704,'sodium',NULL,0.0650000000,'Sodium',89352),(68234,25,4603,48704,'potassium',NULL,0.3354000000,'Potassium',89353),(68235,21,4603,48704,'calcium',NULL,0.1690000000,'Calcium',89354),(68236,23,4603,48704,'magnesium',NULL,0.0260000000,'Magnesium',89355),(68237,24,4603,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',89356),(68238,22,4603,48704,'iron',NULL,0.0001560000,'Iron',89357),(68239,27,4603,48704,'zinc',NULL,0.0005200000,'Zinc',89358),(68240,40,4603,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(68241,34,4604,49715,'vitamin_A',NULL,0.0000090000,'Vitamin A',89364),(68242,41,4604,49715,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89365),(68243,37,4604,49715,'vitamin_E',NULL,0.0003500000,'Vitamin E',89366),(68244,53,4604,49715,'thiamin',NULL,0.0000800000,'Thiamin',89367),(68245,54,4604,49715,'riboflavin',NULL,0.0000200000,'Riboflavin',89368),(68246,59,4604,49715,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89369),(68247,58,4604,49715,'folate',NULL,0.0000280000,'Folate, total',89370),(68248,52,4604,49715,'vitamin_C',NULL,0.0480000000,'Vitamin C',89371),(68249,26,4604,49715,'sodium',NULL,0.0020000000,'Sodium',89372),(68250,25,4604,49715,'potassium',NULL,0.1800000000,'Potassium',89373),(68251,21,4604,49715,'calcium',NULL,0.0120000000,'Calcium',89374),(68252,23,4604,49715,'magnesium',NULL,0.0120000000,'Magnesium',89375),(68253,24,4604,49715,'phosphorus',NULL,0.0220000000,'Phosphorus',89376),(68254,22,4604,49715,'iron',NULL,0.0003000000,'Iron',89377),(68255,27,4604,49715,'zinc',NULL,0.0000000000,'Zinc',89378),(68256,20,4605,48498,'fiber',NULL,0.0000000000,'Fiber',89384),(68257,34,4605,48498,'vitamin_A',NULL,0.0000776000,'Vitamin A',89385),(68258,41,4605,48498,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',89386),(68259,37,4605,48498,'vitamin_E',NULL,0.0001040000,'Vitamin E',89387),(68260,53,4605,48498,'thiamin',NULL,0.0000060000,'Thiamin',89388),(68261,54,4605,48498,'riboflavin',NULL,0.0000780000,'Riboflavin',89389),(68262,59,4605,48498,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',89390),(68263,58,4605,48498,'folate',NULL,0.0000062000,'Folate, total',89391),(68264,52,4605,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',89392),(68265,26,4605,48498,'sodium',NULL,0.1446000000,'Sodium',89393),(68266,25,4605,48498,'potassium',NULL,0.0150000000,'Potassium',89394),(68267,21,4605,48498,'calcium',NULL,0.1478000000,'Calcium',89395),(68268,23,4605,48498,'magnesium',NULL,0.0058000000,'Magnesium',89396),(68269,24,4605,48498,'phosphorus',NULL,0.1010000000,'Phosphorus',89397),(68270,22,4605,48498,'iron',NULL,0.0000600000,'Iron',89398),(68271,27,4605,48498,'zinc',NULL,0.0008200000,'Zinc',89399),(68272,40,4605,48498,'vitamin_D3',NULL,0.0000000600,'Vitamin D3',NULL),(68273,20,4606,49703,'fiber',NULL,1.0800000000,'Fiber',89405),(68274,34,4606,49703,'vitamin_A',NULL,0.0000008000,'Vitamin A',89406),(68275,41,4606,49703,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89407),(68276,37,4606,49703,'vitamin_E',NULL,0.0001440000,'Vitamin E',89408),(68277,53,4606,49703,'thiamin',NULL,0.0000440000,'Thiamin',89409),(68278,54,4606,49703,'riboflavin',NULL,0.0000080000,'Riboflavin',89410),(68279,59,4606,49703,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89411),(68280,58,4606,49703,'folate',NULL,0.0000044000,'Folate, total',89412),(68281,52,4606,49703,'vitamin_C',NULL,0.0012000000,'Vitamin C',89413),(68282,26,4606,49703,'sodium',NULL,0.0016000000,'Sodium',89414),(68283,25,4606,49703,'potassium',NULL,0.0688000000,'Potassium',89415),(68284,21,4606,49703,'calcium',NULL,0.0148000000,'Calcium',89416),(68285,23,4606,49703,'magnesium',NULL,0.0040000000,'Magnesium',89417),(68286,24,4606,49703,'phosphorus',NULL,0.0116000000,'Phosphorus',89418),(68287,22,4606,49703,'iron',NULL,0.0001480000,'Iron',89419),(68288,27,4606,49703,'zinc',NULL,0.0000800000,'Zinc',89420),(68289,34,4607,49093,'vitamin_A',NULL,0.0000060000,'Vitamin A',89426),(68290,41,4607,49093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89427),(68291,53,4607,49093,'thiamin',NULL,0.0001350000,'Thiamin',89428),(68292,54,4607,49093,'riboflavin',NULL,0.0000450000,'Riboflavin',89429),(68293,59,4607,49093,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89430),(68294,52,4607,49093,'vitamin_C',NULL,0.0360000000,'Vitamin C',89431),(68295,26,4607,49093,'sodium',NULL,0.0015000000,'Sodium',89432),(68296,25,4607,49093,'potassium',NULL,0.2325000000,'Potassium',89433),(68297,21,4607,49093,'calcium',NULL,0.0180000000,'Calcium',89434),(68298,23,4607,49093,'magnesium',NULL,0.0135000000,'Magnesium',89435),(68299,24,4607,49093,'phosphorus',NULL,0.0225000000,'Phosphorus',89436),(68300,22,4607,49093,'iron',NULL,0.0002400000,'Iron',89437),(68301,27,4607,49093,'zinc',NULL,0.0000000000,'Zinc',89438),(68302,20,4608,49216,'fiber',NULL,0.0000000000,'Fiber',89444),(68303,34,4608,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',89445),(68304,41,4608,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89446),(68305,37,4608,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',89447),(68306,53,4608,49216,'thiamin',NULL,0.0000000000,'Thiamin',89448),(68307,54,4608,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',89449),(68308,59,4608,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89450),(68309,52,4608,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',89451),(68310,26,4608,49216,'sodium',NULL,0.0018700000,'Sodium',89452),(68311,25,4608,49216,'potassium',NULL,0.0086700000,'Potassium',89453),(68312,21,4608,49216,'calcium',NULL,0.0008500000,'Calcium',89454),(68313,23,4608,49216,'magnesium',NULL,0.0003400000,'Magnesium',89455),(68314,24,4608,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',89456),(68315,22,4608,49216,'iron',NULL,0.0000680000,'Iron',89457),(68316,27,4608,49216,'zinc',NULL,0.0001530000,'Zinc',89458),(68317,20,4609,48349,'fiber',NULL,8.3600000000,'Fiber',89467),(68318,34,4609,48349,'vitamin_A',NULL,0.0001342000,'Vitamin A',89468),(68319,41,4609,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89469),(68320,37,4609,48349,'vitamin_E',NULL,0.0040480000,'Vitamin E',89470),(68321,53,4609,48349,'thiamin',NULL,0.0006380000,'Thiamin',89471),(68322,54,4609,48349,'riboflavin',NULL,0.0003300000,'Riboflavin',89472),(68323,59,4609,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89473),(68324,58,4609,48349,'folate',NULL,0.0001584000,'Folate, total',89474),(68325,52,4609,48349,'vitamin_C',NULL,0.1320000000,'Vitamin C',89475),(68326,26,4609,48349,'sodium',NULL,0.0154000000,'Sodium',89476),(68327,25,4609,48349,'potassium',NULL,0.8206000000,'Potassium',89477),(68328,21,4609,48349,'calcium',NULL,0.0968000000,'Calcium',89478),(68329,23,4609,48349,'magnesium',NULL,0.0462000000,'Magnesium',89479),(68330,24,4609,48349,'phosphorus',NULL,0.1628000000,'Phosphorus',89480),(68331,22,4609,48349,'iron',NULL,0.0016500000,'Iron',89481),(68332,27,4609,48349,'zinc',NULL,0.0013200000,'Zinc',89482),(68333,20,4610,49561,'fiber',NULL,0.0000000000,'Fiber',89489),(68334,34,4610,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',89490),(68335,41,4610,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89491),(68336,37,4610,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',89492),(68337,53,4610,49561,'thiamin',NULL,0.0000300000,'Thiamin',89493),(68338,54,4610,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',89494),(68339,59,4610,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',89495),(68340,58,4610,49561,'folate',NULL,0.0000090000,'Folate, total',89496),(68341,52,4610,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',89497),(68342,26,4610,49561,'sodium',NULL,0.0430000000,'Sodium',89498),(68343,25,4610,49561,'potassium',NULL,0.1560000000,'Potassium',89499),(68344,21,4610,49561,'calcium',NULL,0.1200000000,'Calcium',89500),(68345,23,4610,49561,'magnesium',NULL,0.0110000000,'Magnesium',89501),(68346,24,4610,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',89502),(68347,22,4610,49561,'iron',NULL,0.0000200000,'Iron',89503),(68348,27,4610,49561,'zinc',NULL,0.0004000000,'Zinc',89504),(68349,20,4611,50254,'fiber',NULL,1.5000000000,'Fiber',89511),(68350,34,4611,50254,'vitamin_A',NULL,0.0000000000,'Vitamin A',89512),(68351,41,4611,50254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89513),(68352,37,4611,50254,'vitamin_E',NULL,0.0001400000,'Vitamin E',89514),(68353,53,4611,50254,'thiamin',NULL,0.0001100000,'Thiamin',89515),(68354,54,4611,50254,'riboflavin',NULL,0.0000000000,'Riboflavin',89516),(68355,59,4611,50254,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89517),(68356,58,4611,50254,'folate',NULL,0.0000070000,'Folate, total',89518),(68357,52,4611,50254,'vitamin_C',NULL,0.0000000000,'Vitamin C',89519),(68358,26,4611,50254,'sodium',NULL,0.0040000000,'Sodium',89520),(68359,25,4611,50254,'potassium',NULL,0.0620000000,'Potassium',89521),(68360,21,4611,50254,'calcium',NULL,0.0170000000,'Calcium',89522),(68361,23,4611,50254,'magnesium',NULL,0.0480000000,'Magnesium',89523),(68362,24,4611,50254,'phosphorus',NULL,0.1250000000,'Phosphorus',89524),(68363,22,4611,50254,'iron',NULL,0.0005300000,'Iron',89525),(68364,27,4611,50254,'zinc',NULL,0.0007000000,'Zinc',89526),(68365,20,4612,48571,'fiber',NULL,0.0000000000,'Fiber',89533),(68366,34,4612,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',89534),(68367,41,4612,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',89535),(68368,37,4612,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',89536),(68369,53,4612,48571,'thiamin',NULL,0.0001820000,'Thiamin',89537),(68370,54,4612,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',89538),(68371,59,4612,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89539),(68372,58,4612,48571,'folate',NULL,0.0000078000,'Folate, total',89540),(68373,52,4612,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',89541),(68374,26,4612,48571,'sodium',NULL,0.0715000000,'Sodium',89542),(68375,25,4612,48571,'potassium',NULL,0.5980000000,'Potassium',89543),(68376,21,4612,48571,'calcium',NULL,0.0078000000,'Calcium',89544),(68377,23,4612,48571,'magnesium',NULL,0.0468000000,'Magnesium',89545),(68378,24,4612,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',89546),(68379,22,4612,48571,'iron',NULL,0.0005200000,'Iron',89547),(68380,27,4612,48571,'zinc',NULL,0.0010400000,'Zinc',89548),(68381,20,4613,50384,'fiber',NULL,2.0700000000,'Fiber',89555),(68382,34,4613,50384,'vitamin_A',NULL,0.0000891000,'Vitamin A',89556),(68383,41,4613,50384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89557),(68384,37,4613,50384,'vitamin_E',NULL,0.0032400000,'Vitamin E',89558),(68385,53,4613,50384,'thiamin',NULL,0.0000540000,'Thiamin',89559),(68386,54,4613,50384,'riboflavin',NULL,0.0000180000,'Riboflavin',89560),(68387,59,4613,50384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89561),(68388,58,4613,50384,'folate',NULL,0.0000072000,'Folate, total',89562),(68389,52,4613,50384,'vitamin_C',NULL,0.0000000000,'Vitamin C',89563),(68390,26,4613,50384,'sodium',NULL,0.2610000000,'Sodium',89564),(68391,25,4613,50384,'potassium',NULL,0.3204000000,'Potassium',89565),(68392,21,4613,50384,'calcium',NULL,0.0297000000,'Calcium',89566),(68393,23,4613,50384,'magnesium',NULL,0.0162000000,'Magnesium',89567),(68394,24,4613,50384,'phosphorus',NULL,0.0288000000,'Phosphorus',89568),(68395,22,4613,50384,'iron',NULL,0.0005580000,'Iron',89569),(68396,27,4613,50384,'zinc',NULL,0.0001800000,'Zinc',89570),(68397,20,4614,47929,'fiber',NULL,1.2000000000,'Fiber',89576),(68398,34,4614,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',89577),(68399,41,4614,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89578),(68400,37,4614,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',89579),(68401,53,4614,47929,'thiamin',NULL,0.0000400000,'Thiamin',89580),(68402,54,4614,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',89581),(68403,59,4614,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89582),(68404,58,4614,47929,'folate',NULL,0.0000000000,'Folate, total',89583),(68405,52,4614,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',89584),(68406,26,4614,47929,'sodium',NULL,0.0010000000,'Sodium',89585),(68407,25,4614,47929,'potassium',NULL,0.1000000000,'Potassium',89586),(68408,21,4614,47929,'calcium',NULL,0.0050000000,'Calcium',89587),(68409,23,4614,47929,'magnesium',NULL,0.0040000000,'Magnesium',89588),(68410,24,4614,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',89589),(68411,22,4614,47929,'iron',NULL,0.0000900000,'Iron',89590),(68412,27,4614,47929,'zinc',NULL,0.0000000000,'Zinc',89591),(68413,20,4615,49606,'fiber',NULL,9.2000000000,'Fiber',89597),(68414,34,4615,49606,'vitamin_A',NULL,0.0000720000,'Vitamin A',89598),(68415,41,4615,49606,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',89599),(68416,37,4615,49606,'vitamin_E',NULL,0.0006000000,'Vitamin E',89600),(68417,53,4615,49606,'thiamin',NULL,0.0002100000,'Thiamin',89601),(68418,54,4615,49606,'riboflavin',NULL,0.0001900000,'Riboflavin',89602),(68419,59,4615,49606,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',89603),(68420,58,4615,49606,'folate',NULL,0.0000140000,'Folate, total',89604),(68421,52,4615,49606,'vitamin_C',NULL,0.0010000000,'Vitamin C',89605),(68422,26,4615,49606,'sodium',NULL,0.3510000000,'Sodium',89606),(68423,25,4615,49606,'potassium',NULL,0.3780000000,'Potassium',89607),(68424,21,4615,49606,'calcium',NULL,0.1020000000,'Calcium',89608),(68425,23,4615,49606,'magnesium',NULL,0.0880000000,'Magnesium',89609),(68426,24,4615,49606,'phosphorus',NULL,0.3560000000,'Phosphorus',89610),(68427,22,4615,49606,'iron',NULL,0.0024600000,'Iron',89611),(68428,27,4615,49606,'zinc',NULL,0.0016000000,'Zinc',89612),(68429,20,4616,49945,'fiber',NULL,2.5520000000,'Fiber',89620),(68430,34,4616,49945,'vitamin_A',NULL,0.0001179200,'Vitamin A',89621),(68431,41,4616,49945,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89622),(68432,37,4616,49945,'vitamin_E',NULL,0.0014784000,'Vitamin E',89623),(68433,53,4616,49945,'thiamin',NULL,0.0001320000,'Thiamin',89624),(68434,54,4616,49945,'riboflavin',NULL,0.0001320000,'Riboflavin',89625),(68435,59,4616,49945,'vitamin_B12',NULL,0.0000003520,'Vitamin B-12',89626),(68436,58,4616,49945,'folate',NULL,0.0000035200,'Folate, total',89627),(68437,52,4616,49945,'vitamin_C',NULL,0.0017600000,'Vitamin C',89628),(68438,26,4616,49945,'sodium',NULL,0.3493600000,'Sodium',89629),(68439,25,4616,49945,'potassium',NULL,0.1962400000,'Potassium',89630),(68440,21,4616,49945,'calcium',NULL,0.1909600000,'Calcium',89631),(68441,23,4616,49945,'magnesium',NULL,0.0211200000,'Magnesium',89632),(68442,24,4616,49945,'phosphorus',NULL,0.1575200000,'Phosphorus',89633),(68443,22,4616,49945,'iron',NULL,0.0009592000,'Iron',89634),(68444,27,4616,49945,'zinc',NULL,0.0011440000,'Zinc',89635),(68445,23,4617,28303,'magnesium',NULL,0.0150000000,'Magnesium',89641),(68446,58,4617,28303,'folate',NULL,0.0000540000,'Folate, total',89642),(68447,22,4617,28303,'iron',NULL,0.0009150000,'Iron',89643),(68448,41,4617,28303,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89644),(68449,27,4617,28303,'zinc',NULL,0.0003750000,'Zinc',89645),(68450,53,4617,28303,'thiamin',NULL,0.0001200000,'Thiamin',89646),(68451,26,4617,28303,'sodium',NULL,0.0075000000,'Sodium',89647),(68452,37,4617,28303,'vitamin_E',NULL,0.0006000000,'Vitamin E',89648),(68453,25,4617,28303,'potassium',NULL,0.3015000000,'Potassium',89649),(68454,21,4617,28303,'calcium',NULL,0.0420000000,'Calcium',89650),(68455,52,4617,28303,'vitamin_C',NULL,0.0466500000,'Vitamin C',89651),(68456,24,4617,28303,'phosphorus',NULL,0.0630000000,'Phosphorus',89652),(68457,59,4617,28303,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89653),(68458,54,4617,28303,'riboflavin',NULL,0.0000300000,'Riboflavin',89654),(68459,20,4618,48947,'fiber',NULL,0.0150000000,'Fiber',89661),(68460,34,4618,48947,'vitamin_A',NULL,0.0000001500,'Vitamin A',89662),(68461,41,4618,48947,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89663),(68462,53,4618,48947,'thiamin',NULL,0.0000015000,'Thiamin',89664),(68463,54,4618,48947,'riboflavin',NULL,0.0000000000,'Riboflavin',89665),(68464,59,4618,48947,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89666),(68465,58,4618,48947,'folate',NULL,0.0000004500,'Folate, total',89667),(68466,52,4618,48947,'vitamin_C',NULL,0.0013500000,'Vitamin C',89668),(68467,26,4618,48947,'sodium',NULL,0.0000000000,'Sodium',89669),(68468,25,4618,48947,'potassium',NULL,0.0058500000,'Potassium',89670),(68469,21,4618,48947,'calcium',NULL,0.0007500000,'Calcium',89671),(68470,23,4618,48947,'magnesium',NULL,0.0004500000,'Magnesium',89672),(68471,24,4618,48947,'phosphorus',NULL,0.0004500000,'Phosphorus',89673),(68472,22,4618,48947,'iron',NULL,0.0000255000,'Iron',89674),(68473,27,4618,48947,'zinc',NULL,0.0000000000,'Zinc',89675),(68474,20,4619,48435,'fiber',NULL,2.3400000000,'Fiber',89683),(68475,34,4619,48435,'vitamin_A',NULL,0.0011766000,'Vitamin A',89684),(68476,41,4619,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89685),(68477,37,4619,48435,'vitamin_E',NULL,0.0000540000,'Vitamin E',89686),(68478,53,4619,48435,'thiamin',NULL,0.0000780000,'Thiamin',89687),(68479,54,4619,48435,'riboflavin',NULL,0.0000060000,'Riboflavin',89688),(68480,59,4619,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89689),(68481,58,4619,48435,'folate',NULL,0.0000048000,'Folate, total',89690),(68482,52,4619,48435,'vitamin_C',NULL,0.0012000000,'Vitamin C',89691),(68483,26,4619,48435,'sodium',NULL,0.0162000000,'Sodium',89692),(68484,25,4619,48435,'potassium',NULL,0.1068000000,'Potassium',89693),(68485,21,4619,48435,'calcium',NULL,0.0156000000,'Calcium',89694),(68486,23,4619,48435,'magnesium',NULL,0.0042000000,'Magnesium',89695),(68487,24,4619,48435,'phosphorus',NULL,0.0096000000,'Phosphorus',89696),(68488,22,4619,48435,'iron',NULL,0.0001380000,'Iron',89697),(68489,27,4619,48435,'zinc',NULL,0.0000600000,'Zinc',89698),(68490,34,4620,48474,'vitamin_A',NULL,0.0000048000,'Vitamin A',89704),(68491,41,4620,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89705),(68492,37,4620,48474,'vitamin_E',NULL,0.0001200000,'Vitamin E',89706),(68493,53,4620,48474,'thiamin',NULL,0.0000360000,'Thiamin',89707),(68494,54,4620,48474,'riboflavin',NULL,0.0000060000,'Riboflavin',89708),(68495,59,4620,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89709),(68496,58,4620,48474,'folate',NULL,0.0000096000,'Folate, total',89710),(68497,52,4620,48474,'vitamin_C',NULL,0.0048000000,'Vitamin C',89711),(68498,26,4620,48474,'sodium',NULL,0.0360000000,'Sodium',89712),(68499,25,4620,48474,'potassium',NULL,0.1920000000,'Potassium',89713),(68500,21,4620,48474,'calcium',NULL,0.0246000000,'Calcium',89714),(68501,23,4620,48474,'magnesium',NULL,0.0030000000,'Magnesium',89715),(68502,24,4620,48474,'phosphorus',NULL,0.0126000000,'Phosphorus',89716),(68503,22,4620,48474,'iron',NULL,0.0002400000,'Iron',89717),(68504,27,4620,48474,'zinc',NULL,0.0000600000,'Zinc',89718),(68505,20,4621,49226,'fiber',NULL,4.4100000000,'Fiber',89724),(68506,41,4621,49226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89725),(68507,53,4621,49226,'thiamin',NULL,0.0001440000,'Thiamin',89726),(68508,54,4621,49226,'riboflavin',NULL,0.0000450000,'Riboflavin',89727),(68509,59,4621,49226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89728),(68510,58,4621,49226,'folate',NULL,0.0000378000,'Folate, total',89729),(68511,52,4621,49226,'vitamin_C',NULL,0.0009000000,'Vitamin C',89730),(68512,26,4621,49226,'sodium',NULL,0.3690000000,'Sodium',89731),(68513,25,4621,49226,'potassium',NULL,0.1710000000,'Potassium',89732),(68514,21,4621,49226,'calcium',NULL,0.0369000000,'Calcium',89733),(68515,23,4621,49226,'magnesium',NULL,0.0558000000,'Magnesium',89734),(68516,24,4621,49226,'phosphorus',NULL,0.1440000000,'Phosphorus',89735),(68517,22,4621,49226,'iron',NULL,0.0017100000,'Iron',89736),(68518,27,4621,49226,'zinc',NULL,0.0012600000,'Zinc',89737),(68519,21,4622,3707,'calcium',NULL,0.1668000000,'Calcium',89743),(68520,23,4622,3707,'magnesium',NULL,0.0546000000,'Magnesium',89744),(68521,24,4622,3707,'phosphorus',NULL,0.1836000000,'Phosphorus',89745),(68522,25,4622,3707,'potassium',NULL,0.1536000000,'Potassium',89746),(68523,26,4622,3707,'sodium',NULL,0.2838000000,'Sodium',89747),(68524,58,4622,3707,'folate',NULL,0.0001494000,'Folate, total',89748),(68525,59,4622,3707,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89749),(68526,20,4622,3707,'fiber',NULL,13.3800000000,'Fiber',89750),(68527,52,4622,3707,'vitamin_C',NULL,0.0001200000,'Vitamin C',89751),(68528,22,4622,3707,'iron',NULL,0.0056460000,'Iron',89752),(68529,27,4622,3707,'zinc',NULL,0.0012240000,'Zinc',89753),(68530,37,4622,3707,'vitamin_E',NULL,0.0002580000,'Vitamin E',89754),(68531,53,4622,3707,'thiamin',NULL,0.0004572000,'Thiamin',89755),(68532,54,4622,3707,'riboflavin',NULL,0.0006348000,'Riboflavin',89756),(68533,21,4623,67452,'calcium',NULL,0.0380000000,'Calcium',89761),(68534,26,4623,67452,'sodium',NULL,0.0596000000,'Sodium',89762),(68535,20,4623,67452,'fiber',NULL,2.6000000000,'Fiber',89763),(68536,52,4623,67452,'vitamin_C',NULL,0.0096800000,'Vitamin C',89764),(68537,22,4623,67452,'iron',NULL,0.0013600000,'Iron',89765),(68538,21,4624,5202,'calcium',NULL,0.0946500000,'Calcium',89770),(68539,23,4624,5202,'magnesium',NULL,0.0502500000,'Magnesium',89771),(68540,24,4624,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',89772),(68541,25,4624,5202,'potassium',NULL,0.0610500000,'Potassium',89773),(68542,26,4624,5202,'sodium',NULL,0.0024000000,'Sodium',89774),(68543,58,4624,5202,'folate',NULL,0.0000073500,'Folate, total',89775),(68544,59,4624,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89776),(68545,20,4624,5202,'fiber',NULL,5.1600000000,'Fiber',89777),(68546,52,4624,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',89778),(68547,22,4624,5202,'iron',NULL,0.0011580000,'Iron',89779),(68548,27,4624,5202,'zinc',NULL,0.0006870000,'Zinc',89780),(68549,37,4624,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',89781),(68550,53,4624,5202,'thiamin',NULL,0.0000930000,'Thiamin',89782),(68551,54,4624,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',89783),(68552,20,4625,1633,'fiber',NULL,0.0000000000,'Fiber',89788),(68553,21,4625,1633,'calcium',NULL,0.3575000000,'Calcium',89789),(68554,23,4625,1633,'magnesium',NULL,0.0400000000,'Magnesium',89790),(68555,24,4625,1633,'phosphorus',NULL,0.2800000000,'Phosphorus',89791),(68556,25,4625,1633,'potassium',NULL,0.4550000000,'Potassium',89792),(68557,26,4625,1633,'sodium',NULL,0.1475000000,'Sodium',89793),(68558,34,4625,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',89794),(68559,38,4625,1633,'vitamin_D',NULL,100.0000000000,'Vitamin D',NULL),(68560,41,4625,1633,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',89795),(68561,58,4625,1633,'folate',NULL,0.0000150000,'Folate, total',89796),(68562,52,4625,1633,'vitamin_C',NULL,0.0027500000,'Vitamin C',89797),(68563,22,4625,1633,'iron',NULL,0.0001500000,'Iron',89798),(68564,27,4625,1633,'zinc',NULL,0.0011250000,'Zinc',89799),(68565,37,4625,1633,'vitamin_E',NULL,0.0001000000,'Vitamin E',89800),(68566,59,4625,1633,'vitamin_B12',NULL,0.0000010750,'Vitamin B-12',89801),(68567,53,4625,1633,'thiamin',NULL,0.0001125000,'Thiamin',89802),(68568,54,4625,1633,'riboflavin',NULL,0.0004850000,'Riboflavin',89803),(68569,20,4626,3963,'fiber',NULL,4.0000000000,'Fiber',89809),(68570,21,4626,3963,'calcium',NULL,0.0100000000,'Calcium',89810),(68571,23,4626,3963,'magnesium',NULL,0.0120000000,'Magnesium',89811),(68572,24,4626,3963,'phosphorus',NULL,0.0360000000,'Phosphorus',89812),(68573,25,4626,3963,'potassium',NULL,0.2360000000,'Potassium',89813),(68574,26,4626,3963,'sodium',NULL,0.0030000000,'Sodium',89814),(68575,22,4626,3963,'iron',NULL,0.0003000000,'Iron',89815),(68576,27,4626,3963,'zinc',NULL,0.0003500000,'Zinc',89816),(68577,34,4626,3963,'vitamin_A',NULL,0.0000000000,'Vitamin A',89817),(68578,38,4626,3963,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(68579,41,4626,3963,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89818),(68580,58,4626,3963,'folate',NULL,0.0000380000,'Folate, total',89819),(68581,59,4626,3963,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89820),(68582,52,4626,3963,'vitamin_C',NULL,0.0102000000,'Vitamin C',89821),(68583,37,4626,3963,'vitamin_E',NULL,0.0006000000,'Vitamin E',89822),(68584,53,4626,3963,'thiamin',NULL,0.0000670000,'Thiamin',89823),(68585,54,4626,3963,'riboflavin',NULL,0.0000530000,'Riboflavin',89824),(68586,34,4627,50221,'vitamin_A',NULL,0.0000010000,'Vitamin A',89829),(68587,41,4627,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89830),(68588,37,4627,50221,'vitamin_E',NULL,0.0004800000,'Vitamin E',89831),(68589,53,4627,50221,'thiamin',NULL,0.0000300000,'Thiamin',89832),(68590,54,4627,50221,'riboflavin',NULL,0.0000500000,'Riboflavin',89833),(68591,59,4627,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89834),(68592,58,4627,50221,'folate',NULL,0.0000330000,'Folate, total',89835),(68593,52,4627,50221,'vitamin_C',NULL,0.0320000000,'Vitamin C',89836),(68594,26,4627,50221,'sodium',NULL,0.0030000000,'Sodium',89837),(68595,25,4627,50221,'potassium',NULL,0.1700000000,'Potassium',89838),(68596,21,4627,50221,'calcium',NULL,0.0250000000,'Calcium',89839),(68597,23,4627,50221,'magnesium',NULL,0.0190000000,'Magnesium',89840),(68598,24,4627,50221,'phosphorus',NULL,0.0310000000,'Phosphorus',89841),(68599,22,4627,50221,'iron',NULL,0.0007000000,'Iron',89842),(68600,27,4627,50221,'zinc',NULL,0.0003000000,'Zinc',89843),(68601,21,4628,3930,'calcium',NULL,0.0133200000,'Calcium',89849),(68602,23,4628,3930,'magnesium',NULL,0.0103600000,'Magnesium',89850),(68603,24,4628,3930,'phosphorus',NULL,0.0177600000,'Phosphorus',89851),(68604,25,4628,3930,'potassium',NULL,0.1716800000,'Potassium',89852),(68605,26,4628,3930,'sodium',NULL,0.0014800000,'Sodium',89853),(68606,34,4628,3930,'vitamin_A',NULL,0.0000014800,'Vitamin A',89854),(68607,38,4628,3930,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(68608,41,4628,3930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89855),(68609,58,4628,3930,'folate',NULL,0.0000103600,'Folate, total',89856),(68610,59,4628,3930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89857),(68611,22,4628,3930,'iron',NULL,0.0002664000,'Iron',89858),(68612,27,4628,3930,'zinc',NULL,0.0001480000,'Zinc',89859),(68613,37,4628,3930,'vitamin_E',NULL,0.0001776000,'Vitamin E',89860),(68614,54,4628,3930,'riboflavin',NULL,0.0000384800,'Riboflavin',89861),(68615,20,4628,3930,'fiber',NULL,4.5880000000,'Fiber',89862),(68616,52,4628,3930,'vitamin_C',NULL,0.0063640000,'Vitamin C',89863),(68617,53,4628,3930,'thiamin',NULL,0.0000177600,'Thiamin',89864),(68618,34,4629,47909,'vitamin_A',NULL,0.0000000000,'Vitamin A',89870),(68619,41,4629,47909,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89871),(68620,37,4629,47909,'vitamin_E',NULL,0.0028752000,'Vitamin E',89872),(68621,53,4629,47909,'thiamin',NULL,0.0000252000,'Thiamin',89873),(68622,54,4629,47909,'riboflavin',NULL,0.0000900000,'Riboflavin',89874),(68623,59,4629,47909,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89875),(68624,58,4629,47909,'folate',NULL,0.0000057600,'Folate, total',89876),(68625,52,4629,47909,'vitamin_C',NULL,0.0000000000,'Vitamin C',89877),(68626,26,4629,47909,'sodium',NULL,0.0016800000,'Sodium',89878),(68627,25,4629,47909,'potassium',NULL,0.0936000000,'Potassium',89879),(68628,21,4629,47909,'calcium',NULL,0.0288000000,'Calcium',89880),(68629,23,4629,47909,'magnesium',NULL,0.0324000000,'Magnesium',89881),(68630,24,4629,47909,'phosphorus',NULL,0.0660000000,'Phosphorus',89882),(68631,22,4629,47909,'iron',NULL,0.0003600000,'Iron',89883),(68632,27,4629,47909,'zinc',NULL,0.0003840000,'Zinc',89884),(68633,34,4630,47910,'vitamin_A',NULL,0.0000000000,'Vitamin A',89891),(68634,41,4630,47910,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89892),(68635,37,4630,47910,'vitamin_E',NULL,0.0031668000,'Vitamin E',89893),(68636,53,4630,47910,'thiamin',NULL,0.0000169000,'Thiamin',89894),(68637,54,4630,47910,'riboflavin',NULL,0.0000741000,'Riboflavin',89895),(68638,59,4630,47910,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89896),(68639,58,4630,47910,'folate',NULL,0.0000046800,'Folate, total',89897),(68640,52,4630,47910,'vitamin_C',NULL,0.0000000000,'Vitamin C',89898),(68641,26,4630,47910,'sodium',NULL,0.0018200000,'Sodium',89899),(68642,25,4630,47910,'potassium',NULL,0.1027000000,'Potassium',89900),(68643,21,4630,47910,'calcium',NULL,0.0312000000,'Calcium',89901),(68644,23,4630,47910,'magnesium',NULL,0.0351000000,'Magnesium',89902),(68645,24,4630,47910,'phosphorus',NULL,0.0728000000,'Phosphorus',89903),(68646,22,4630,47910,'iron',NULL,0.0004030000,'Iron',89904),(68647,27,4630,47910,'zinc',NULL,0.0004290000,'Zinc',89905),(68648,21,4631,4059,'calcium',NULL,0.0098000000,'Calcium',89910),(68649,23,4631,4059,'magnesium',NULL,0.0070000000,'Magnesium',89911),(68650,24,4631,4059,'phosphorus',NULL,0.0154000000,'Phosphorus',89912),(68651,25,4631,4059,'potassium',NULL,0.1512000000,'Potassium',89913),(68652,26,4631,4059,'sodium',NULL,0.0014000000,'Sodium',89914),(68653,34,4631,4059,'vitamin_A',NULL,0.0000014000,'Vitamin A',89915),(68654,20,4631,4059,'fiber',NULL,3.2200000000,'Fiber',89916),(68655,58,4631,4059,'folate',NULL,0.0000042000,'Folate, total',89917),(68656,53,4631,4059,'thiamin',NULL,0.0000238000,'Thiamin',89918),(68657,54,4631,4059,'riboflavin',NULL,0.0000406000,'Riboflavin',89919),(68658,22,4631,4059,'iron',NULL,0.0001680000,'Iron',89920),(68659,27,4631,4059,'zinc',NULL,0.0000700000,'Zinc',89921),(68660,37,4631,4059,'vitamin_E',NULL,0.0002520000,'Vitamin E',89922),(68661,21,4632,67384,'calcium',NULL,0.2300000000,'Calcium',89928),(68662,23,4632,67384,'magnesium',NULL,0.0220000000,'Magnesium',89929),(68663,24,4632,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',89930),(68664,25,4632,67384,'potassium',NULL,0.2820000000,'Potassium',89931),(68665,26,4632,67384,'sodium',NULL,0.0680000000,'Sodium',89932),(68666,34,4632,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',89933),(68667,38,4632,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(68668,58,4632,67384,'folate',NULL,0.0000240000,'Folate, total',89934),(68669,20,4632,67384,'fiber',NULL,0.0000000000,'Fiber',89935),(68670,41,4632,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89936),(68671,52,4632,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',89937),(68672,22,4632,67384,'iron',NULL,0.0000800000,'Iron',89938),(68673,27,4632,67384,'zinc',NULL,0.0012000000,'Zinc',89939),(68674,37,4632,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',89940),(68675,59,4632,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',89941),(68676,53,4632,67384,'thiamin',NULL,0.0000880000,'Thiamin',89942),(68677,54,4632,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',89943),(68678,20,4633,50537,'fiber',NULL,6.8400000000,'Fiber',89950),(68679,34,4633,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',89951),(68680,41,4633,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89952),(68681,37,4633,50537,'vitamin_E',NULL,0.0007020000,'Vitamin E',89953),(68682,53,4633,50537,'thiamin',NULL,0.0000360000,'Thiamin',89954),(68683,54,4633,50537,'riboflavin',NULL,0.0000360000,'Riboflavin',89955),(68684,59,4633,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89956),(68685,58,4633,50537,'folate',NULL,0.0001098000,'Folate, total',89957),(68686,52,4633,50537,'vitamin_C',NULL,0.1026000000,'Vitamin C',89958),(68687,26,4633,50537,'sodium',NULL,0.0018000000,'Sodium',89959),(68688,25,4633,50537,'potassium',NULL,0.3060000000,'Potassium',89960),(68689,21,4633,50537,'calcium',NULL,0.0306000000,'Calcium',89961),(68690,23,4633,50537,'magnesium',NULL,0.0216000000,'Magnesium',89962),(68691,24,4633,50537,'phosphorus',NULL,0.0468000000,'Phosphorus',89963),(68692,22,4633,50537,'iron',NULL,0.0004500000,'Iron',89964),(68693,27,4633,50537,'zinc',NULL,0.0001800000,'Zinc',89965),(68694,21,4634,5304,'calcium',NULL,0.0382500000,'Calcium',89970),(68695,23,4634,5304,'magnesium',NULL,0.0588000000,'Magnesium',89971),(68696,24,4634,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',89972),(68697,25,4634,5304,'potassium',NULL,0.1219500000,'Potassium',89973),(68698,26,4634,5304,'sodium',NULL,0.0045000000,'Sodium',89974),(68699,34,4634,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',89975),(68700,38,4634,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(68701,41,4634,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89976),(68702,58,4634,5304,'folate',NULL,0.0000130500,'Folate, total',89977),(68703,59,4634,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89978),(68704,22,4634,5304,'iron',NULL,0.0008595000,'Iron',89979),(68705,27,4634,5304,'zinc',NULL,0.0006510000,'Zinc',89980),(68706,37,4634,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',89981),(68707,53,4634,5304,'thiamin',NULL,0.0002466000,'Thiamin',89982),(68708,54,4634,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',89983),(68709,20,4634,5304,'fiber',NULL,4.0950000000,'Fiber',89984),(68710,52,4634,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',89985),(68711,20,4635,49791,'fiber',NULL,4.2000000000,'Fiber',89991),(68712,34,4635,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',89992),(68713,41,4635,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',89993),(68714,37,4635,49791,'vitamin_E',NULL,0.0002500000,'Vitamin E',89994),(68715,53,4635,49791,'thiamin',NULL,0.0001100000,'Thiamin',89995),(68716,54,4635,49791,'riboflavin',NULL,0.0000200000,'Riboflavin',89996),(68717,59,4635,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',89997),(68718,58,4635,49791,'folate',NULL,0.0000080000,'Folate, total',89998),(68719,52,4635,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',89999),(68720,26,4635,49791,'sodium',NULL,0.0050000000,'Sodium',90000),(68721,25,4635,49791,'potassium',NULL,0.0820000000,'Potassium',90001),(68722,21,4635,49791,'calcium',NULL,0.0310000000,'Calcium',90002),(68723,23,4635,49791,'magnesium',NULL,0.0460000000,'Magnesium',90003),(68724,24,4635,49791,'phosphorus',NULL,0.1240000000,'Phosphorus',90004),(68725,22,4635,49791,'iron',NULL,0.0014800000,'Iron',90005),(68726,27,4635,49791,'zinc',NULL,0.0012000000,'Zinc',90006),(68727,20,4636,50680,'fiber',NULL,0.0000000000,'Fiber',90011),(68728,34,4636,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',90012),(68729,41,4636,50680,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',90013),(68730,37,4636,50680,'vitamin_E',NULL,0.0001440000,'Vitamin E',90014),(68731,53,4636,50680,'thiamin',NULL,0.0000300000,'Thiamin',90015),(68732,54,4636,50680,'riboflavin',NULL,0.0001080000,'Riboflavin',90016),(68733,59,4636,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90017),(68734,58,4636,50680,'folate',NULL,0.0000048000,'Folate, total',90018),(68735,52,4636,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',90019),(68736,26,4636,50680,'sodium',NULL,0.3540000000,'Sodium',90020),(68737,25,4636,50680,'potassium',NULL,0.1980000000,'Potassium',90021),(68738,21,4636,50680,'calcium',NULL,0.0036000000,'Calcium',90022),(68739,23,4636,50680,'magnesium',NULL,0.0150000000,'Magnesium',90023),(68740,24,4636,50680,'phosphorus',NULL,0.1860000000,'Phosphorus',90024),(68741,22,4636,50680,'iron',NULL,0.0002400000,'Iron',90025),(68742,27,4636,50680,'zinc',NULL,0.0006600000,'Zinc',90026),(68743,34,4637,48999,'vitamin_A',NULL,0.0000730000,'Vitamin A',90031),(68744,41,4637,48999,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90032),(68745,53,4637,48999,'thiamin',NULL,0.0000600000,'Thiamin',90033),(68746,54,4637,48999,'riboflavin',NULL,0.0001000000,'Riboflavin',90034),(68747,59,4637,48999,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90035),(68748,58,4637,48999,'folate',NULL,0.0001400000,'Folate, total',90036),(68749,52,4637,48999,'vitamin_C',NULL,0.0120000000,'Vitamin C',90037),(68750,26,4637,48999,'sodium',NULL,0.0100000000,'Sodium',90038),(68751,25,4637,48999,'potassium',NULL,0.3800000000,'Potassium',90039),(68752,21,4637,48999,'calcium',NULL,0.0440000000,'Calcium',90040),(68753,23,4637,48999,'magnesium',NULL,0.0100000000,'Magnesium',90041),(68754,24,4637,48999,'phosphorus',NULL,0.0670000000,'Phosphorus',90042),(68755,22,4637,48999,'iron',NULL,0.0028000000,'Iron',90043),(68756,27,4637,48999,'zinc',NULL,0.0002000000,'Zinc',90044),(68757,20,4638,49870,'fiber',NULL,3.5200000000,'Fiber',90050),(68758,34,4638,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',90051),(68759,41,4638,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90052),(68760,37,4638,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',90053),(68761,53,4638,49870,'thiamin',NULL,0.0001760000,'Thiamin',90054),(68762,54,4638,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',90055),(68763,59,4638,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90056),(68764,58,4638,49870,'folate',NULL,0.0000480000,'Folate, total',90057),(68765,52,4638,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',90058),(68766,26,4638,49870,'sodium',NULL,0.0016000000,'Sodium',90059),(68767,25,4638,49870,'potassium',NULL,0.3024000000,'Potassium',90060),(68768,21,4638,49870,'calcium',NULL,0.0112000000,'Calcium',90061),(68769,23,4638,49870,'magnesium',NULL,0.0160000000,'Magnesium',90062),(68770,24,4638,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',90063),(68771,22,4638,49870,'iron',NULL,0.0007680000,'Iron',90064),(68772,27,4638,49870,'zinc',NULL,0.0003200000,'Zinc',90065),(68773,21,4639,5032,'calcium',NULL,0.0112000000,'Calcium',90070),(68774,23,4639,5032,'magnesium',NULL,0.0192000000,'Magnesium',90071),(68775,24,4639,5032,'phosphorus',NULL,0.0416000000,'Phosphorus',90072),(68776,25,4639,5032,'potassium',NULL,0.3376000000,'Potassium',90073),(68777,26,4639,5032,'sodium',NULL,0.0064000000,'Sodium',90074),(68778,34,4639,5032,'vitamin_A',NULL,0.0002512000,'Vitamin A',90075),(68779,38,4639,5032,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(68780,41,4639,5032,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90076),(68781,58,4639,5032,'folate',NULL,0.0000736000,'Folate, total',90077),(68782,59,4639,5032,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90078),(68783,20,4639,5032,'fiber',NULL,3.3600000000,'Fiber',90079),(68784,22,4639,5032,'iron',NULL,0.0006880000,'Iron',90080),(68785,27,4639,5032,'zinc',NULL,0.0004000000,'Zinc',90081),(68786,37,4639,5032,'vitamin_E',NULL,0.0025280000,'Vitamin E',90082),(68787,53,4639,5032,'thiamin',NULL,0.0000864000,'Thiamin',90083),(68788,54,4639,5032,'riboflavin',NULL,0.0001360000,'Riboflavin',90084),(68789,52,4639,5032,'vitamin_C',NULL,0.2043200000,'Vitamin C',90085),(68790,34,4640,50216,'vitamin_A',NULL,0.0000003000,'Vitamin A',90090),(68791,41,4640,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90091),(68792,53,4640,50216,'thiamin',NULL,0.0000180000,'Thiamin',90092),(68793,54,4640,50216,'riboflavin',NULL,0.0000075000,'Riboflavin',90093),(68794,59,4640,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90094),(68795,58,4640,50216,'folate',NULL,0.0000015000,'Folate, total',90095),(68796,52,4640,50216,'vitamin_C',NULL,0.0001500000,'Vitamin C',90096),(68797,26,4640,50216,'sodium',NULL,0.0090000000,'Sodium',90097),(68798,25,4640,50216,'potassium',NULL,0.1530000000,'Potassium',90098),(68799,21,4640,50216,'calcium',NULL,0.0069000000,'Calcium',90099),(68800,23,4640,50216,'magnesium',NULL,0.0052500000,'Magnesium',90100),(68801,24,4640,50216,'phosphorus',NULL,0.0114000000,'Phosphorus',90101),(68802,22,4640,50216,'iron',NULL,0.0005700000,'Iron',90102),(68803,27,4640,50216,'zinc',NULL,0.0001050000,'Zinc',90103),(68804,21,4641,7239,'calcium',NULL,0.0093000000,'Calcium',90110),(68805,23,4641,7239,'magnesium',NULL,0.0234000000,'Magnesium',90111),(68806,24,4641,7239,'phosphorus',NULL,0.0807000000,'Phosphorus',90112),(68807,25,4641,7239,'potassium',NULL,0.0957000000,'Potassium',90113),(68808,26,4641,7239,'sodium',NULL,0.1230000000,'Sodium',90114),(68809,34,4641,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',90115),(68810,38,4641,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(68811,41,4641,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90116),(68812,52,4641,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',90117),(68813,58,4641,7239,'folate',NULL,0.0000141000,'Folate, total',90118),(68814,59,4641,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90119),(68815,22,4641,7239,'iron',NULL,0.0007290000,'Iron',90120),(68816,27,4641,7239,'zinc',NULL,0.0007170000,'Zinc',90121),(68817,37,4641,7239,'vitamin_E',NULL,0.0002430000,'Vitamin E',90122),(68818,53,4641,7239,'thiamin',NULL,0.0000729000,'Thiamin',90123),(68819,54,4641,7239,'riboflavin',NULL,0.0000435000,'Riboflavin',90124),(68820,20,4641,7239,'fiber',NULL,4.9500000000,'Fiber',90125),(68821,20,4642,48984,'fiber',NULL,0.0000000000,'Fiber',90131),(68822,34,4642,48984,'vitamin_A',NULL,0.0000600000,'Vitamin A',90132),(68823,41,4642,48984,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',90133),(68824,37,4642,48984,'vitamin_E',NULL,0.0008150000,'Vitamin E',90134),(68825,53,4642,48984,'thiamin',NULL,0.0000400000,'Thiamin',90135),(68826,54,4642,48984,'riboflavin',NULL,0.0002350000,'Riboflavin',90136),(68827,59,4642,48984,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',90137),(68828,58,4642,48984,'folate',NULL,0.0000150000,'Folate, total',90138),(68829,52,4642,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',90139),(68830,26,4642,48984,'sodium',NULL,0.0750000000,'Sodium',90140),(68831,25,4642,48984,'potassium',NULL,0.0705000000,'Potassium',90141),(68832,21,4642,48984,'calcium',NULL,0.0275000000,'Calcium',90142),(68833,23,4642,48984,'magnesium',NULL,0.0070000000,'Magnesium',90143),(68834,24,4642,48984,'phosphorus',NULL,0.1025000000,'Phosphorus',90144),(68835,22,4642,48984,'iron',NULL,0.0009850000,'Iron',90145),(68836,27,4642,48984,'zinc',NULL,0.0006500000,'Zinc',90146),(68837,40,4642,48984,'vitamin_D3',NULL,0.0000011500,'Vitamin D3',NULL),(68838,21,4643,3766,'calcium',NULL,0.0030000000,'Calcium',90151),(68839,23,4643,3766,'magnesium',NULL,0.0072000000,'Magnesium',90152),(68840,24,4643,3766,'phosphorus',NULL,0.0120000000,'Phosphorus',90153),(68841,25,4643,3766,'potassium',NULL,0.1053000000,'Potassium',90154),(68842,26,4643,3766,'sodium',NULL,0.0006000000,'Sodium',90155),(68843,34,4643,3766,'vitamin_A',NULL,0.0000021000,'Vitamin A',90156),(68844,38,4643,3766,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(68845,41,4643,3766,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90157),(68846,58,4643,3766,'folate',NULL,0.0000105000,'Folate, total',90158),(68847,59,4643,3766,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90159),(68848,20,4643,3766,'fiber',NULL,1.6800000000,'Fiber',90160),(68849,52,4643,3766,'vitamin_C',NULL,0.0052200000,'Vitamin C',90161),(68850,22,4643,3766,'iron',NULL,0.0000510000,'Iron',90162),(68851,27,4643,3766,'zinc',NULL,0.0001200000,'Zinc',90163),(68852,37,4643,3766,'vitamin_E',NULL,0.0007980000,'Vitamin E',90164),(68853,53,4643,3766,'thiamin',NULL,0.0000063000,'Thiamin',90165),(68854,54,4643,3766,'riboflavin',NULL,0.0000159000,'Riboflavin',90166),(68855,21,4644,5202,'calcium',NULL,0.0946500000,'Calcium',90171),(68856,23,4644,5202,'magnesium',NULL,0.0502500000,'Magnesium',90172),(68857,24,4644,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',90173),(68858,25,4644,5202,'potassium',NULL,0.0610500000,'Potassium',90174),(68859,26,4644,5202,'sodium',NULL,0.0024000000,'Sodium',90175),(68860,58,4644,5202,'folate',NULL,0.0000073500,'Folate, total',90176),(68861,59,4644,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90177),(68862,20,4644,5202,'fiber',NULL,5.1600000000,'Fiber',90178),(68863,52,4644,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',90179),(68864,22,4644,5202,'iron',NULL,0.0011580000,'Iron',90180),(68865,27,4644,5202,'zinc',NULL,0.0006870000,'Zinc',90181),(68866,37,4644,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',90182),(68867,53,4644,5202,'thiamin',NULL,0.0000930000,'Thiamin',90183),(68868,54,4644,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',90184),(68869,21,4645,3799,'calcium',NULL,0.0080000000,'Calcium',90190),(68870,23,4645,3799,'magnesium',NULL,0.0060000000,'Magnesium',90191),(68871,26,4645,3799,'sodium',NULL,0.0020000000,'Sodium',90192),(68872,34,4645,3799,'vitamin_A',NULL,0.0000030000,'Vitamin A',90193),(68873,38,4645,3799,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(68874,41,4645,3799,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90194),(68875,24,4645,3799,'phosphorus',NULL,0.0110000000,'Phosphorus',90195),(68876,25,4645,3799,'potassium',NULL,0.0800000000,'Potassium',90196),(68877,20,4645,3799,'fiber',NULL,3.6000000000,'Fiber',90197),(68878,22,4645,3799,'iron',NULL,0.0002300000,'Iron',90198),(68879,27,4645,3799,'zinc',NULL,0.0000900000,'Zinc',90199),(68880,37,4645,3799,'vitamin_E',NULL,0.0013200000,'Vitamin E',90200),(68881,58,4645,3799,'folate',NULL,0.0000010000,'Folate, total',90201),(68882,59,4645,3799,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90202),(68883,52,4645,3799,'vitamin_C',NULL,0.0140000000,'Vitamin C',90203),(68884,53,4645,3799,'thiamin',NULL,0.0000120000,'Thiamin',90204),(68885,54,4645,3799,'riboflavin',NULL,0.0000200000,'Riboflavin',90205),(68886,21,4646,67452,'calcium',NULL,0.0285000000,'Calcium',90210),(68887,26,4646,67452,'sodium',NULL,0.0447000000,'Sodium',90211),(68888,20,4646,67452,'fiber',NULL,1.9500000000,'Fiber',90212),(68889,52,4646,67452,'vitamin_C',NULL,0.0072600000,'Vitamin C',90213),(68890,22,4646,67452,'iron',NULL,0.0010200000,'Iron',90214),(68891,21,4647,67384,'calcium',NULL,0.2300000000,'Calcium',90220),(68892,23,4647,67384,'magnesium',NULL,0.0220000000,'Magnesium',90221),(68893,24,4647,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',90222),(68894,25,4647,67384,'potassium',NULL,0.2820000000,'Potassium',90223),(68895,26,4647,67384,'sodium',NULL,0.0680000000,'Sodium',90224),(68896,34,4647,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',90225),(68897,38,4647,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(68898,58,4647,67384,'folate',NULL,0.0000240000,'Folate, total',90226),(68899,20,4647,67384,'fiber',NULL,0.0000000000,'Fiber',90227),(68900,41,4647,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90228),(68901,52,4647,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',90229),(68902,22,4647,67384,'iron',NULL,0.0000800000,'Iron',90230),(68903,27,4647,67384,'zinc',NULL,0.0012000000,'Zinc',90231),(68904,37,4647,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',90232),(68905,59,4647,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',90233),(68906,53,4647,67384,'thiamin',NULL,0.0000880000,'Thiamin',90234),(68907,54,4647,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',90235),(68908,34,4648,49826,'vitamin_A',NULL,0.0000510000,'Vitamin A',90242),(68909,41,4648,49826,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90243),(68910,53,4648,49826,'thiamin',NULL,0.0000600000,'Thiamin',90244),(68911,54,4648,49826,'riboflavin',NULL,0.0001200000,'Riboflavin',90245),(68912,59,4648,49826,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90246),(68913,58,4648,49826,'folate',NULL,0.0000090000,'Folate, total',90247),(68914,52,4648,49826,'vitamin_C',NULL,0.0840000000,'Vitamin C',90248),(68915,26,4648,49826,'sodium',NULL,0.0030000000,'Sodium',90249),(68916,25,4648,49826,'potassium',NULL,0.4200000000,'Potassium',90250),(68917,21,4648,49826,'calcium',NULL,0.0180000000,'Calcium',90251),(68918,23,4648,49826,'magnesium',NULL,0.0240000000,'Magnesium',90252),(68919,24,4648,49826,'phosphorus',NULL,0.0600000000,'Phosphorus',90253),(68920,22,4648,49826,'iron',NULL,0.0012000000,'Iron',90254),(68921,27,4648,49826,'zinc',NULL,0.0003000000,'Zinc',90255),(68922,34,4649,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',90260),(68923,41,4649,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90261),(68924,37,4649,50734,'vitamin_E',NULL,0.0003080000,'Vitamin E',90262),(68925,53,4649,50734,'thiamin',NULL,0.0000320000,'Thiamin',90263),(68926,54,4649,50734,'riboflavin',NULL,0.0000112000,'Riboflavin',90264),(68927,59,4649,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90265),(68928,58,4649,50734,'folate',NULL,0.0000052800,'Folate, total',90266),(68929,52,4649,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',90267),(68930,26,4649,50734,'sodium',NULL,0.0005600000,'Sodium',90268),(68931,25,4649,50734,'potassium',NULL,0.0360000000,'Potassium',90269),(68932,21,4649,50734,'calcium',NULL,0.0075200000,'Calcium',90270),(68933,23,4649,50734,'magnesium',NULL,0.0128000000,'Magnesium',90271),(68934,24,4649,50734,'phosphorus',NULL,0.0304000000,'Phosphorus',90272),(68935,22,4649,50734,'iron',NULL,0.0002320000,'Iron',90273),(68936,27,4649,50734,'zinc',NULL,0.0002160000,'Zinc',90274),(68937,21,4650,7535,'calcium',NULL,0.1304000000,'Calcium',90280),(68938,23,4650,7535,'magnesium',NULL,0.0168000000,'Magnesium',90281),(68939,24,4650,7535,'phosphorus',NULL,0.1704000000,'Phosphorus',90282),(68940,25,4650,7535,'potassium',NULL,0.1064000000,'Potassium',90283),(68941,20,4650,7535,'fiber',NULL,1.9200000000,'Fiber',90284),(68942,26,4650,7535,'sodium',NULL,0.5936000000,'Sodium',90285),(68943,34,4650,7535,'vitamin_A',NULL,0.0000000000,'Vitamin A',90286),(68944,38,4650,7535,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(68945,41,4650,7535,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90287),(68946,52,4650,7535,'vitamin_C',NULL,0.0000000000,'Vitamin C',90288),(68947,58,4650,7535,'folate',NULL,0.0000944000,'Folate, total',90289),(68948,59,4650,7535,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90290),(68949,27,4650,7535,'zinc',NULL,0.0004560000,'Zinc',90291),(68950,37,4650,7535,'vitamin_E',NULL,0.0006880000,'Vitamin E',90292),(68951,53,4650,7535,'thiamin',NULL,0.0003896000,'Thiamin',90293),(68952,54,4650,7535,'riboflavin',NULL,0.0000992000,'Riboflavin',90294),(68953,22,4650,7535,'iron',NULL,0.0026560000,'Iron',90295),(68954,34,4651,48525,'vitamin_A',NULL,0.0001200000,'Vitamin A',90300),(68955,37,4651,48525,'vitamin_E',NULL,0.0000180000,'Vitamin E',90301),(68956,53,4651,48525,'thiamin',NULL,0.0000120000,'Thiamin',90302),(68957,54,4651,48525,'riboflavin',NULL,0.0001140000,'Riboflavin',90303),(68958,59,4651,48525,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',90304),(68959,52,4651,48525,'vitamin_C',NULL,0.0000000000,'Vitamin C',90305),(68960,26,4651,48525,'sodium',NULL,0.0600000000,'Sodium',90306),(68961,25,4651,48525,'potassium',NULL,0.0660000000,'Potassium',90307),(68962,21,4651,48525,'calcium',NULL,0.1440000000,'Calcium',90308),(68963,23,4651,48525,'magnesium',NULL,0.0078000000,'Magnesium',90309),(68964,24,4651,48525,'phosphorus',NULL,0.1020000000,'Phosphorus',90310),(68965,22,4651,48525,'iron',NULL,0.0002400000,'Iron',90311),(68966,27,4651,48525,'zinc',NULL,0.0007800000,'Zinc',90312),(68967,20,4652,4985,'fiber',NULL,0.4000000000,'Fiber',90317),(68968,21,4652,4985,'calcium',NULL,0.0010000000,'Calcium',90318),(68969,23,4652,4985,'magnesium',NULL,0.0046000000,'Magnesium',90319),(68970,24,4652,4985,'phosphorus',NULL,0.0128000000,'Phosphorus',90320),(68971,25,4652,4985,'potassium',NULL,0.0372000000,'Potassium',90321),(68972,26,4652,4985,'sodium',NULL,0.0006000000,'Sodium',90322),(68973,34,4652,4985,'vitamin_A',NULL,0.0000008000,'Vitamin A',90323),(68974,38,4652,4985,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(68975,41,4652,4985,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90324),(68976,58,4652,4985,'folate',NULL,0.0000098000,'Folate, total',90325),(68977,59,4652,4985,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90326),(68978,52,4652,4985,'vitamin_C',NULL,0.0016200000,'Vitamin C',90327),(68979,22,4652,4985,'iron',NULL,0.0000840000,'Iron',90328),(68980,27,4652,4985,'zinc',NULL,0.0000920000,'Zinc',90329),(68981,37,4652,4985,'vitamin_E',NULL,0.0000080000,'Vitamin E',90330),(68982,53,4652,4985,'thiamin',NULL,0.0000082000,'Thiamin',90331),(68983,54,4652,4985,'riboflavin',NULL,0.0000146000,'Riboflavin',90332),(68984,20,4653,50680,'fiber',NULL,0.0000000000,'Fiber',90337),(68985,34,4653,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',90338),(68986,41,4653,50680,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',90339),(68987,37,4653,50680,'vitamin_E',NULL,0.0001440000,'Vitamin E',90340),(68988,53,4653,50680,'thiamin',NULL,0.0000300000,'Thiamin',90341),(68989,54,4653,50680,'riboflavin',NULL,0.0001080000,'Riboflavin',90342),(68990,59,4653,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90343),(68991,58,4653,50680,'folate',NULL,0.0000048000,'Folate, total',90344),(68992,52,4653,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',90345),(68993,26,4653,50680,'sodium',NULL,0.3540000000,'Sodium',90346),(68994,25,4653,50680,'potassium',NULL,0.1980000000,'Potassium',90347),(68995,21,4653,50680,'calcium',NULL,0.0036000000,'Calcium',90348),(68996,23,4653,50680,'magnesium',NULL,0.0150000000,'Magnesium',90349),(68997,24,4653,50680,'phosphorus',NULL,0.1860000000,'Phosphorus',90350),(68998,22,4653,50680,'iron',NULL,0.0002400000,'Iron',90351),(68999,27,4653,50680,'zinc',NULL,0.0006600000,'Zinc',90352),(69000,20,4654,50637,'fiber',NULL,2.9250000000,'Fiber',90358),(69001,34,4654,50637,'vitamin_A',NULL,0.0001800000,'Vitamin A',90359),(69002,41,4654,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90360),(69003,37,4654,50637,'vitamin_E',NULL,0.0020025000,'Vitamin E',90361),(69004,53,4654,50637,'thiamin',NULL,0.0001125000,'Thiamin',90362),(69005,54,4654,50637,'riboflavin',NULL,0.0000450000,'Riboflavin',90363),(69006,59,4654,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90364),(69007,58,4654,50637,'folate',NULL,0.0000540000,'Folate, total',90365),(69008,52,4654,50637,'vitamin_C',NULL,0.0337500000,'Vitamin C',90366),(69009,26,4654,50637,'sodium',NULL,0.0090000000,'Sodium',90367),(69010,25,4654,50637,'potassium',NULL,0.6165000000,'Potassium',90368),(69011,21,4654,50637,'calcium',NULL,0.0225000000,'Calcium',90369),(69012,23,4654,50637,'magnesium',NULL,0.0270000000,'Magnesium',90370),(69013,24,4654,50637,'phosphorus',NULL,0.0697500000,'Phosphorus',90371),(69014,22,4654,50637,'iron',NULL,0.0007650000,'Iron',90372),(69015,27,4654,50637,'zinc',NULL,0.0004500000,'Zinc',90373),(69016,20,4655,50300,'fiber',NULL,1.7000000000,'Fiber',90378),(69017,34,4655,50300,'vitamin_A',NULL,0.0001900000,'Vitamin A',90379),(69018,41,4655,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90380),(69019,37,4655,50300,'vitamin_E',NULL,0.0002200000,'Vitamin E',90381),(69020,53,4655,50300,'thiamin',NULL,0.0001900000,'Thiamin',90382),(69021,54,4655,50300,'riboflavin',NULL,0.0001800000,'Riboflavin',90383),(69022,59,4655,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90384),(69023,58,4655,50300,'folate',NULL,0.0000880000,'Folate, total',90385),(69024,52,4655,50300,'vitamin_C',NULL,0.0200000000,'Vitamin C',90386),(69025,26,4655,50300,'sodium',NULL,0.0300000000,'Sodium',90387),(69026,25,4655,50300,'potassium',NULL,0.3260000000,'Potassium',90388),(69027,21,4655,50300,'calcium',NULL,0.2160000000,'Calcium',90389),(69028,23,4655,50300,'magnesium',NULL,0.0280000000,'Magnesium',90390),(69029,24,4655,50300,'phosphorus',NULL,0.0440000000,'Phosphorus',90391),(69030,22,4655,50300,'iron',NULL,0.0012600000,'Iron',90392),(69031,27,4655,50300,'zinc',NULL,0.0004000000,'Zinc',90393),(69032,20,4656,48309,'fiber',NULL,4.2000000000,'Fiber',90399),(69033,34,4656,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',90400),(69034,41,4656,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90401),(69035,37,4656,48309,'vitamin_E',NULL,0.0001680000,'Vitamin E',90402),(69036,53,4656,48309,'thiamin',NULL,0.0001500000,'Thiamin',90403),(69037,54,4656,48309,'riboflavin',NULL,0.0000300000,'Riboflavin',90404),(69038,59,4656,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90405),(69039,58,4656,48309,'folate',NULL,0.0000240000,'Folate, total',90406),(69040,52,4656,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',90407),(69041,26,4656,48309,'sodium',NULL,0.2400000000,'Sodium',90408),(69042,25,4656,48309,'potassium',NULL,0.1518000000,'Potassium',90409),(69043,21,4656,48309,'calcium',NULL,0.0636000000,'Calcium',90410),(69044,23,4656,48309,'magnesium',NULL,0.0396000000,'Magnesium',90411),(69045,24,4656,48309,'phosphorus',NULL,0.1212000000,'Phosphorus',90412),(69046,22,4656,48309,'iron',NULL,0.0014400000,'Iron',90413),(69047,27,4656,48309,'zinc',NULL,0.0009600000,'Zinc',90414),(69048,40,4656,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(69049,21,4657,7797,'calcium',NULL,0.0009000000,'Calcium',90419),(69050,23,4657,7797,'magnesium',NULL,0.0003000000,'Magnesium',90420),(69051,24,4657,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',90421),(69052,25,4657,7797,'potassium',NULL,0.0078000000,'Potassium',90422),(69053,26,4657,7797,'sodium',NULL,0.0006000000,'Sodium',90423),(69054,34,4657,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',90424),(69055,37,4657,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',90425),(69056,38,4657,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69057,41,4657,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90426),(69058,22,4657,7797,'iron',NULL,0.0000630000,'Iron',90427),(69059,27,4657,7797,'zinc',NULL,0.0000330000,'Zinc',90428),(69060,53,4657,7797,'thiamin',NULL,0.0000000000,'Thiamin',90429),(69061,58,4657,7797,'folate',NULL,0.0000003000,'Folate, total',90430),(69062,59,4657,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90431),(69063,52,4657,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',90432),(69064,54,4657,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',90433),(69065,20,4657,7797,'fiber',NULL,0.0300000000,'Fiber',90434),(69066,21,4658,5202,'calcium',NULL,0.0946500000,'Calcium',90439),(69067,23,4658,5202,'magnesium',NULL,0.0502500000,'Magnesium',90440),(69068,24,4658,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',90441),(69069,25,4658,5202,'potassium',NULL,0.0610500000,'Potassium',90442),(69070,26,4658,5202,'sodium',NULL,0.0024000000,'Sodium',90443),(69071,58,4658,5202,'folate',NULL,0.0000073500,'Folate, total',90444),(69072,59,4658,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90445),(69073,20,4658,5202,'fiber',NULL,5.1600000000,'Fiber',90446),(69074,52,4658,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',90447),(69075,22,4658,5202,'iron',NULL,0.0011580000,'Iron',90448),(69076,27,4658,5202,'zinc',NULL,0.0006870000,'Zinc',90449),(69077,37,4658,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',90450),(69078,53,4658,5202,'thiamin',NULL,0.0000930000,'Thiamin',90451),(69079,54,4658,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',90452),(69080,24,4659,3800,'phosphorus',NULL,0.0012000000,'Phosphorus',90457),(69081,38,4659,3800,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69082,41,4659,3800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90458),(69083,58,4659,3800,'folate',NULL,0.0000000000,'Folate, total',90459),(69084,59,4659,3800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90460),(69085,23,4659,3800,'magnesium',NULL,0.0006000000,'Magnesium',90461),(69086,25,4659,3800,'potassium',NULL,0.0073500000,'Potassium',90462),(69087,34,4659,3800,'vitamin_A',NULL,0.0000003000,'Vitamin A',90463),(69088,20,4659,3800,'fiber',NULL,0.7950000000,'Fiber',90464),(69089,52,4659,3800,'vitamin_C',NULL,0.0000300000,'Vitamin C',90465),(69090,22,4659,3800,'iron',NULL,0.0000585000,'Iron',90466),(69091,27,4659,3800,'zinc',NULL,0.0000150000,'Zinc',90467),(69092,37,4659,3800,'vitamin_E',NULL,0.0003150000,'Vitamin E',90468),(69093,53,4659,3800,'thiamin',NULL,0.0000019500,'Thiamin',90469),(69094,54,4659,3800,'riboflavin',NULL,0.0000042000,'Riboflavin',90470),(69095,21,4659,3800,'calcium',NULL,0.0013500000,'Calcium',90471),(69096,26,4659,3800,'sodium',NULL,0.0007500000,'Sodium',90472),(69097,21,4660,3767,'calcium',NULL,0.0075000000,'Calcium',90478),(69098,23,4660,3767,'magnesium',NULL,0.0405000000,'Magnesium',90479),(69099,24,4660,3767,'phosphorus',NULL,0.0330000000,'Phosphorus',90480),(69100,25,4660,3767,'potassium',NULL,0.5370000000,'Potassium',90481),(69101,26,4660,3767,'sodium',NULL,0.0015000000,'Sodium',90482),(69102,34,4660,3767,'vitamin_A',NULL,0.0000045000,'Vitamin A',90483),(69103,38,4660,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69104,41,4660,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90484),(69105,58,4660,3767,'folate',NULL,0.0000300000,'Folate, total',90485),(69106,59,4660,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90486),(69107,20,4660,3767,'fiber',NULL,3.9000000000,'Fiber',90487),(69108,22,4660,3767,'iron',NULL,0.0003900000,'Iron',90488),(69109,27,4660,3767,'zinc',NULL,0.0002250000,'Zinc',90489),(69110,53,4660,3767,'thiamin',NULL,0.0000465000,'Thiamin',90490),(69111,54,4660,3767,'riboflavin',NULL,0.0001095000,'Riboflavin',90491),(69112,52,4660,3767,'vitamin_C',NULL,0.0130500000,'Vitamin C',90492),(69113,37,4660,3767,'vitamin_E',NULL,0.0001500000,'Vitamin E',90493),(69114,21,4661,67384,'calcium',NULL,0.2300000000,'Calcium',90499),(69115,23,4661,67384,'magnesium',NULL,0.0220000000,'Magnesium',90500),(69116,24,4661,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',90501),(69117,25,4661,67384,'potassium',NULL,0.2820000000,'Potassium',90502),(69118,26,4661,67384,'sodium',NULL,0.0680000000,'Sodium',90503),(69119,34,4661,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',90504),(69120,38,4661,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69121,58,4661,67384,'folate',NULL,0.0000240000,'Folate, total',90505),(69122,20,4661,67384,'fiber',NULL,0.0000000000,'Fiber',90506),(69123,41,4661,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90507),(69124,52,4661,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',90508),(69125,22,4661,67384,'iron',NULL,0.0000800000,'Iron',90509),(69126,27,4661,67384,'zinc',NULL,0.0012000000,'Zinc',90510),(69127,37,4661,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',90511),(69128,59,4661,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',90512),(69129,53,4661,67384,'thiamin',NULL,0.0000880000,'Thiamin',90513),(69130,54,4661,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',90514),(69131,34,4662,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',90520),(69132,41,4662,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90521),(69133,37,4662,50734,'vitamin_E',NULL,0.0003850000,'Vitamin E',90522),(69134,53,4662,50734,'thiamin',NULL,0.0000400000,'Thiamin',90523),(69135,54,4662,50734,'riboflavin',NULL,0.0000140000,'Riboflavin',90524),(69136,59,4662,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90525),(69137,58,4662,50734,'folate',NULL,0.0000066000,'Folate, total',90526),(69138,52,4662,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',90527),(69139,26,4662,50734,'sodium',NULL,0.0007000000,'Sodium',90528),(69140,25,4662,50734,'potassium',NULL,0.0450000000,'Potassium',90529),(69141,21,4662,50734,'calcium',NULL,0.0094000000,'Calcium',90530),(69142,23,4662,50734,'magnesium',NULL,0.0160000000,'Magnesium',90531),(69143,24,4662,50734,'phosphorus',NULL,0.0380000000,'Phosphorus',90532),(69144,22,4662,50734,'iron',NULL,0.0002900000,'Iron',90533),(69145,27,4662,50734,'zinc',NULL,0.0002700000,'Zinc',90534),(69146,21,4663,3892,'calcium',NULL,0.0860000000,'Calcium',90539),(69147,23,4663,3892,'magnesium',NULL,0.0200000000,'Magnesium',90540),(69148,24,4663,3892,'phosphorus',NULL,0.0240000000,'Phosphorus',90541),(69149,25,4663,3892,'potassium',NULL,0.3380000000,'Potassium',90542),(69150,26,4663,3892,'sodium',NULL,0.0000000000,'Sodium',90543),(69151,34,4663,3892,'vitamin_A',NULL,0.0000220000,'Vitamin A',90544),(69152,38,4663,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69153,41,4663,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90545),(69154,52,4663,3892,'vitamin_C',NULL,0.0900000000,'Vitamin C',90546),(69155,58,4663,3892,'folate',NULL,0.0000340000,'Folate, total',90547),(69156,59,4663,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90548),(69157,22,4663,3892,'iron',NULL,0.0001800000,'Iron',90549),(69158,27,4663,3892,'zinc',NULL,0.0001600000,'Zinc',90550),(69159,37,4663,3892,'vitamin_E',NULL,0.0003600000,'Vitamin E',90551),(69160,53,4663,3892,'thiamin',NULL,0.0002000000,'Thiamin',90552),(69161,54,4663,3892,'riboflavin',NULL,0.0000800000,'Riboflavin',90553),(69162,20,4663,3892,'fiber',NULL,4.8000000000,'Fiber',90554),(69163,20,4664,6249,'fiber',NULL,0.0000000000,'Fiber',90560),(69164,21,4664,6249,'calcium',NULL,0.0144000000,'Calcium',90561),(69165,23,4664,6249,'magnesium',NULL,0.0408000000,'Magnesium',90562),(69166,24,4664,6249,'phosphorus',NULL,0.3984000000,'Phosphorus',90563),(69167,25,4664,6249,'potassium',NULL,0.5520000000,'Potassium',90564),(69168,26,4664,6249,'sodium',NULL,0.0624000000,'Sodium',90565),(69169,34,4664,6249,'vitamin_A',NULL,0.0000708000,'Vitamin A',90566),(69170,58,4664,6249,'folate',NULL,0.0000168000,'Folate, total',90567),(69171,22,4664,6249,'iron',NULL,0.0004680000,'Iron',90568),(69172,27,4664,6249,'zinc',NULL,0.0005640000,'Zinc',90569),(69173,59,4664,6249,'vitamin_B12',NULL,0.0000038040,'Vitamin B-12',90570),(69174,53,4664,6249,'thiamin',NULL,0.0001200000,'Thiamin',90571),(69175,54,4664,6249,'riboflavin',NULL,0.0001356000,'Riboflavin',90572),(69176,52,4664,6249,'vitamin_C',NULL,0.0018000000,'Vitamin C',90573),(69177,21,4665,7239,'calcium',NULL,0.0062000000,'Calcium',90579),(69178,23,4665,7239,'magnesium',NULL,0.0156000000,'Magnesium',90580),(69179,24,4665,7239,'phosphorus',NULL,0.0538000000,'Phosphorus',90581),(69180,25,4665,7239,'potassium',NULL,0.0638000000,'Potassium',90582),(69181,26,4665,7239,'sodium',NULL,0.0820000000,'Sodium',90583),(69182,34,4665,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',90584),(69183,38,4665,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69184,41,4665,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90585),(69185,52,4665,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',90586),(69186,58,4665,7239,'folate',NULL,0.0000094000,'Folate, total',90587),(69187,59,4665,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90588),(69188,22,4665,7239,'iron',NULL,0.0004860000,'Iron',90589),(69189,27,4665,7239,'zinc',NULL,0.0004780000,'Zinc',90590),(69190,37,4665,7239,'vitamin_E',NULL,0.0001620000,'Vitamin E',90591),(69191,53,4665,7239,'thiamin',NULL,0.0000486000,'Thiamin',90592),(69192,54,4665,7239,'riboflavin',NULL,0.0000290000,'Riboflavin',90593),(69193,20,4665,7239,'fiber',NULL,3.3000000000,'Fiber',90594),(69194,20,4666,48500,'fiber',NULL,0.0000000000,'Fiber',90599),(69195,34,4666,48500,'vitamin_A',NULL,0.0000051000,'Vitamin A',90600),(69196,41,4666,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90601),(69197,37,4666,48500,'vitamin_E',NULL,0.0000090000,'Vitamin E',90602),(69198,53,4666,48500,'thiamin',NULL,0.0000150000,'Thiamin',90603),(69199,54,4666,48500,'riboflavin',NULL,0.0000720000,'Riboflavin',90604),(69200,59,4666,48500,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',90605),(69201,58,4666,48500,'folate',NULL,0.0000066000,'Folate, total',90606),(69202,52,4666,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',90607),(69203,26,4666,48500,'sodium',NULL,0.0630000000,'Sodium',90608),(69204,25,4666,48500,'potassium',NULL,0.0483000000,'Potassium',90609),(69205,21,4666,48500,'calcium',NULL,0.0381000000,'Calcium',90610),(69206,23,4666,48500,'magnesium',NULL,0.0039000000,'Magnesium',90611),(69207,24,4666,48500,'phosphorus',NULL,0.0513000000,'Phosphorus',90612),(69208,22,4666,48500,'iron',NULL,0.0000000000,'Iron',90613),(69209,27,4666,48500,'zinc',NULL,0.0001800000,'Zinc',90614),(69210,20,4667,50637,'fiber',NULL,1.9500000000,'Fiber',90620),(69211,34,4667,50637,'vitamin_A',NULL,0.0001200000,'Vitamin A',90621),(69212,41,4667,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90622),(69213,37,4667,50637,'vitamin_E',NULL,0.0013350000,'Vitamin E',90623),(69214,53,4667,50637,'thiamin',NULL,0.0000750000,'Thiamin',90624),(69215,54,4667,50637,'riboflavin',NULL,0.0000300000,'Riboflavin',90625),(69216,59,4667,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90626),(69217,58,4667,50637,'folate',NULL,0.0000360000,'Folate, total',90627),(69218,52,4667,50637,'vitamin_C',NULL,0.0225000000,'Vitamin C',90628),(69219,26,4667,50637,'sodium',NULL,0.0060000000,'Sodium',90629),(69220,25,4667,50637,'potassium',NULL,0.4110000000,'Potassium',90630),(69221,21,4667,50637,'calcium',NULL,0.0150000000,'Calcium',90631),(69222,23,4667,50637,'magnesium',NULL,0.0180000000,'Magnesium',90632),(69223,24,4667,50637,'phosphorus',NULL,0.0465000000,'Phosphorus',90633),(69224,22,4667,50637,'iron',NULL,0.0005100000,'Iron',90634),(69225,27,4667,50637,'zinc',NULL,0.0003000000,'Zinc',90635),(69226,20,4668,48800,'fiber',NULL,0.3500000000,'Fiber',90640),(69227,34,4668,48800,'vitamin_A',NULL,0.0000060000,'Vitamin A',90641),(69228,41,4668,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90642),(69229,37,4668,48800,'vitamin_E',NULL,0.0000200000,'Vitamin E',90643),(69230,53,4668,48800,'thiamin',NULL,0.0000150000,'Thiamin',90644),(69231,54,4668,48800,'riboflavin',NULL,0.0000100000,'Riboflavin',90645),(69232,59,4668,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90646),(69233,58,4668,48800,'folate',NULL,0.0000070000,'Folate, total',90647),(69234,52,4668,48800,'vitamin_C',NULL,0.0010000000,'Vitamin C',90648),(69235,26,4668,48800,'sodium',NULL,0.0020000000,'Sodium',90649),(69236,25,4668,48800,'potassium',NULL,0.0780000000,'Potassium',90650),(69237,21,4668,48800,'calcium',NULL,0.0105000000,'Calcium',90651),(69238,23,4668,48800,'magnesium',NULL,0.0050000000,'Magnesium',90652),(69239,24,4668,48800,'phosphorus',NULL,0.0115000000,'Phosphorus',90653),(69240,22,4668,48800,'iron',NULL,0.0001500000,'Iron',90654),(69241,27,4668,48800,'zinc',NULL,0.0000500000,'Zinc',90655),(69242,20,4669,48309,'fiber',NULL,6.1600000000,'Fiber',90662),(69243,34,4669,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',90663),(69244,41,4669,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90664),(69245,37,4669,48309,'vitamin_E',NULL,0.0002464000,'Vitamin E',90665),(69246,53,4669,48309,'thiamin',NULL,0.0002200000,'Thiamin',90666),(69247,54,4669,48309,'riboflavin',NULL,0.0000440000,'Riboflavin',90667),(69248,59,4669,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90668),(69249,58,4669,48309,'folate',NULL,0.0000352000,'Folate, total',90669),(69250,52,4669,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',90670),(69251,26,4669,48309,'sodium',NULL,0.3520000000,'Sodium',90671),(69252,25,4669,48309,'potassium',NULL,0.2226400000,'Potassium',90672),(69253,21,4669,48309,'calcium',NULL,0.0932800000,'Calcium',90673),(69254,23,4669,48309,'magnesium',NULL,0.0580800000,'Magnesium',90674),(69255,24,4669,48309,'phosphorus',NULL,0.1777600000,'Phosphorus',90675),(69256,22,4669,48309,'iron',NULL,0.0021120000,'Iron',90676),(69257,27,4669,48309,'zinc',NULL,0.0014080000,'Zinc',90677),(69258,40,4669,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(69259,20,4670,49505,'fiber',NULL,0.0800000000,'Fiber',90683),(69260,34,4670,49505,'vitamin_A',NULL,0.0000012800,'Vitamin A',90684),(69261,41,4670,49505,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90685),(69262,37,4670,49505,'vitamin_E',NULL,0.0000000000,'Vitamin E',90686),(69263,53,4670,49505,'thiamin',NULL,0.0000000000,'Thiamin',90687),(69264,54,4670,49505,'riboflavin',NULL,0.0000000000,'Riboflavin',90688),(69265,59,4670,49505,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90689),(69266,58,4670,49505,'folate',NULL,0.0000008000,'Folate, total',90690),(69267,52,4670,49505,'vitamin_C',NULL,0.0016000000,'Vitamin C',90691),(69268,26,4670,49505,'sodium',NULL,0.0102400000,'Sodium',90692),(69269,25,4670,49505,'potassium',NULL,0.0056000000,'Potassium',90693),(69270,21,4670,49505,'calcium',NULL,0.0041600000,'Calcium',90694),(69271,23,4670,49505,'magnesium',NULL,0.0004800000,'Magnesium',90695),(69272,24,4670,49505,'phosphorus',NULL,0.0009600000,'Phosphorus',90696),(69273,22,4670,49505,'iron',NULL,0.0000320000,'Iron',90697),(69274,27,4670,49505,'zinc',NULL,0.0000160000,'Zinc',90698),(69275,20,4671,49845,'fiber',NULL,3.2300000000,'Fiber',90704),(69276,34,4671,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',90705),(69277,41,4671,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90706),(69278,37,4671,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',90707),(69279,53,4671,49845,'thiamin',NULL,0.0000340000,'Thiamin',90708),(69280,54,4671,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',90709),(69281,59,4671,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90710),(69282,58,4671,49845,'folate',NULL,0.0000068000,'Folate, total',90711),(69283,52,4671,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',90712),(69284,26,4671,49845,'sodium',NULL,0.0017000000,'Sodium',90713),(69285,25,4671,49845,'potassium',NULL,0.1258000000,'Potassium',90714),(69286,21,4671,49845,'calcium',NULL,0.0085000000,'Calcium',90715),(69287,23,4671,49845,'magnesium',NULL,0.0068000000,'Magnesium',90716),(69288,24,4671,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',90717),(69289,22,4671,49845,'iron',NULL,0.0001700000,'Iron',90718),(69290,27,4671,49845,'zinc',NULL,0.0001700000,'Zinc',90719),(69291,26,4672,81521,'sodium',NULL,0.1612000000,'Sodium',90724),(69292,23,4672,81521,'magnesium',NULL,0.0030000000,'Magnesium',90725),(69293,24,4672,81521,'phosphorus',NULL,0.0620000000,'Phosphorus',90726),(69294,25,4672,81521,'potassium',NULL,0.0240000000,'Potassium',90727),(69295,21,4672,81521,'calcium',NULL,0.0620000000,'Calcium',90728),(69296,22,4672,81521,'iron',NULL,0.0000300000,'Iron',90729),(69297,27,4672,81521,'zinc',NULL,0.0004600000,'Zinc',90730),(69298,20,4672,81521,'fiber',NULL,0.0000000000,'Fiber',90731),(69299,41,4672,81521,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90732),(69300,37,4672,81521,'vitamin_E',NULL,0.0000880000,'Vitamin E',90733),(69301,52,4672,81521,'vitamin_C',NULL,0.0000000000,'Vitamin C',90734),(69302,53,4672,81521,'thiamin',NULL,0.0000000000,'Thiamin',90735),(69303,54,4672,81521,'riboflavin',NULL,0.0001160000,'Riboflavin',90736),(69304,59,4672,81521,'vitamin_B12',NULL,0.0000002560,'Vitamin B-12',90737),(69305,58,4672,81521,'folate',NULL,0.0000230000,'Folate, total',90738),(69306,21,4673,2326,'calcium',NULL,0.0008400000,'Calcium',90744),(69307,22,4673,2326,'iron',NULL,0.0000000000,'Iron',90745),(69308,23,4673,2326,'magnesium',NULL,0.0002800000,'Magnesium',90746),(69309,24,4673,2326,'phosphorus',NULL,0.0002800000,'Phosphorus',90747),(69310,25,4673,2326,'potassium',NULL,0.0089600000,'Potassium',90748),(69311,26,4673,2326,'sodium',NULL,0.1624000000,'Sodium',90749),(69312,27,4673,2326,'zinc',NULL,0.0000000000,'Zinc',90750),(69313,34,4673,2326,'vitamin_A',NULL,0.0004012400,'Vitamin A',90751),(69314,53,4673,2326,'thiamin',NULL,0.0000000000,'Thiamin',90752),(69315,54,4673,2326,'riboflavin',NULL,0.0000000000,'Riboflavin',90753),(69316,37,4673,2326,'vitamin_E',NULL,0.0044100000,'Vitamin E',90754),(69317,20,4674,48349,'fiber',NULL,5.7000000000,'Fiber',90762),(69318,34,4674,48349,'vitamin_A',NULL,0.0000915000,'Vitamin A',90763),(69319,41,4674,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90764),(69320,37,4674,48349,'vitamin_E',NULL,0.0027600000,'Vitamin E',90765),(69321,53,4674,48349,'thiamin',NULL,0.0004350000,'Thiamin',90766),(69322,54,4674,48349,'riboflavin',NULL,0.0002250000,'Riboflavin',90767),(69323,59,4674,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90768),(69324,58,4674,48349,'folate',NULL,0.0001080000,'Folate, total',90769),(69325,52,4674,48349,'vitamin_C',NULL,0.0900000000,'Vitamin C',90770),(69326,26,4674,48349,'sodium',NULL,0.0105000000,'Sodium',90771),(69327,25,4674,48349,'potassium',NULL,0.5595000000,'Potassium',90772),(69328,21,4674,48349,'calcium',NULL,0.0660000000,'Calcium',90773),(69329,23,4674,48349,'magnesium',NULL,0.0315000000,'Magnesium',90774),(69330,24,4674,48349,'phosphorus',NULL,0.1110000000,'Phosphorus',90775),(69331,22,4674,48349,'iron',NULL,0.0011250000,'Iron',90776),(69332,27,4674,48349,'zinc',NULL,0.0009000000,'Zinc',90777),(69333,20,4675,48509,'fiber',NULL,0.0000000000,'Fiber',90783),(69334,34,4675,48509,'vitamin_A',NULL,0.0001686000,'Vitamin A',90784),(69335,41,4675,48509,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',90785),(69336,37,4675,48509,'vitamin_E',NULL,0.0003420000,'Vitamin E',90786),(69337,53,4675,48509,'thiamin',NULL,0.0000180000,'Thiamin',90787),(69338,54,4675,48509,'riboflavin',NULL,0.0001800000,'Riboflavin',90788),(69339,59,4675,48509,'vitamin_B12',NULL,0.0000010200,'Vitamin B-12',90789),(69340,58,4675,48509,'folate',NULL,0.0000258000,'Folate, total',90790),(69341,52,4675,48509,'vitamin_C',NULL,0.0000000000,'Vitamin C',90791),(69342,26,4675,48509,'sodium',NULL,0.5550000000,'Sodium',90792),(69343,25,4675,48509,'potassium',NULL,0.0492000000,'Potassium',90793),(69344,21,4675,48509,'calcium',NULL,0.4638000000,'Calcium',90794),(69345,23,4675,48509,'magnesium',NULL,0.0192000000,'Magnesium',90795),(69346,24,4675,48509,'phosphorus',NULL,0.2988000000,'Phosphorus',90796),(69347,22,4675,48509,'iron',NULL,0.0001800000,'Iron',90797),(69348,27,4675,48509,'zinc',NULL,0.0023400000,'Zinc',90798),(69349,34,4676,8089,'vitamin_A',NULL,0.0000000000,'Vitamin A',90805),(69350,38,4676,8089,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69351,41,4676,8089,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90806),(69352,52,4676,8089,'vitamin_C',NULL,0.0000000000,'Vitamin C',90807),(69353,59,4676,8089,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90808),(69354,21,4676,8089,'calcium',NULL,0.0139100000,'Calcium',90809),(69355,23,4676,8089,'magnesium',NULL,0.0577800000,'Magnesium',90810),(69356,24,4676,8089,'phosphorus',NULL,0.1358900000,'Phosphorus',90811),(69357,25,4676,8089,'potassium',NULL,0.1027200000,'Potassium',90812),(69358,26,4676,8089,'sodium',NULL,0.0042800000,'Sodium',90813),(69359,20,4676,8089,'fiber',NULL,4.1730000000,'Fiber',90814),(69360,22,4676,8089,'iron',NULL,0.0018404000,'Iron',90815),(69361,27,4676,8089,'zinc',NULL,0.0014338000,'Zinc',90816),(69362,37,4676,8089,'vitamin_E',NULL,0.0002461000,'Vitamin E',90817),(69363,53,4676,8089,'thiamin',NULL,0.0001669200,'Thiamin',90818),(69364,54,4676,8089,'riboflavin',NULL,0.0001059300,'Riboflavin',90819),(69365,58,4676,8089,'folate',NULL,0.0000224700,'Folate, total',90820),(69366,21,4677,3894,'calcium',NULL,0.0272800000,'Calcium',90826),(69367,23,4677,3894,'magnesium',NULL,0.0272800000,'Magnesium',90827),(69368,24,4677,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',90828),(69369,25,4677,3894,'potassium',NULL,0.4960000000,'Potassium',90829),(69370,26,4677,3894,'sodium',NULL,0.0024800000,'Sodium',90830),(69371,34,4677,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',90831),(69372,38,4677,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69373,41,4677,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90832),(69374,52,4677,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',90833),(69375,58,4677,3894,'folate',NULL,0.0000744000,'Folate, total',90834),(69376,59,4677,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90835),(69377,22,4677,3894,'iron',NULL,0.0004960000,'Iron',90836),(69378,27,4677,3894,'zinc',NULL,0.0001240000,'Zinc',90837),(69379,37,4677,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',90838),(69380,53,4677,3894,'thiamin',NULL,0.0002232000,'Thiamin',90839),(69381,54,4677,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',90840),(69382,20,4677,3894,'fiber',NULL,0.4960000000,'Fiber',90841),(69383,34,4678,48681,'vitamin_A',NULL,0.0000000000,'Vitamin A',90847),(69384,41,4678,48681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90848),(69385,37,4678,48681,'vitamin_E',NULL,0.0000000000,'Vitamin E',90849),(69386,53,4678,48681,'thiamin',NULL,0.0000300000,'Thiamin',90850),(69387,54,4678,48681,'riboflavin',NULL,0.0000600000,'Riboflavin',90851),(69388,59,4678,48681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90852),(69389,52,4678,48681,'vitamin_C',NULL,0.0020000000,'Vitamin C',90853),(69390,26,4678,48681,'sodium',NULL,0.1100000000,'Sodium',90854),(69391,25,4678,48681,'potassium',NULL,0.2800000000,'Potassium',90855),(69392,21,4678,48681,'calcium',NULL,0.0290000000,'Calcium',90856),(69393,23,4678,48681,'magnesium',NULL,0.0300000000,'Magnesium',90857),(69394,24,4678,48681,'phosphorus',NULL,0.0300000000,'Phosphorus',90858),(69395,22,4678,48681,'iron',NULL,0.0001000000,'Iron',90859),(69396,27,4678,48681,'zinc',NULL,0.0001000000,'Zinc',90860),(69397,20,4679,50500,'fiber',NULL,0.5000000000,'Fiber',90865),(69398,34,4679,50500,'vitamin_A',NULL,0.0001300000,'Vitamin A',90866),(69399,41,4679,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90867),(69400,37,4679,50500,'vitamin_E',NULL,0.0002400000,'Vitamin E',90868),(69401,53,4679,50500,'thiamin',NULL,0.0000450000,'Thiamin',90869),(69402,54,4679,50500,'riboflavin',NULL,0.0000900000,'Riboflavin',90870),(69403,59,4679,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90871),(69404,58,4679,50500,'folate',NULL,0.0000805000,'Folate, total',90872),(69405,52,4679,50500,'vitamin_C',NULL,0.0145000000,'Vitamin C',90873),(69406,26,4679,50500,'sodium',NULL,0.0150000000,'Sodium',90874),(69407,25,4679,50500,'potassium',NULL,0.3410000000,'Potassium',90875),(69408,21,4679,50500,'calcium',NULL,0.0595000000,'Calcium',90876),(69409,23,4679,50500,'magnesium',NULL,0.0400000000,'Magnesium',90877),(69410,24,4679,50500,'phosphorus',NULL,0.0220000000,'Phosphorus',90878),(69411,22,4679,50500,'iron',NULL,0.0009450000,'Iron',90879),(69412,27,4679,50500,'zinc',NULL,0.0004500000,'Zinc',90880),(69413,34,4680,49589,'vitamin_A',NULL,0.0000270000,'Vitamin A',90886),(69414,41,4680,49589,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90887),(69415,54,4680,49589,'riboflavin',NULL,0.0000068000,'Riboflavin',90888),(69416,52,4680,49589,'vitamin_C',NULL,0.0008600000,'Vitamin C',90889),(69417,26,4680,49589,'sodium',NULL,0.0016200000,'Sodium',90890),(69418,25,4680,49589,'potassium',NULL,0.0374600000,'Potassium',90891),(69419,21,4680,49589,'calcium',NULL,0.0330600000,'Calcium',90892),(69420,23,4680,49589,'magnesium',NULL,0.0056000000,'Magnesium',90893),(69421,24,4680,49589,'phosphorus',NULL,0.0047000000,'Phosphorus',90894),(69422,22,4680,49589,'iron',NULL,0.0013794000,'Iron',90895),(69423,27,4680,49589,'zinc',NULL,0.0000920000,'Zinc',90896),(69424,21,4681,6518,'calcium',NULL,0.0653600000,'Calcium',90902),(69425,23,4681,6518,'magnesium',NULL,0.0364800000,'Magnesium',90903),(69426,24,4681,6518,'phosphorus',NULL,0.1216000000,'Phosphorus',90904),(69427,25,4681,6518,'potassium',NULL,0.1656800000,'Potassium',90905),(69428,26,4681,6518,'sodium',NULL,0.3222400000,'Sodium',90906),(69429,34,4681,6518,'vitamin_A',NULL,0.0000015200,'Vitamin A',90907),(69430,38,4681,6518,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69431,41,4681,6518,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90908),(69432,58,4681,6518,'folate',NULL,0.0000623200,'Folate, total',90909),(69433,59,4681,6518,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90910),(69434,52,4681,6518,'vitamin_C',NULL,0.0001520000,'Vitamin C',90911),(69435,37,4681,6518,'vitamin_E',NULL,0.0004408000,'Vitamin E',90912),(69436,53,4681,6518,'thiamin',NULL,0.0000380000,'Thiamin',90913),(69437,54,4681,6518,'riboflavin',NULL,0.0000228000,'Riboflavin',90914),(69438,20,4681,6518,'fiber',NULL,9.5760000000,'Fiber',90915),(69439,22,4681,6518,'iron',NULL,0.0014896000,'Iron',90916),(69440,27,4681,6518,'zinc',NULL,0.0008968000,'Zinc',90917),(69441,26,4682,23290,'sodium',NULL,0.0000000000,'Sodium',90922),(69442,23,4682,23290,'magnesium',NULL,0.0240000000,'Magnesium',90923),(69443,24,4682,23290,'phosphorus',NULL,0.0920000000,'Phosphorus',90924),(69444,25,4682,23290,'potassium',NULL,0.1200000000,'Potassium',90925),(69445,21,4682,23290,'calcium',NULL,0.0200000000,'Calcium',90926),(69446,22,4682,23290,'iron',NULL,0.0008500000,'Iron',90927),(69447,27,4682,23290,'zinc',NULL,0.0009000000,'Zinc',90928),(69448,20,4682,23290,'fiber',NULL,1.6000000000,'Fiber',90929),(69449,41,4682,23290,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90930),(69450,37,4682,23290,'vitamin_E',NULL,0.0000000000,'Vitamin E',90931),(69451,52,4682,23290,'vitamin_C',NULL,0.0000000000,'Vitamin C',90932),(69452,53,4682,23290,'thiamin',NULL,0.0000900000,'Thiamin',90933),(69453,54,4682,23290,'riboflavin',NULL,0.0000300000,'Riboflavin',90934),(69454,59,4682,23290,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90935),(69455,58,4682,23290,'folate',NULL,0.0000150000,'Folate, total',90936),(69456,20,4683,48310,'fiber',NULL,5.0840000000,'Fiber',90943),(69457,34,4683,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',90944),(69458,41,4683,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90945),(69459,37,4683,48310,'vitamin_E',NULL,0.0002046000,'Vitamin E',90946),(69460,53,4683,48310,'thiamin',NULL,0.0001550000,'Thiamin',90947),(69461,54,4683,48310,'riboflavin',NULL,0.0000372000,'Riboflavin',90948),(69462,59,4683,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90949),(69463,58,4683,48310,'folate',NULL,0.0000285200,'Folate, total',90950),(69464,52,4683,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',90951),(69465,26,4683,48310,'sodium',NULL,0.2914000000,'Sodium',90952),(69466,25,4683,48310,'potassium',NULL,0.1835200000,'Potassium',90953),(69467,21,4683,48310,'calcium',NULL,0.0768800000,'Calcium',90954),(69468,23,4683,48310,'magnesium',NULL,0.0477400000,'Magnesium',90955),(69469,24,4683,48310,'phosphorus',NULL,0.1469400000,'Phosphorus',90956),(69470,22,4683,48310,'iron',NULL,0.0017422000,'Iron',90957),(69471,27,4683,48310,'zinc',NULL,0.0011780000,'Zinc',90958),(69472,21,4684,3930,'calcium',NULL,0.0160200000,'Calcium',90964),(69473,23,4684,3930,'magnesium',NULL,0.0124600000,'Magnesium',90965),(69474,24,4684,3930,'phosphorus',NULL,0.0213600000,'Phosphorus',90966),(69475,25,4684,3930,'potassium',NULL,0.2064800000,'Potassium',90967),(69476,26,4684,3930,'sodium',NULL,0.0017800000,'Sodium',90968),(69477,34,4684,3930,'vitamin_A',NULL,0.0000017800,'Vitamin A',90969),(69478,38,4684,3930,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69479,41,4684,3930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',90970),(69480,58,4684,3930,'folate',NULL,0.0000124600,'Folate, total',90971),(69481,59,4684,3930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',90972),(69482,22,4684,3930,'iron',NULL,0.0003204000,'Iron',90973),(69483,27,4684,3930,'zinc',NULL,0.0001780000,'Zinc',90974),(69484,37,4684,3930,'vitamin_E',NULL,0.0002136000,'Vitamin E',90975),(69485,54,4684,3930,'riboflavin',NULL,0.0000462800,'Riboflavin',90976),(69486,20,4684,3930,'fiber',NULL,5.5180000000,'Fiber',90977),(69487,52,4684,3930,'vitamin_C',NULL,0.0076540000,'Vitamin C',90978),(69488,53,4684,3930,'thiamin',NULL,0.0000213600,'Thiamin',90979),(69489,26,4685,22284,'sodium',NULL,0.0585000000,'Sodium',90984),(69490,23,4685,22284,'magnesium',NULL,0.0213000000,'Magnesium',90985),(69491,24,4685,22284,'phosphorus',NULL,0.1065000000,'Phosphorus',90986),(69492,25,4685,22284,'potassium',NULL,0.2725000000,'Potassium',90987),(69493,21,4685,22284,'calcium',NULL,0.1555000000,'Calcium',90988),(69494,22,4685,22284,'iron',NULL,0.0003250000,'Iron',90989),(69495,27,4685,22284,'zinc',NULL,0.0005500000,'Zinc',90990),(69496,20,4685,22284,'fiber',NULL,0.0000000000,'Fiber',90991),(69497,41,4685,22284,'vitamin_D23',NULL,0.0000000625,'Vitamin D (D2 + D3)',90992),(69498,37,4685,22284,'vitamin_E',NULL,0.0000500000,'Vitamin E',90993),(69499,53,4685,22284,'thiamin',NULL,0.0000800000,'Thiamin',90994),(69500,54,4685,22284,'riboflavin',NULL,0.0003000000,'Riboflavin',90995),(69501,59,4685,22284,'vitamin_B12',NULL,0.0000000750,'Vitamin B-12',90996),(69502,58,4685,22284,'folate',NULL,0.0000070250,'Folate, total',90997),(69503,20,4686,49698,'fiber',NULL,0.0000000000,'Fiber',91003),(69504,34,4686,49698,'vitamin_A',NULL,0.0001308000,'Vitamin A',91004),(69505,41,4686,49698,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',91005),(69506,37,4686,49698,'vitamin_E',NULL,0.0064560000,'Vitamin E',91006),(69507,53,4686,49698,'thiamin',NULL,0.0000840000,'Thiamin',91007),(69508,54,4686,49698,'riboflavin',NULL,0.0004200000,'Riboflavin',91008),(69509,59,4686,49698,'vitamin_B12',NULL,0.0000027600,'Vitamin B-12',91009),(69510,58,4686,49698,'folate',NULL,0.0000336000,'Folate, total',91010),(69511,52,4686,49698,'vitamin_C',NULL,0.0000000000,'Vitamin C',91011),(69512,26,4686,49698,'sodium',NULL,0.1632000000,'Sodium',91012),(69513,25,4686,49698,'potassium',NULL,0.1536000000,'Potassium',91013),(69514,21,4686,49698,'calcium',NULL,0.0492000000,'Calcium',91014),(69515,23,4686,49698,'magnesium',NULL,0.0132000000,'Magnesium',91015),(69516,24,4686,49698,'phosphorus',NULL,0.1896000000,'Phosphorus',91016),(69517,22,4686,49698,'iron',NULL,0.0018360000,'Iron',91017),(69518,27,4686,49698,'zinc',NULL,0.0012000000,'Zinc',91018),(69519,20,4687,2282,'fiber',NULL,0.0000000000,'Fiber',91023),(69520,21,4687,2282,'calcium',NULL,0.0076000000,'Calcium',91024),(69521,23,4687,2282,'magnesium',NULL,0.0008000000,'Magnesium',91025),(69522,24,4687,2282,'phosphorus',NULL,0.0060000000,'Phosphorus',91026),(69523,25,4687,2282,'potassium',NULL,0.0100000000,'Potassium',91027),(69524,26,4687,2282,'sodium',NULL,0.1666000000,'Sodium',91028),(69525,34,4687,2282,'vitamin_A',NULL,0.0001638000,'Vitamin A',91029),(69526,37,4687,2282,'vitamin_E',NULL,0.0010000000,'Vitamin E',91030),(69527,38,4687,2282,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69528,41,4687,2282,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91031),(69529,58,4687,2282,'folate',NULL,0.0000004000,'Folate, total',91032),(69530,52,4687,2282,'vitamin_C',NULL,0.0000600000,'Vitamin C',91033),(69531,22,4687,2282,'iron',NULL,0.0000060000,'Iron',91034),(69532,27,4687,2282,'zinc',NULL,0.0000280000,'Zinc',91035),(69533,59,4687,2282,'vitamin_B12',NULL,0.0000000220,'Vitamin B-12',91036),(69534,53,4687,2282,'thiamin',NULL,0.0000020000,'Thiamin',91037),(69535,54,4687,2282,'riboflavin',NULL,0.0000080000,'Riboflavin',91038),(69536,21,4688,3847,'calcium',NULL,0.0151000000,'Calcium',91045),(69537,23,4688,3847,'magnesium',NULL,0.0105700000,'Magnesium',91046),(69538,24,4688,3847,'phosphorus',NULL,0.0302000000,'Phosphorus',91047),(69539,25,4688,3847,'potassium',NULL,0.2884100000,'Potassium',91048),(69540,26,4688,3847,'sodium',NULL,0.0030200000,'Sodium',91049),(69541,34,4688,3847,'vitamin_A',NULL,0.0000045300,'Vitamin A',91050),(69542,38,4688,3847,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69543,41,4688,3847,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91051),(69544,22,4688,3847,'iron',NULL,0.0005436000,'Iron',91052),(69545,27,4688,3847,'zinc',NULL,0.0001057000,'Zinc',91053),(69546,58,4688,3847,'folate',NULL,0.0000030200,'Folate, total',91054),(69547,59,4688,3847,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91055),(69548,53,4688,3847,'thiamin',NULL,0.0001041900,'Thiamin',91056),(69549,54,4688,3847,'riboflavin',NULL,0.0001057000,'Riboflavin',91057),(69550,20,4688,3847,'fiber',NULL,1.3590000000,'Fiber',91058),(69551,52,4688,3847,'vitamin_C',NULL,0.0048320000,'Vitamin C',91059),(69552,37,4688,3847,'vitamin_E',NULL,0.0002869000,'Vitamin E',91060),(69553,21,4689,4817,'calcium',NULL,0.0149000000,'Calcium',91068),(69554,23,4689,4817,'magnesium',NULL,0.0163900000,'Magnesium',91069),(69555,24,4689,4817,'phosphorus',NULL,0.0357600000,'Phosphorus',91070),(69556,25,4689,4817,'potassium',NULL,0.3531300000,'Potassium',91071),(69557,26,4689,4817,'sodium',NULL,0.0074500000,'Sodium',91072),(69558,34,4689,4817,'vitamin_A',NULL,0.0000625800,'Vitamin A',91073),(69559,38,4689,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69560,41,4689,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91074),(69561,58,4689,4817,'folate',NULL,0.0000223500,'Folate, total',91075),(69562,59,4689,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91076),(69563,52,4689,4817,'vitamin_C',NULL,0.0204130000,'Vitamin C',91077),(69564,22,4689,4817,'iron',NULL,0.0004023000,'Iron',91078),(69565,27,4689,4817,'zinc',NULL,0.0002533000,'Zinc',91079),(69566,37,4689,4817,'vitamin_E',NULL,0.0008046000,'Vitamin E',91080),(69567,53,4689,4817,'thiamin',NULL,0.0000551300,'Thiamin',91081),(69568,54,4689,4817,'riboflavin',NULL,0.0000283100,'Riboflavin',91082),(69569,20,4689,4817,'fiber',NULL,1.7880000000,'Fiber',91083),(69570,26,4690,81585,'sodium',NULL,0.3380000000,'Sodium',91088),(69571,23,4690,81585,'magnesium',NULL,0.0029000000,'Magnesium',91089),(69572,24,4690,81585,'phosphorus',NULL,0.0060000000,'Phosphorus',91090),(69573,25,4690,81585,'potassium',NULL,0.0320000000,'Potassium',91091),(69574,21,4690,81585,'calcium',NULL,0.0110000000,'Calcium',91092),(69575,22,4690,81585,'iron',NULL,0.0001700000,'Iron',91093),(69576,27,4690,81585,'zinc',NULL,0.0000620000,'Zinc',91094),(69577,20,4690,81585,'fiber',NULL,1.1600000000,'Fiber',91095),(69578,41,4690,81585,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91096),(69579,37,4690,81585,'vitamin_E',NULL,0.0002570000,'Vitamin E',91097),(69580,52,4690,81585,'vitamin_C',NULL,0.0000620000,'Vitamin C',91098),(69581,53,4690,81585,'thiamin',NULL,0.0000058000,'Thiamin',91099),(69582,54,4690,81585,'riboflavin',NULL,0.0000050000,'Riboflavin',91100),(69583,59,4690,81585,'vitamin_B12',NULL,0.0000000028,'Vitamin B-12',91101),(69584,58,4690,81585,'folate',NULL,0.0000005830,'Folate, total',91102),(69585,21,4691,4595,'calcium',NULL,0.0155100000,'Calcium',91109),(69586,23,4691,4595,'magnesium',NULL,0.0065800000,'Magnesium',91110),(69587,24,4691,4595,'phosphorus',NULL,0.0141000000,'Phosphorus',91111),(69588,25,4691,4595,'potassium',NULL,0.1160900000,'Potassium',91112),(69589,26,4691,4595,'sodium',NULL,0.0037600000,'Sodium',91113),(69590,34,4691,4595,'vitamin_A',NULL,0.0002049200,'Vitamin A',91114),(69591,38,4691,4595,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69592,41,4691,4595,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91115),(69593,52,4691,4595,'vitamin_C',NULL,0.0018800000,'Vitamin C',91116),(69594,58,4691,4595,'folate',NULL,0.0000639200,'Folate, total',91117),(69595,59,4691,4595,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91118),(69596,20,4691,4595,'fiber',NULL,0.9870000000,'Fiber',91119),(69597,27,4691,4595,'zinc',NULL,0.0001081000,'Zinc',91120),(69598,37,4691,4595,'vitamin_E',NULL,0.0000611000,'Vitamin E',91121),(69599,53,4691,4595,'thiamin',NULL,0.0000338400,'Thiamin',91122),(69600,54,4691,4595,'riboflavin',NULL,0.0000314900,'Riboflavin',91123),(69601,22,4691,4595,'iron',NULL,0.0004559000,'Iron',91124),(69602,21,4692,1820,'calcium',NULL,0.0101890000,'Calcium',91130),(69603,23,4692,1820,'magnesium',NULL,0.0039330000,'Magnesium',91131),(69604,24,4692,1820,'phosphorus',NULL,0.0036340000,'Phosphorus',91132),(69605,25,4692,1820,'potassium',NULL,0.0305670000,'Potassium',91133),(69606,26,4692,1820,'sodium',NULL,0.0004600000,'Sodium',91134),(69607,34,4692,1820,'vitamin_A',NULL,0.0000006210,'Vitamin A',91135),(69608,38,4692,1820,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69609,41,4692,1820,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91136),(69610,52,4692,1820,'vitamin_C',NULL,0.0000000000,'Vitamin C',91137),(69611,58,4692,1820,'folate',NULL,0.0000003910,'Folate, total',91138),(69612,59,4692,1820,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91139),(69613,22,4692,1820,'iron',NULL,0.0002233300,'Iron',91140),(69614,27,4692,1820,'zinc',NULL,0.0000273700,'Zinc',91141),(69615,37,4692,1820,'vitamin_E',NULL,0.0000239200,'Vitamin E',91142),(69616,53,4692,1820,'thiamin',NULL,0.0000024840,'Thiamin',91143),(69617,54,4692,1820,'riboflavin',NULL,0.0000041400,'Riboflavin',91144),(69618,20,4692,1820,'fiber',NULL,0.5819000000,'Fiber',91145),(69619,34,4693,8089,'vitamin_A',NULL,0.0000000000,'Vitamin A',91151),(69620,38,4693,8089,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69621,41,4693,8089,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91152),(69622,52,4693,8089,'vitamin_C',NULL,0.0000000000,'Vitamin C',91153),(69623,59,4693,8089,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91154),(69624,21,4693,8089,'calcium',NULL,0.0156000000,'Calcium',91155),(69625,23,4693,8089,'magnesium',NULL,0.0648000000,'Magnesium',91156),(69626,24,4693,8089,'phosphorus',NULL,0.1524000000,'Phosphorus',91157),(69627,25,4693,8089,'potassium',NULL,0.1152000000,'Potassium',91158),(69628,26,4693,8089,'sodium',NULL,0.0048000000,'Sodium',91159),(69629,20,4693,8089,'fiber',NULL,4.6800000000,'Fiber',91160),(69630,22,4693,8089,'iron',NULL,0.0020640000,'Iron',91161),(69631,27,4693,8089,'zinc',NULL,0.0016080000,'Zinc',91162),(69632,37,4693,8089,'vitamin_E',NULL,0.0002760000,'Vitamin E',91163),(69633,53,4693,8089,'thiamin',NULL,0.0001872000,'Thiamin',91164),(69634,54,4693,8089,'riboflavin',NULL,0.0001188000,'Riboflavin',91165),(69635,58,4693,8089,'folate',NULL,0.0000252000,'Folate, total',91166),(69636,21,4694,27791,'calcium',NULL,0.0040000000,'Calcium',91172),(69637,34,4694,27791,'vitamin_A',NULL,0.0000000000,'Vitamin A',91173),(69638,53,4694,27791,'thiamin',NULL,0.0001000000,'Thiamin',91174),(69639,52,4694,27791,'vitamin_C',NULL,0.0000000000,'Vitamin C',91175),(69640,22,4694,27791,'iron',NULL,0.0004000000,'Iron',91176),(69641,26,4694,27791,'sodium',NULL,0.0330000000,'Sodium',91177),(69642,20,4694,27791,'fiber',NULL,0.0000000000,'Fiber',91178),(69643,37,4694,27791,'vitamin_E',NULL,0.0001300000,'Vitamin E',91179),(69644,27,4694,27791,'zinc',NULL,0.0007000000,'Zinc',91180),(69645,25,4694,27791,'potassium',NULL,0.3700000000,'Potassium',91181),(69646,54,4694,27791,'riboflavin',NULL,0.0002000000,'Riboflavin',91182),(69647,23,4694,27791,'magnesium',NULL,0.0320000000,'Magnesium',91183),(69648,41,4694,27791,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',91184),(69649,24,4694,27791,'phosphorus',NULL,0.2100000000,'Phosphorus',91185),(69650,58,4694,27791,'folate',NULL,0.0000140000,'Folate, total',91186),(69651,20,4695,2196,'fiber',NULL,0.0000000000,'Fiber',91192),(69652,21,4695,2196,'calcium',NULL,0.0000450000,'Calcium',91193),(69653,23,4695,2196,'magnesium',NULL,0.0000000000,'Magnesium',91194),(69654,24,4695,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',91195),(69655,25,4695,2196,'potassium',NULL,0.0000450000,'Potassium',91196),(69656,26,4695,2196,'sodium',NULL,0.0000900000,'Sodium',91197),(69657,27,4695,2196,'zinc',NULL,0.0000000000,'Zinc',91198),(69658,34,4695,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',91199),(69659,38,4695,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69660,41,4695,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91200),(69661,52,4695,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',91201),(69662,53,4695,2196,'thiamin',NULL,0.0000000000,'Thiamin',91202),(69663,54,4695,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',91203),(69664,58,4695,2196,'folate',NULL,0.0000000000,'Folate, total',91204),(69665,59,4695,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91205),(69666,22,4695,2196,'iron',NULL,0.0000252000,'Iron',91206),(69667,37,4695,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',91207),(69668,34,4696,49967,'vitamin_A',NULL,0.0000501500,'Vitamin A',91214),(69669,41,4696,49967,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91215),(69670,37,4696,49967,'vitamin_E',NULL,0.0004845000,'Vitamin E',91216),(69671,53,4696,49967,'thiamin',NULL,0.0000425000,'Thiamin',91217),(69672,54,4696,49967,'riboflavin',NULL,0.0000255000,'Riboflavin',91218),(69673,59,4696,49967,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91219),(69674,58,4696,49967,'folate',NULL,0.0000025500,'Folate, total',91220),(69675,52,4696,49967,'vitamin_C',NULL,0.0034000000,'Vitamin C',91221),(69676,26,4696,49967,'sodium',NULL,0.0017000000,'Sodium',91222),(69677,25,4696,49967,'potassium',NULL,0.1955000000,'Potassium',91223),(69678,21,4696,49967,'calcium',NULL,0.0102000000,'Calcium',91224),(69679,23,4696,49967,'magnesium',NULL,0.0059500000,'Magnesium',91225),(69680,24,4696,49967,'phosphorus',NULL,0.0187000000,'Phosphorus',91226),(69681,22,4696,49967,'iron',NULL,0.0003400000,'Iron',91227),(69682,27,4696,49967,'zinc',NULL,0.0000850000,'Zinc',91228),(69683,21,4697,4587,'calcium',NULL,0.0036300000,'Calcium',91237),(69684,23,4697,4587,'magnesium',NULL,0.0157300000,'Magnesium',91238),(69685,20,4697,4587,'fiber',NULL,2.6620000000,'Fiber',91239),(69686,24,4697,4587,'phosphorus',NULL,0.1633500000,'Phosphorus',91240),(69687,25,4697,4587,'potassium',NULL,0.5287700000,'Potassium',91241),(69688,26,4697,4587,'sodium',NULL,0.0133100000,'Sodium',91242),(69689,34,4697,4587,'vitamin_A',NULL,0.0000000000,'Vitamin A',91243),(69690,37,4697,4587,'vitamin_E',NULL,0.0000000000,'Vitamin E',91244),(69691,38,4697,4587,'vitamin_D',NULL,16.9400000000,'Vitamin D',NULL),(69692,40,4697,4587,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(69693,52,4697,4587,'vitamin_C',NULL,0.0000000000,'Vitamin C',91245),(69694,58,4697,4587,'folate',NULL,0.0000229900,'Folate, total',91246),(69695,59,4697,4587,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91247),(69696,39,4697,4587,'vitamin_D2',NULL,0.0000003630,'Vitamin D2',NULL),(69697,41,4697,4587,'vitamin_D23',NULL,0.0000003630,'Vitamin D (D2 + D3)',91248),(69698,27,4697,4587,'zinc',NULL,0.0007865000,'Zinc',91249),(69699,53,4697,4587,'thiamin',NULL,0.0000871200,'Thiamin',91250),(69700,54,4697,4587,'riboflavin',NULL,0.0004876300,'Riboflavin',91251),(69701,22,4697,4587,'iron',NULL,0.0004840000,'Iron',91252),(69702,21,4698,27855,'calcium',NULL,0.0130000000,'Calcium',91258),(69703,53,4698,27855,'thiamin',NULL,0.0001800000,'Thiamin',91259),(69704,52,4698,27855,'vitamin_C',NULL,0.0000000000,'Vitamin C',91260),(69705,22,4698,27855,'iron',NULL,0.0017000000,'Iron',91261),(69706,26,4698,27855,'sodium',NULL,0.0700000000,'Sodium',91262),(69707,20,4698,27855,'fiber',NULL,0.0000000000,'Fiber',91263),(69708,37,4698,27855,'vitamin_E',NULL,0.0000900000,'Vitamin E',91264),(69709,27,4698,27855,'zinc',NULL,0.0027500000,'Zinc',91265),(69710,25,4698,27855,'potassium',NULL,0.3250000000,'Potassium',91266),(69711,54,4698,27855,'riboflavin',NULL,0.0001900000,'Riboflavin',91267),(69712,23,4698,27855,'magnesium',NULL,0.0200000000,'Magnesium',91268),(69713,59,4698,27855,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',91269),(69714,41,4698,27855,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',91270),(69715,24,4698,27855,'phosphorus',NULL,0.2090000000,'Phosphorus',91271),(69716,58,4698,27855,'folate',NULL,0.0000060000,'Folate, total',91272),(69717,26,4699,81929,'sodium',NULL,0.0334000000,'Sodium',91278),(69718,20,4699,81929,'fiber',NULL,7.2400000000,'Fiber',91279),(69719,52,4699,81929,'vitamin_C',NULL,0.0320000000,'Vitamin C',91280),(69720,21,4700,4687,'calcium',NULL,0.0039000000,'Calcium',91286),(69721,23,4700,4687,'magnesium',NULL,0.0171600000,'Magnesium',91287),(69722,24,4700,4687,'phosphorus',NULL,0.0343200000,'Phosphorus',91288),(69723,25,4700,4687,'potassium',NULL,0.2956200000,'Potassium',91289),(69724,26,4700,4687,'sodium',NULL,0.0031200000,'Sodium',91290),(69725,34,4700,4687,'vitamin_A',NULL,0.0000000000,'Vitamin A',91291),(69726,38,4700,4687,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69727,41,4700,4687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91292),(69728,52,4700,4687,'vitamin_C',NULL,0.0101400000,'Vitamin C',91293),(69729,58,4700,4687,'folate',NULL,0.0000078000,'Folate, total',91294),(69730,59,4700,4687,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91295),(69731,20,4700,4687,'fiber',NULL,1.4040000000,'Fiber',91296),(69732,22,4700,4687,'iron',NULL,0.0002418000,'Iron',91297),(69733,27,4700,4687,'zinc',NULL,0.0002340000,'Zinc',91298),(69734,37,4700,4687,'vitamin_E',NULL,0.0000078000,'Vitamin E',91299),(69735,53,4700,4687,'thiamin',NULL,0.0000826800,'Thiamin',91300),(69736,54,4700,4687,'riboflavin',NULL,0.0000156000,'Riboflavin',91301),(69737,26,4701,82546,'sodium',NULL,0.0008040000,'Sodium',91306),(69738,23,4701,82546,'magnesium',NULL,0.0195000000,'Magnesium',91307),(69739,24,4701,82546,'phosphorus',NULL,0.0279000000,'Phosphorus',91308),(69740,25,4701,82546,'potassium',NULL,0.0450000000,'Potassium',91309),(69741,21,4701,82546,'calcium',NULL,0.0069000000,'Calcium',91310),(69742,22,4701,82546,'iron',NULL,0.0006525000,'Iron',91311),(69743,27,4701,82546,'zinc',NULL,0.0001950000,'Zinc',91312),(69744,20,4701,82546,'fiber',NULL,1.3140000000,'Fiber',91313),(69745,41,4701,82546,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91314),(69746,37,4701,82546,'vitamin_E',NULL,0.0002160000,'Vitamin E',91315),(69747,52,4701,82546,'vitamin_C',NULL,0.0000420000,'Vitamin C',91316),(69748,53,4701,82546,'thiamin',NULL,0.0000105000,'Thiamin',91317),(69749,54,4701,82546,'riboflavin',NULL,0.0000105000,'Riboflavin',91318),(69750,58,4701,82546,'folate',NULL,0.0000018000,'Folate, total',91319),(69751,20,4702,48316,'fiber',NULL,14.7600000000,'Fiber',91325),(69752,34,4702,48316,'vitamin_A',NULL,0.0000054000,'Vitamin A',91326),(69753,41,4702,48316,'vitamin_D23',NULL,0.0000023400,'Vitamin D (D2 + D3)',91327),(69754,53,4702,48316,'thiamin',NULL,0.0006000000,'Thiamin',91328),(69755,54,4702,48316,'riboflavin',NULL,0.0007200000,'Riboflavin',91329),(69756,59,4702,48316,'vitamin_B12',NULL,0.0000010200,'Vitamin B-12',91330),(69757,58,4702,48316,'folate',NULL,0.0001200000,'Folate, total',91331),(69758,26,4702,48316,'sodium',NULL,0.2160000000,'Sodium',91332),(69759,25,4702,48316,'potassium',NULL,0.4542000000,'Potassium',91333),(69760,21,4702,48316,'calcium',NULL,0.1974000000,'Calcium',91334),(69761,23,4702,48316,'magnesium',NULL,0.1134000000,'Magnesium',91335),(69762,24,4702,48316,'phosphorus',NULL,0.3834000000,'Phosphorus',91336),(69763,22,4702,48316,'iron',NULL,0.0064200000,'Iron',91337),(69764,27,4702,48316,'zinc',NULL,0.0030600000,'Zinc',91338),(69765,20,4703,49216,'fiber',NULL,0.0000000000,'Fiber',91343),(69766,34,4703,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',91344),(69767,41,4703,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91345),(69768,37,4703,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',91346),(69769,53,4703,49216,'thiamin',NULL,0.0000000000,'Thiamin',91347),(69770,54,4703,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',91348),(69771,59,4703,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91349),(69772,52,4703,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',91350),(69773,26,4703,49216,'sodium',NULL,0.0016500000,'Sodium',91351),(69774,25,4703,49216,'potassium',NULL,0.0076500000,'Potassium',91352),(69775,21,4703,49216,'calcium',NULL,0.0007500000,'Calcium',91353),(69776,23,4703,49216,'magnesium',NULL,0.0003000000,'Magnesium',91354),(69777,24,4703,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',91355),(69778,22,4703,49216,'iron',NULL,0.0000600000,'Iron',91356),(69779,27,4703,49216,'zinc',NULL,0.0001350000,'Zinc',91357),(69780,21,4704,67384,'calcium',NULL,0.2300000000,'Calcium',91363),(69781,23,4704,67384,'magnesium',NULL,0.0220000000,'Magnesium',91364),(69782,24,4704,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',91365),(69783,25,4704,67384,'potassium',NULL,0.2820000000,'Potassium',91366),(69784,26,4704,67384,'sodium',NULL,0.0680000000,'Sodium',91367),(69785,34,4704,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',91368),(69786,38,4704,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69787,58,4704,67384,'folate',NULL,0.0000240000,'Folate, total',91369),(69788,20,4704,67384,'fiber',NULL,0.0000000000,'Fiber',91370),(69789,41,4704,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91371),(69790,52,4704,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',91372),(69791,22,4704,67384,'iron',NULL,0.0000800000,'Iron',91373),(69792,27,4704,67384,'zinc',NULL,0.0012000000,'Zinc',91374),(69793,37,4704,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',91375),(69794,59,4704,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',91376),(69795,53,4704,67384,'thiamin',NULL,0.0000880000,'Thiamin',91377),(69796,54,4704,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',91378),(69797,21,4705,3904,'calcium',NULL,0.0888000000,'Calcium',91384),(69798,23,4705,3904,'magnesium',NULL,0.0288000000,'Magnesium',91385),(69799,24,4705,3904,'phosphorus',NULL,0.0480000000,'Phosphorus',91386),(69800,25,4705,3904,'potassium',NULL,0.3984000000,'Potassium',91387),(69801,26,4705,3904,'sodium',NULL,0.0048000000,'Sodium',91388),(69802,34,4705,3904,'vitamin_A',NULL,0.0000816000,'Vitamin A',91389),(69803,38,4705,3904,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69804,41,4705,3904,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91390),(69805,58,4705,3904,'folate',NULL,0.0000384000,'Folate, total',91391),(69806,59,4705,3904,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91392),(69807,52,4705,3904,'vitamin_C',NULL,0.0640800000,'Vitamin C',91393),(69808,22,4705,3904,'iron',NULL,0.0003600000,'Iron',91394),(69809,27,4705,3904,'zinc',NULL,0.0001680000,'Zinc',91395),(69810,37,4705,3904,'vitamin_E',NULL,0.0004800000,'Vitamin E',91396),(69811,53,4705,3904,'thiamin',NULL,0.0001392000,'Thiamin',91397),(69812,54,4705,3904,'riboflavin',NULL,0.0000864000,'Riboflavin',91398),(69813,20,4705,3904,'fiber',NULL,4.3200000000,'Fiber',91399),(69814,21,4706,4059,'calcium',NULL,0.0084000000,'Calcium',91404),(69815,23,4706,4059,'magnesium',NULL,0.0060000000,'Magnesium',91405),(69816,24,4706,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',91406),(69817,25,4706,4059,'potassium',NULL,0.1296000000,'Potassium',91407),(69818,26,4706,4059,'sodium',NULL,0.0012000000,'Sodium',91408),(69819,34,4706,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',91409),(69820,20,4706,4059,'fiber',NULL,2.7600000000,'Fiber',91410),(69821,58,4706,4059,'folate',NULL,0.0000036000,'Folate, total',91411),(69822,53,4706,4059,'thiamin',NULL,0.0000204000,'Thiamin',91412),(69823,54,4706,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',91413),(69824,22,4706,4059,'iron',NULL,0.0001440000,'Iron',91414),(69825,27,4706,4059,'zinc',NULL,0.0000600000,'Zinc',91415),(69826,37,4706,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',91416),(69827,20,4707,49216,'fiber',NULL,0.0000000000,'Fiber',91422),(69828,34,4707,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',91423),(69829,41,4707,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91424),(69830,37,4707,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',91425),(69831,53,4707,49216,'thiamin',NULL,0.0000000000,'Thiamin',91426),(69832,54,4707,49216,'riboflavin',NULL,0.0000025000,'Riboflavin',91427),(69833,59,4707,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91428),(69834,52,4707,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',91429),(69835,26,4707,49216,'sodium',NULL,0.0005500000,'Sodium',91430),(69836,25,4707,49216,'potassium',NULL,0.0025500000,'Potassium',91431),(69837,21,4707,49216,'calcium',NULL,0.0002500000,'Calcium',91432),(69838,23,4707,49216,'magnesium',NULL,0.0001000000,'Magnesium',91433),(69839,24,4707,49216,'phosphorus',NULL,0.0008500000,'Phosphorus',91434),(69840,22,4707,49216,'iron',NULL,0.0000200000,'Iron',91435),(69841,27,4707,49216,'zinc',NULL,0.0000450000,'Zinc',91436),(69842,21,4708,3766,'calcium',NULL,0.0060000000,'Calcium',91441),(69843,23,4708,3766,'magnesium',NULL,0.0144000000,'Magnesium',91442),(69844,24,4708,3766,'phosphorus',NULL,0.0240000000,'Phosphorus',91443),(69845,25,4708,3766,'potassium',NULL,0.2106000000,'Potassium',91444),(69846,26,4708,3766,'sodium',NULL,0.0012000000,'Sodium',91445),(69847,34,4708,3766,'vitamin_A',NULL,0.0000042000,'Vitamin A',91446),(69848,38,4708,3766,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69849,41,4708,3766,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91447),(69850,58,4708,3766,'folate',NULL,0.0000210000,'Folate, total',91448),(69851,59,4708,3766,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91449),(69852,20,4708,3766,'fiber',NULL,3.3600000000,'Fiber',91450),(69853,52,4708,3766,'vitamin_C',NULL,0.0104400000,'Vitamin C',91451),(69854,22,4708,3766,'iron',NULL,0.0001020000,'Iron',91452),(69855,27,4708,3766,'zinc',NULL,0.0002400000,'Zinc',91453),(69856,37,4708,3766,'vitamin_E',NULL,0.0015960000,'Vitamin E',91454),(69857,53,4708,3766,'thiamin',NULL,0.0000126000,'Thiamin',91455),(69858,54,4708,3766,'riboflavin',NULL,0.0000318000,'Riboflavin',91456),(69859,20,4709,47997,'fiber',NULL,1.6800000000,'Fiber',91461),(69860,34,4709,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',91462),(69861,41,4709,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91463),(69862,37,4709,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',91464),(69863,53,4709,47997,'thiamin',NULL,0.0001800000,'Thiamin',91465),(69864,54,4709,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',91466),(69865,59,4709,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91467),(69866,58,4709,47997,'folate',NULL,0.0000168000,'Folate, total',91468),(69867,52,4709,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',91469),(69868,26,4709,47997,'sodium',NULL,0.0000000000,'Sodium',91470),(69869,25,4709,47997,'potassium',NULL,0.3960000000,'Potassium',91471),(69870,21,4709,47997,'calcium',NULL,0.0072000000,'Calcium',91472),(69871,23,4709,47997,'magnesium',NULL,0.0324000000,'Magnesium',91473),(69872,24,4709,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',91474),(69873,22,4709,47997,'iron',NULL,0.0003240000,'Iron',91475),(69874,27,4709,47997,'zinc',NULL,0.0002400000,'Zinc',91476),(69875,21,4710,7964,'calcium',NULL,0.0219000000,'Calcium',91481),(69876,23,4710,7964,'magnesium',NULL,0.0684000000,'Magnesium',91482),(69877,24,4710,7964,'phosphorus',NULL,0.0924000000,'Phosphorus',91483),(69878,25,4710,7964,'potassium',NULL,0.2145000000,'Potassium',91484),(69879,26,4710,7964,'sodium',NULL,0.0060000000,'Sodium',91485),(69880,34,4710,7964,'vitamin_A',NULL,0.0000006000,'Vitamin A',91486),(69881,22,4710,7964,'iron',NULL,0.0035700000,'Iron',91487),(69882,27,4710,7964,'zinc',NULL,0.0009930000,'Zinc',91488),(69883,37,4710,7964,'vitamin_E',NULL,0.0001770000,'Vitamin E',91489),(69884,59,4710,7964,'vitamin_B12',NULL,0.0000000840,'Vitamin B-12',91490),(69885,53,4710,7964,'thiamin',NULL,0.0000102000,'Thiamin',91491),(69886,54,4710,7964,'riboflavin',NULL,0.0000234000,'Riboflavin',91492),(69887,20,4710,7964,'fiber',NULL,3.2700000000,'Fiber',91493),(69888,21,4711,7239,'calcium',NULL,0.0124000000,'Calcium',91500),(69889,23,4711,7239,'magnesium',NULL,0.0312000000,'Magnesium',91501),(69890,24,4711,7239,'phosphorus',NULL,0.1076000000,'Phosphorus',91502),(69891,25,4711,7239,'potassium',NULL,0.1276000000,'Potassium',91503),(69892,26,4711,7239,'sodium',NULL,0.1640000000,'Sodium',91504),(69893,34,4711,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',91505),(69894,38,4711,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69895,41,4711,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91506),(69896,52,4711,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',91507),(69897,58,4711,7239,'folate',NULL,0.0000188000,'Folate, total',91508),(69898,59,4711,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91509),(69899,22,4711,7239,'iron',NULL,0.0009720000,'Iron',91510),(69900,27,4711,7239,'zinc',NULL,0.0009560000,'Zinc',91511),(69901,37,4711,7239,'vitamin_E',NULL,0.0003240000,'Vitamin E',91512),(69902,53,4711,7239,'thiamin',NULL,0.0000972000,'Thiamin',91513),(69903,54,4711,7239,'riboflavin',NULL,0.0000580000,'Riboflavin',91514),(69904,20,4711,7239,'fiber',NULL,6.6000000000,'Fiber',91515),(69905,20,4712,48500,'fiber',NULL,0.0000000000,'Fiber',91520),(69906,34,4712,48500,'vitamin_A',NULL,0.0000051000,'Vitamin A',91521),(69907,41,4712,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91522),(69908,37,4712,48500,'vitamin_E',NULL,0.0000090000,'Vitamin E',91523),(69909,53,4712,48500,'thiamin',NULL,0.0000150000,'Thiamin',91524),(69910,54,4712,48500,'riboflavin',NULL,0.0000720000,'Riboflavin',91525),(69911,59,4712,48500,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',91526),(69912,58,4712,48500,'folate',NULL,0.0000066000,'Folate, total',91527),(69913,52,4712,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',91528),(69914,26,4712,48500,'sodium',NULL,0.0630000000,'Sodium',91529),(69915,25,4712,48500,'potassium',NULL,0.0483000000,'Potassium',91530),(69916,21,4712,48500,'calcium',NULL,0.0381000000,'Calcium',91531),(69917,23,4712,48500,'magnesium',NULL,0.0039000000,'Magnesium',91532),(69918,24,4712,48500,'phosphorus',NULL,0.0513000000,'Phosphorus',91533),(69919,22,4712,48500,'iron',NULL,0.0000000000,'Iron',91534),(69920,27,4712,48500,'zinc',NULL,0.0001800000,'Zinc',91535),(69921,20,4713,1633,'fiber',NULL,0.0000000000,'Fiber',91540),(69922,21,4713,1633,'calcium',NULL,0.3575000000,'Calcium',91541),(69923,23,4713,1633,'magnesium',NULL,0.0400000000,'Magnesium',91542),(69924,24,4713,1633,'phosphorus',NULL,0.2800000000,'Phosphorus',91543),(69925,25,4713,1633,'potassium',NULL,0.4550000000,'Potassium',91544),(69926,26,4713,1633,'sodium',NULL,0.1475000000,'Sodium',91545),(69927,34,4713,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',91546),(69928,38,4713,1633,'vitamin_D',NULL,100.0000000000,'Vitamin D',NULL),(69929,41,4713,1633,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',91547),(69930,58,4713,1633,'folate',NULL,0.0000150000,'Folate, total',91548),(69931,52,4713,1633,'vitamin_C',NULL,0.0027500000,'Vitamin C',91549),(69932,22,4713,1633,'iron',NULL,0.0001500000,'Iron',91550),(69933,27,4713,1633,'zinc',NULL,0.0011250000,'Zinc',91551),(69934,37,4713,1633,'vitamin_E',NULL,0.0001000000,'Vitamin E',91552),(69935,59,4713,1633,'vitamin_B12',NULL,0.0000010750,'Vitamin B-12',91553),(69936,53,4713,1633,'thiamin',NULL,0.0001125000,'Thiamin',91554),(69937,54,4713,1633,'riboflavin',NULL,0.0004850000,'Riboflavin',91555),(69938,21,4714,4059,'calcium',NULL,0.0084000000,'Calcium',91561),(69939,23,4714,4059,'magnesium',NULL,0.0060000000,'Magnesium',91562),(69940,24,4714,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',91563),(69941,25,4714,4059,'potassium',NULL,0.1296000000,'Potassium',91564),(69942,26,4714,4059,'sodium',NULL,0.0012000000,'Sodium',91565),(69943,34,4714,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',91566),(69944,20,4714,4059,'fiber',NULL,2.7600000000,'Fiber',91567),(69945,58,4714,4059,'folate',NULL,0.0000036000,'Folate, total',91568),(69946,53,4714,4059,'thiamin',NULL,0.0000204000,'Thiamin',91569),(69947,54,4714,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',91570),(69948,22,4714,4059,'iron',NULL,0.0001440000,'Iron',91571),(69949,27,4714,4059,'zinc',NULL,0.0000600000,'Zinc',91572),(69950,37,4714,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',91573),(69951,20,4715,48669,'fiber',NULL,7.9650000000,'Fiber',91577),(69952,34,4715,48669,'vitamin_A',NULL,0.0000045000,'Vitamin A',91578),(69953,41,4715,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91579),(69954,53,4715,48669,'thiamin',NULL,0.0000030000,'Thiamin',91580),(69955,54,4715,48669,'riboflavin',NULL,0.0000060000,'Riboflavin',91581),(69956,59,4715,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91582),(69957,58,4715,48669,'folate',NULL,0.0000009000,'Folate, total',91583),(69958,52,4715,48669,'vitamin_C',NULL,0.0006000000,'Vitamin C',91584),(69959,26,4715,48669,'sodium',NULL,0.0015000000,'Sodium',91585),(69960,25,4715,48669,'potassium',NULL,0.0646500000,'Potassium',91586),(69961,21,4715,48669,'calcium',NULL,0.1503000000,'Calcium',91587),(69962,23,4715,48669,'magnesium',NULL,0.0090000000,'Magnesium',91588),(69963,24,4715,48669,'phosphorus',NULL,0.0096000000,'Phosphorus',91589),(69964,22,4715,48669,'iron',NULL,0.0012480000,'Iron',91590),(69965,27,4715,48669,'zinc',NULL,0.0002700000,'Zinc',91591),(69966,21,4716,5304,'calcium',NULL,0.0382500000,'Calcium',91596),(69967,23,4716,5304,'magnesium',NULL,0.0588000000,'Magnesium',91597),(69968,24,4716,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',91598),(69969,25,4716,5304,'potassium',NULL,0.1219500000,'Potassium',91599),(69970,26,4716,5304,'sodium',NULL,0.0045000000,'Sodium',91600),(69971,34,4716,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',91601),(69972,38,4716,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69973,41,4716,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91602),(69974,58,4716,5304,'folate',NULL,0.0000130500,'Folate, total',91603),(69975,59,4716,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91604),(69976,22,4716,5304,'iron',NULL,0.0008595000,'Iron',91605),(69977,27,4716,5304,'zinc',NULL,0.0006510000,'Zinc',91606),(69978,37,4716,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',91607),(69979,53,4716,5304,'thiamin',NULL,0.0002466000,'Thiamin',91608),(69980,54,4716,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',91609),(69981,20,4716,5304,'fiber',NULL,4.0950000000,'Fiber',91610),(69982,52,4716,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',91611),(69983,21,4717,3892,'calcium',NULL,0.0606300000,'Calcium',91616),(69984,23,4717,3892,'magnesium',NULL,0.0141000000,'Magnesium',91617),(69985,24,4717,3892,'phosphorus',NULL,0.0169200000,'Phosphorus',91618),(69986,25,4717,3892,'potassium',NULL,0.2382900000,'Potassium',91619),(69987,26,4717,3892,'sodium',NULL,0.0000000000,'Sodium',91620),(69988,34,4717,3892,'vitamin_A',NULL,0.0000155100,'Vitamin A',91621),(69989,38,4717,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(69990,41,4717,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91622),(69991,52,4717,3892,'vitamin_C',NULL,0.0634500000,'Vitamin C',91623),(69992,58,4717,3892,'folate',NULL,0.0000239700,'Folate, total',91624),(69993,59,4717,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91625),(69994,22,4717,3892,'iron',NULL,0.0001269000,'Iron',91626),(69995,27,4717,3892,'zinc',NULL,0.0001128000,'Zinc',91627),(69996,37,4717,3892,'vitamin_E',NULL,0.0002538000,'Vitamin E',91628),(69997,53,4717,3892,'thiamin',NULL,0.0001410000,'Thiamin',91629),(69998,54,4717,3892,'riboflavin',NULL,0.0000564000,'Riboflavin',91630),(69999,20,4717,3892,'fiber',NULL,3.3840000000,'Fiber',91631),(70000,21,4718,3495,'calcium',NULL,0.0130000000,'Calcium',91637),(70001,23,4718,3495,'magnesium',NULL,0.0200000000,'Magnesium',91638),(70002,24,4718,3495,'phosphorus',NULL,0.0632000000,'Phosphorus',91639),(70003,25,4718,3495,'potassium',NULL,0.0862000000,'Potassium',91640),(70004,26,4718,3495,'sodium',NULL,0.0468000000,'Sodium',91641),(70005,34,4718,3495,'vitamin_A',NULL,0.0000002000,'Vitamin A',91642),(70006,38,4718,3495,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(70007,41,4718,3495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91643),(70008,58,4718,3495,'folate',NULL,0.0000058000,'Folate, total',91644),(70009,20,4718,3495,'fiber',NULL,1.9200000000,'Fiber',91645),(70010,22,4718,3495,'iron',NULL,0.0005160000,'Iron',91646),(70011,27,4718,3495,'zinc',NULL,0.0003180000,'Zinc',91647),(70012,37,4718,3495,'vitamin_E',NULL,0.0002140000,'Vitamin E',91648),(70013,59,4718,3495,'vitamin_B12',NULL,0.0000000120,'Vitamin B-12',91649),(70014,53,4718,3495,'thiamin',NULL,0.0000736000,'Thiamin',91650),(70015,54,4718,3495,'riboflavin',NULL,0.0000402000,'Riboflavin',91651),(70016,52,4718,3495,'vitamin_C',NULL,0.0000800000,'Vitamin C',91652),(70017,20,4719,3963,'fiber',NULL,6.9600000000,'Fiber',91658),(70018,21,4719,3963,'calcium',NULL,0.0174000000,'Calcium',91659),(70019,23,4719,3963,'magnesium',NULL,0.0208800000,'Magnesium',91660),(70020,24,4719,3963,'phosphorus',NULL,0.0626400000,'Phosphorus',91661),(70021,25,4719,3963,'potassium',NULL,0.4106400000,'Potassium',91662),(70022,26,4719,3963,'sodium',NULL,0.0052200000,'Sodium',91663),(70023,22,4719,3963,'iron',NULL,0.0005220000,'Iron',91664),(70024,27,4719,3963,'zinc',NULL,0.0006090000,'Zinc',91665),(70025,34,4719,3963,'vitamin_A',NULL,0.0000000000,'Vitamin A',91666),(70026,38,4719,3963,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(70027,41,4719,3963,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91667),(70028,58,4719,3963,'folate',NULL,0.0000661200,'Folate, total',91668),(70029,59,4719,3963,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91669),(70030,52,4719,3963,'vitamin_C',NULL,0.0177480000,'Vitamin C',91670),(70031,37,4719,3963,'vitamin_E',NULL,0.0010440000,'Vitamin E',91671),(70032,53,4719,3963,'thiamin',NULL,0.0001165800,'Thiamin',91672),(70033,54,4719,3963,'riboflavin',NULL,0.0000922200,'Riboflavin',91673),(70034,21,4720,1800,'calcium',NULL,0.1503000000,'Calcium',91678),(70035,23,4720,1800,'magnesium',NULL,0.0090000000,'Magnesium',91679),(70036,24,4720,1800,'phosphorus',NULL,0.0096000000,'Phosphorus',91680),(70037,25,4720,1800,'potassium',NULL,0.0646500000,'Potassium',91681),(70038,26,4720,1800,'sodium',NULL,0.0015000000,'Sodium',91682),(70039,34,4720,1800,'vitamin_A',NULL,0.0000022500,'Vitamin A',91683),(70040,38,4720,1800,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(70041,41,4720,1800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91684),(70042,58,4720,1800,'folate',NULL,0.0000009000,'Folate, total',91685),(70043,59,4720,1800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91686),(70044,52,4720,1800,'vitamin_C',NULL,0.0005700000,'Vitamin C',91687),(70045,22,4720,1800,'iron',NULL,0.0012480000,'Iron',91688),(70046,27,4720,1800,'zinc',NULL,0.0002745000,'Zinc',91689),(70047,37,4720,1800,'vitamin_E',NULL,0.0003480000,'Vitamin E',91690),(70048,53,4720,1800,'thiamin',NULL,0.0000033000,'Thiamin',91691),(70049,54,4720,1800,'riboflavin',NULL,0.0000061500,'Riboflavin',91692),(70050,20,4720,1800,'fiber',NULL,7.9650000000,'Fiber',91693),(70051,21,4721,67384,'calcium',NULL,0.2300000000,'Calcium',91699),(70052,23,4721,67384,'magnesium',NULL,0.0220000000,'Magnesium',91700),(70053,24,4721,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',91701),(70054,25,4721,67384,'potassium',NULL,0.2820000000,'Potassium',91702),(70055,26,4721,67384,'sodium',NULL,0.0680000000,'Sodium',91703),(70056,34,4721,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',91704),(70057,38,4721,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(70058,58,4721,67384,'folate',NULL,0.0000240000,'Folate, total',91705),(70059,20,4721,67384,'fiber',NULL,0.0000000000,'Fiber',91706),(70060,41,4721,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91707),(70061,52,4721,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',91708),(70062,22,4721,67384,'iron',NULL,0.0000800000,'Iron',91709),(70063,27,4721,67384,'zinc',NULL,0.0012000000,'Zinc',91710),(70064,37,4721,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',91711),(70065,59,4721,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',91712),(70066,53,4721,67384,'thiamin',NULL,0.0000880000,'Thiamin',91713),(70067,54,4721,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',91714),(70068,21,4722,7535,'calcium',NULL,0.1304000000,'Calcium',91720),(70069,23,4722,7535,'magnesium',NULL,0.0168000000,'Magnesium',91721),(70070,24,4722,7535,'phosphorus',NULL,0.1704000000,'Phosphorus',91722),(70071,25,4722,7535,'potassium',NULL,0.1064000000,'Potassium',91723),(70072,20,4722,7535,'fiber',NULL,1.9200000000,'Fiber',91724),(70073,26,4722,7535,'sodium',NULL,0.5936000000,'Sodium',91725),(70074,34,4722,7535,'vitamin_A',NULL,0.0000000000,'Vitamin A',91726),(70075,38,4722,7535,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(70076,41,4722,7535,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91727),(70077,52,4722,7535,'vitamin_C',NULL,0.0000000000,'Vitamin C',91728),(70078,58,4722,7535,'folate',NULL,0.0000944000,'Folate, total',91729),(70079,59,4722,7535,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91730),(70080,27,4722,7535,'zinc',NULL,0.0004560000,'Zinc',91731),(70081,37,4722,7535,'vitamin_E',NULL,0.0006880000,'Vitamin E',91732),(70082,53,4722,7535,'thiamin',NULL,0.0003896000,'Thiamin',91733),(70083,54,4722,7535,'riboflavin',NULL,0.0000992000,'Riboflavin',91734),(70084,22,4722,7535,'iron',NULL,0.0026560000,'Iron',91735),(70085,20,4723,49226,'fiber',NULL,1.4700000000,'Fiber',91740),(70086,41,4723,49226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91741),(70087,53,4723,49226,'thiamin',NULL,0.0000480000,'Thiamin',91742),(70088,54,4723,49226,'riboflavin',NULL,0.0000150000,'Riboflavin',91743),(70089,59,4723,49226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91744),(70090,58,4723,49226,'folate',NULL,0.0000126000,'Folate, total',91745),(70091,52,4723,49226,'vitamin_C',NULL,0.0003000000,'Vitamin C',91746),(70092,26,4723,49226,'sodium',NULL,0.1230000000,'Sodium',91747),(70093,25,4723,49226,'potassium',NULL,0.0570000000,'Potassium',91748),(70094,21,4723,49226,'calcium',NULL,0.0123000000,'Calcium',91749),(70095,23,4723,49226,'magnesium',NULL,0.0186000000,'Magnesium',91750),(70096,24,4723,49226,'phosphorus',NULL,0.0480000000,'Phosphorus',91751),(70097,22,4723,49226,'iron',NULL,0.0005700000,'Iron',91752),(70098,27,4723,49226,'zinc',NULL,0.0004200000,'Zinc',91753),(70099,20,4724,50680,'fiber',NULL,0.0000000000,'Fiber',91758),(70100,34,4724,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',91759),(70101,41,4724,50680,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',91760),(70102,37,4724,50680,'vitamin_E',NULL,0.0000720000,'Vitamin E',91761),(70103,53,4724,50680,'thiamin',NULL,0.0000150000,'Thiamin',91762),(70104,54,4724,50680,'riboflavin',NULL,0.0000540000,'Riboflavin',91763),(70105,59,4724,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91764),(70106,58,4724,50680,'folate',NULL,0.0000024000,'Folate, total',91765),(70107,52,4724,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',91766),(70108,26,4724,50680,'sodium',NULL,0.1770000000,'Sodium',91767),(70109,25,4724,50680,'potassium',NULL,0.0990000000,'Potassium',91768),(70110,21,4724,50680,'calcium',NULL,0.0018000000,'Calcium',91769),(70111,23,4724,50680,'magnesium',NULL,0.0075000000,'Magnesium',91770),(70112,24,4724,50680,'phosphorus',NULL,0.0930000000,'Phosphorus',91771),(70113,22,4724,50680,'iron',NULL,0.0001200000,'Iron',91772),(70114,27,4724,50680,'zinc',NULL,0.0003300000,'Zinc',91773),(70115,20,4725,4985,'fiber',NULL,0.4000000000,'Fiber',91778),(70116,21,4725,4985,'calcium',NULL,0.0010000000,'Calcium',91779),(70117,23,4725,4985,'magnesium',NULL,0.0046000000,'Magnesium',91780),(70118,24,4725,4985,'phosphorus',NULL,0.0128000000,'Phosphorus',91781),(70119,25,4725,4985,'potassium',NULL,0.0372000000,'Potassium',91782),(70120,26,4725,4985,'sodium',NULL,0.0006000000,'Sodium',91783),(70121,34,4725,4985,'vitamin_A',NULL,0.0000008000,'Vitamin A',91784),(70122,38,4725,4985,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(70123,41,4725,4985,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91785),(70124,58,4725,4985,'folate',NULL,0.0000098000,'Folate, total',91786),(70125,59,4725,4985,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91787),(70126,52,4725,4985,'vitamin_C',NULL,0.0016200000,'Vitamin C',91788),(70127,22,4725,4985,'iron',NULL,0.0000840000,'Iron',91789),(70128,27,4725,4985,'zinc',NULL,0.0000920000,'Zinc',91790),(70129,37,4725,4985,'vitamin_E',NULL,0.0000080000,'Vitamin E',91791),(70130,53,4725,4985,'thiamin',NULL,0.0000082000,'Thiamin',91792),(70131,54,4725,4985,'riboflavin',NULL,0.0000146000,'Riboflavin',91793),(70132,20,4726,50300,'fiber',NULL,1.7000000000,'Fiber',91798),(70133,34,4726,50300,'vitamin_A',NULL,0.0001900000,'Vitamin A',91799),(70134,41,4726,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91800),(70135,37,4726,50300,'vitamin_E',NULL,0.0002200000,'Vitamin E',91801),(70136,53,4726,50300,'thiamin',NULL,0.0001900000,'Thiamin',91802),(70137,54,4726,50300,'riboflavin',NULL,0.0001800000,'Riboflavin',91803),(70138,59,4726,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91804),(70139,58,4726,50300,'folate',NULL,0.0000880000,'Folate, total',91805),(70140,52,4726,50300,'vitamin_C',NULL,0.0200000000,'Vitamin C',91806),(70141,26,4726,50300,'sodium',NULL,0.0300000000,'Sodium',91807),(70142,25,4726,50300,'potassium',NULL,0.3260000000,'Potassium',91808),(70143,21,4726,50300,'calcium',NULL,0.2160000000,'Calcium',91809),(70144,23,4726,50300,'magnesium',NULL,0.0280000000,'Magnesium',91810),(70145,24,4726,50300,'phosphorus',NULL,0.0440000000,'Phosphorus',91811),(70146,22,4726,50300,'iron',NULL,0.0012600000,'Iron',91812),(70147,27,4726,50300,'zinc',NULL,0.0004000000,'Zinc',91813),(70148,21,4727,4741,'calcium',NULL,0.0030000000,'Calcium',91819),(70149,23,4727,4741,'magnesium',NULL,0.0012000000,'Magnesium',91820),(70150,24,4727,4741,'phosphorus',NULL,0.0024000000,'Phosphorus',91821),(70151,25,4727,4741,'potassium',NULL,0.0279600000,'Potassium',91822),(70152,26,4727,4741,'sodium',NULL,0.0046800000,'Sodium',91823),(70153,34,4727,4741,'vitamin_A',NULL,0.0000000000,'Vitamin A',91824),(70154,37,4727,4741,'vitamin_E',NULL,0.0000000000,'Vitamin E',91825),(70155,38,4727,4741,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(70156,41,4727,4741,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91826),(70157,58,4727,4741,'folate',NULL,0.0000030000,'Folate, total',91827),(70158,59,4727,4741,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91828),(70159,52,4727,4741,'vitamin_C',NULL,0.0017760000,'Vitamin C',91829),(70160,22,4727,4741,'iron',NULL,0.0000408000,'Iron',91830),(70161,27,4727,4741,'zinc',NULL,0.0000336000,'Zinc',91831),(70162,20,4727,4741,'fiber',NULL,0.1920000000,'Fiber',91832),(70163,53,4727,4741,'thiamin',NULL,0.0000014400,'Thiamin',91833),(70164,54,4727,4741,'riboflavin',NULL,0.0000046800,'Riboflavin',91834),(70165,21,4728,3765,'calcium',NULL,0.0039000000,'Calcium',91839),(70166,23,4728,3765,'magnesium',NULL,0.0087000000,'Magnesium',91840),(70167,24,4728,3765,'phosphorus',NULL,0.0162000000,'Phosphorus',91841),(70168,25,4728,3765,'potassium',NULL,0.1521000000,'Potassium',91842),(70169,26,4728,3765,'sodium',NULL,0.0024000000,'Sodium',91843),(70170,34,4728,3765,'vitamin_A',NULL,0.0000021000,'Vitamin A',91844),(70171,38,4728,3765,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(70172,41,4728,3765,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91845),(70173,58,4728,3765,'folate',NULL,0.0000267000,'Folate, total',91846),(70174,59,4728,3765,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91847),(70175,20,4728,3765,'fiber',NULL,2.0400000000,'Fiber',91848),(70176,52,4728,3765,'vitamin_C',NULL,0.0026400000,'Vitamin C',91849),(70177,22,4728,3765,'iron',NULL,0.0001830000,'Iron',91850),(70178,27,4728,3765,'zinc',NULL,0.0002040000,'Zinc',91851),(70179,37,4728,3765,'vitamin_E',NULL,0.0005910000,'Vitamin E',91852),(70180,53,4728,3765,'thiamin',NULL,0.0000225000,'Thiamin',91853),(70181,54,4728,3765,'riboflavin',NULL,0.0000429000,'Riboflavin',91854),(70182,21,4729,7239,'calcium',NULL,0.0124000000,'Calcium',91861),(70183,23,4729,7239,'magnesium',NULL,0.0312000000,'Magnesium',91862),(70184,24,4729,7239,'phosphorus',NULL,0.1076000000,'Phosphorus',91863),(70185,25,4729,7239,'potassium',NULL,0.1276000000,'Potassium',91864),(70186,26,4729,7239,'sodium',NULL,0.1640000000,'Sodium',91865),(70187,34,4729,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',91866),(70188,38,4729,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(70189,41,4729,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91867),(70190,52,4729,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',91868),(70191,58,4729,7239,'folate',NULL,0.0000188000,'Folate, total',91869),(70192,59,4729,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91870),(70193,22,4729,7239,'iron',NULL,0.0009720000,'Iron',91871),(70194,27,4729,7239,'zinc',NULL,0.0009560000,'Zinc',91872),(70195,37,4729,7239,'vitamin_E',NULL,0.0003240000,'Vitamin E',91873),(70196,53,4729,7239,'thiamin',NULL,0.0000972000,'Thiamin',91874),(70197,54,4729,7239,'riboflavin',NULL,0.0000580000,'Riboflavin',91875),(70198,20,4729,7239,'fiber',NULL,6.6000000000,'Fiber',91876),(70199,21,4730,3766,'calcium',NULL,0.0030000000,'Calcium',91881),(70200,23,4730,3766,'magnesium',NULL,0.0072000000,'Magnesium',91882),(70201,24,4730,3766,'phosphorus',NULL,0.0120000000,'Phosphorus',91883),(70202,25,4730,3766,'potassium',NULL,0.1053000000,'Potassium',91884),(70203,26,4730,3766,'sodium',NULL,0.0006000000,'Sodium',91885),(70204,34,4730,3766,'vitamin_A',NULL,0.0000021000,'Vitamin A',91886),(70205,38,4730,3766,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(70206,41,4730,3766,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91887),(70207,58,4730,3766,'folate',NULL,0.0000105000,'Folate, total',91888),(70208,59,4730,3766,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91889),(70209,20,4730,3766,'fiber',NULL,1.6800000000,'Fiber',91890),(70210,52,4730,3766,'vitamin_C',NULL,0.0052200000,'Vitamin C',91891),(70211,22,4730,3766,'iron',NULL,0.0000510000,'Iron',91892),(70212,27,4730,3766,'zinc',NULL,0.0001200000,'Zinc',91893),(70213,37,4730,3766,'vitamin_E',NULL,0.0007980000,'Vitamin E',91894),(70214,53,4730,3766,'thiamin',NULL,0.0000063000,'Thiamin',91895),(70215,54,4730,3766,'riboflavin',NULL,0.0000159000,'Riboflavin',91896),(70216,20,4731,48984,'fiber',NULL,0.0000000000,'Fiber',91902),(70217,34,4731,48984,'vitamin_A',NULL,0.0000600000,'Vitamin A',91903),(70218,41,4731,48984,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',91904),(70219,37,4731,48984,'vitamin_E',NULL,0.0008150000,'Vitamin E',91905),(70220,53,4731,48984,'thiamin',NULL,0.0000400000,'Thiamin',91906),(70221,54,4731,48984,'riboflavin',NULL,0.0002350000,'Riboflavin',91907),(70222,59,4731,48984,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',91908),(70223,58,4731,48984,'folate',NULL,0.0000150000,'Folate, total',91909),(70224,52,4731,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',91910),(70225,26,4731,48984,'sodium',NULL,0.0750000000,'Sodium',91911),(70226,25,4731,48984,'potassium',NULL,0.0705000000,'Potassium',91912),(70227,21,4731,48984,'calcium',NULL,0.0275000000,'Calcium',91913),(70228,23,4731,48984,'magnesium',NULL,0.0070000000,'Magnesium',91914),(70229,24,4731,48984,'phosphorus',NULL,0.1025000000,'Phosphorus',91915),(70230,22,4731,48984,'iron',NULL,0.0009850000,'Iron',91916),(70231,27,4731,48984,'zinc',NULL,0.0006500000,'Zinc',91917),(70232,40,4731,48984,'vitamin_D3',NULL,0.0000011500,'Vitamin D3',NULL),(70233,20,4732,1633,'fiber',NULL,0.0000000000,'Fiber',91922),(70234,21,4732,1633,'calcium',NULL,0.3575000000,'Calcium',91923),(70235,23,4732,1633,'magnesium',NULL,0.0400000000,'Magnesium',91924),(70236,24,4732,1633,'phosphorus',NULL,0.2800000000,'Phosphorus',91925),(70237,25,4732,1633,'potassium',NULL,0.4550000000,'Potassium',91926),(70238,26,4732,1633,'sodium',NULL,0.1475000000,'Sodium',91927),(70239,34,4732,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',91928),(70240,38,4732,1633,'vitamin_D',NULL,100.0000000000,'Vitamin D',NULL),(70241,41,4732,1633,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',91929),(70242,58,4732,1633,'folate',NULL,0.0000150000,'Folate, total',91930),(70243,52,4732,1633,'vitamin_C',NULL,0.0027500000,'Vitamin C',91931),(70244,22,4732,1633,'iron',NULL,0.0001500000,'Iron',91932),(70245,27,4732,1633,'zinc',NULL,0.0011250000,'Zinc',91933),(70246,37,4732,1633,'vitamin_E',NULL,0.0001000000,'Vitamin E',91934),(70247,59,4732,1633,'vitamin_B12',NULL,0.0000010750,'Vitamin B-12',91935),(70248,53,4732,1633,'thiamin',NULL,0.0001125000,'Thiamin',91936),(70249,54,4732,1633,'riboflavin',NULL,0.0004850000,'Riboflavin',91937),(70250,21,4733,3894,'calcium',NULL,0.0275000000,'Calcium',91943),(70251,23,4733,3894,'magnesium',NULL,0.0275000000,'Magnesium',91944),(70252,24,4733,3894,'phosphorus',NULL,0.0425000000,'Phosphorus',91945),(70253,25,4733,3894,'potassium',NULL,0.5000000000,'Potassium',91946),(70254,26,4733,3894,'sodium',NULL,0.0025000000,'Sodium',91947),(70255,34,4733,3894,'vitamin_A',NULL,0.0000250000,'Vitamin A',91948),(70256,38,4733,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(70257,41,4733,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91949),(70258,52,4733,3894,'vitamin_C',NULL,0.1250000000,'Vitamin C',91950),(70259,58,4733,3894,'folate',NULL,0.0000750000,'Folate, total',91951),(70260,59,4733,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91952),(70261,22,4733,3894,'iron',NULL,0.0005000000,'Iron',91953),(70262,27,4733,3894,'zinc',NULL,0.0001250000,'Zinc',91954),(70263,37,4733,3894,'vitamin_E',NULL,0.0001000000,'Vitamin E',91955),(70264,53,4733,3894,'thiamin',NULL,0.0002250000,'Thiamin',91956),(70265,54,4733,3894,'riboflavin',NULL,0.0000750000,'Riboflavin',91957),(70266,20,4733,3894,'fiber',NULL,0.5000000000,'Fiber',91958),(70267,21,4734,7797,'calcium',NULL,0.0009000000,'Calcium',91964),(70268,23,4734,7797,'magnesium',NULL,0.0003000000,'Magnesium',91965),(70269,24,4734,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',91966),(70270,25,4734,7797,'potassium',NULL,0.0078000000,'Potassium',91967),(70271,26,4734,7797,'sodium',NULL,0.0006000000,'Sodium',91968),(70272,34,4734,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',91969),(70273,37,4734,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',91970),(70274,38,4734,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(70275,41,4734,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',91971),(70276,22,4734,7797,'iron',NULL,0.0000630000,'Iron',91972),(70277,27,4734,7797,'zinc',NULL,0.0000330000,'Zinc',91973),(70278,53,4734,7797,'thiamin',NULL,0.0000000000,'Thiamin',91974),(70279,58,4734,7797,'folate',NULL,0.0000003000,'Folate, total',91975),(70280,59,4734,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',91976),(70281,52,4734,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',91977),(70282,54,4734,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',91978),(70283,20,4734,7797,'fiber',NULL,0.0300000000,'Fiber',91979),(70284,20,4735,48316,'fiber',NULL,7.3800000000,'Fiber',91984),(70285,34,4735,48316,'vitamin_A',NULL,0.0000027000,'Vitamin A',91985),(70286,41,4735,48316,'vitamin_D23',NULL,0.0000011700,'Vitamin D (D2 + D3)',91986),(70287,53,4735,48316,'thiamin',NULL,0.0003000000,'Thiamin',91987),(70288,54,4735,48316,'riboflavin',NULL,0.0003600000,'Riboflavin',91988),(70289,59,4735,48316,'vitamin_B12',NULL,0.0000005100,'Vitamin B-12',91989),(70290,58,4735,48316,'folate',NULL,0.0000600000,'Folate, total',91990),(70291,26,4735,48316,'sodium',NULL,0.1080000000,'Sodium',91991),(70292,25,4735,48316,'potassium',NULL,0.2271000000,'Potassium',91992),(70293,21,4735,48316,'calcium',NULL,0.0987000000,'Calcium',91993),(70294,23,4735,48316,'magnesium',NULL,0.0567000000,'Magnesium',91994),(70295,24,4735,48316,'phosphorus',NULL,0.1917000000,'Phosphorus',91995),(70296,22,4735,48316,'iron',NULL,0.0032100000,'Iron',91996),(70297,27,4735,48316,'zinc',NULL,0.0015300000,'Zinc',91997),(70298,21,4736,5202,'calcium',NULL,0.0946500000,'Calcium',92002),(70299,23,4736,5202,'magnesium',NULL,0.0502500000,'Magnesium',92003),(70300,24,4736,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',92004),(70301,25,4736,5202,'potassium',NULL,0.0610500000,'Potassium',92005),(70302,26,4736,5202,'sodium',NULL,0.0024000000,'Sodium',92006),(70303,58,4736,5202,'folate',NULL,0.0000073500,'Folate, total',92007),(70304,59,4736,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92008),(70305,20,4736,5202,'fiber',NULL,5.1600000000,'Fiber',92009),(70306,52,4736,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',92010),(70307,22,4736,5202,'iron',NULL,0.0011580000,'Iron',92011),(70308,27,4736,5202,'zinc',NULL,0.0006870000,'Zinc',92012),(70309,37,4736,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',92013),(70310,53,4736,5202,'thiamin',NULL,0.0000930000,'Thiamin',92014),(70311,54,4736,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',92015),(70312,20,4737,48669,'fiber',NULL,2.6550000000,'Fiber',92019),(70313,34,4737,48669,'vitamin_A',NULL,0.0000015000,'Vitamin A',92020),(70314,41,4737,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92021),(70315,53,4737,48669,'thiamin',NULL,0.0000010000,'Thiamin',92022),(70316,54,4737,48669,'riboflavin',NULL,0.0000020000,'Riboflavin',92023),(70317,59,4737,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92024),(70318,58,4737,48669,'folate',NULL,0.0000003000,'Folate, total',92025),(70319,52,4737,48669,'vitamin_C',NULL,0.0002000000,'Vitamin C',92026),(70320,26,4737,48669,'sodium',NULL,0.0005000000,'Sodium',92027),(70321,25,4737,48669,'potassium',NULL,0.0215500000,'Potassium',92028),(70322,21,4737,48669,'calcium',NULL,0.0501000000,'Calcium',92029),(70323,23,4737,48669,'magnesium',NULL,0.0030000000,'Magnesium',92030),(70324,24,4737,48669,'phosphorus',NULL,0.0032000000,'Phosphorus',92031),(70325,22,4737,48669,'iron',NULL,0.0004160000,'Iron',92032),(70326,27,4737,48669,'zinc',NULL,0.0000900000,'Zinc',92033),(70327,34,4738,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',92039),(70328,41,4738,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92040),(70329,53,4738,50216,'thiamin',NULL,0.0000360000,'Thiamin',92041),(70330,54,4738,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',92042),(70331,59,4738,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92043),(70332,58,4738,50216,'folate',NULL,0.0000030000,'Folate, total',92044),(70333,52,4738,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',92045),(70334,26,4738,50216,'sodium',NULL,0.0180000000,'Sodium',92046),(70335,25,4738,50216,'potassium',NULL,0.3060000000,'Potassium',92047),(70336,21,4738,50216,'calcium',NULL,0.0138000000,'Calcium',92048),(70337,23,4738,50216,'magnesium',NULL,0.0105000000,'Magnesium',92049),(70338,24,4738,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',92050),(70339,22,4738,50216,'iron',NULL,0.0011400000,'Iron',92051),(70340,27,4738,50216,'zinc',NULL,0.0002100000,'Zinc',92052),(70341,21,4739,67384,'calcium',NULL,0.2300000000,'Calcium',92058),(70342,23,4739,67384,'magnesium',NULL,0.0220000000,'Magnesium',92059),(70343,24,4739,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',92060),(70344,25,4739,67384,'potassium',NULL,0.2820000000,'Potassium',92061),(70345,26,4739,67384,'sodium',NULL,0.0680000000,'Sodium',92062),(70346,34,4739,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',92063),(70347,38,4739,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(70348,58,4739,67384,'folate',NULL,0.0000240000,'Folate, total',92064),(70349,20,4739,67384,'fiber',NULL,0.0000000000,'Fiber',92065),(70350,41,4739,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92066),(70351,52,4739,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',92067),(70352,22,4739,67384,'iron',NULL,0.0000800000,'Iron',92068),(70353,27,4739,67384,'zinc',NULL,0.0012000000,'Zinc',92069),(70354,37,4739,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',92070),(70355,59,4739,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',92071),(70356,53,4739,67384,'thiamin',NULL,0.0000880000,'Thiamin',92072),(70357,54,4739,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',92073),(70358,34,4740,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',92080),(70359,41,4740,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92081),(70360,37,4740,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',92082),(70361,53,4740,50502,'thiamin',NULL,0.0000540000,'Thiamin',92083),(70362,54,4740,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',92084),(70363,59,4740,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92085),(70364,58,4740,50502,'folate',NULL,0.0000468000,'Folate, total',92086),(70365,52,4740,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',92087),(70366,26,4740,50502,'sodium',NULL,0.0144000000,'Sodium',92088),(70367,25,4740,50502,'potassium',NULL,0.3060000000,'Potassium',92089),(70368,21,4740,50502,'calcium',NULL,0.1350000000,'Calcium',92090),(70369,23,4740,50502,'magnesium',NULL,0.0279000000,'Magnesium',92091),(70370,24,4740,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',92092),(70371,22,4740,50502,'iron',NULL,0.0015300000,'Iron',92093),(70372,27,4740,50502,'zinc',NULL,0.0005400000,'Zinc',92094),(70373,20,4741,50637,'fiber',NULL,0.4420000000,'Fiber',92100),(70374,34,4741,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',92101),(70375,41,4741,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92102),(70376,37,4741,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',92103),(70377,53,4741,50637,'thiamin',NULL,0.0000170000,'Thiamin',92104),(70378,54,4741,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',92105),(70379,59,4741,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92106),(70380,58,4741,50637,'folate',NULL,0.0000081600,'Folate, total',92107),(70381,52,4741,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',92108),(70382,26,4741,50637,'sodium',NULL,0.0013600000,'Sodium',92109),(70383,25,4741,50637,'potassium',NULL,0.0931600000,'Potassium',92110),(70384,21,4741,50637,'calcium',NULL,0.0034000000,'Calcium',92111),(70385,23,4741,50637,'magnesium',NULL,0.0040800000,'Magnesium',92112),(70386,24,4741,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',92113),(70387,22,4741,50637,'iron',NULL,0.0001156000,'Iron',92114),(70388,27,4741,50637,'zinc',NULL,0.0000680000,'Zinc',92115),(70389,20,4742,49698,'fiber',NULL,0.0000000000,'Fiber',92121),(70390,34,4742,49698,'vitamin_A',NULL,0.0001308000,'Vitamin A',92122),(70391,41,4742,49698,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',92123),(70392,37,4742,49698,'vitamin_E',NULL,0.0064560000,'Vitamin E',92124),(70393,53,4742,49698,'thiamin',NULL,0.0000840000,'Thiamin',92125),(70394,54,4742,49698,'riboflavin',NULL,0.0004200000,'Riboflavin',92126),(70395,59,4742,49698,'vitamin_B12',NULL,0.0000027600,'Vitamin B-12',92127),(70396,58,4742,49698,'folate',NULL,0.0000336000,'Folate, total',92128),(70397,52,4742,49698,'vitamin_C',NULL,0.0000000000,'Vitamin C',92129),(70398,26,4742,49698,'sodium',NULL,0.1632000000,'Sodium',92130),(70399,25,4742,49698,'potassium',NULL,0.1536000000,'Potassium',92131),(70400,21,4742,49698,'calcium',NULL,0.0492000000,'Calcium',92132),(70401,23,4742,49698,'magnesium',NULL,0.0132000000,'Magnesium',92133),(70402,24,4742,49698,'phosphorus',NULL,0.1896000000,'Phosphorus',92134),(70403,22,4742,49698,'iron',NULL,0.0018360000,'Iron',92135),(70404,27,4742,49698,'zinc',NULL,0.0012000000,'Zinc',92136),(70405,20,4743,48306,'fiber',NULL,0.6000000000,'Fiber',92142),(70406,34,4743,48306,'vitamin_A',NULL,0.0000000000,'Vitamin A',92143),(70407,41,4743,48306,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92144),(70408,37,4743,48306,'vitamin_E',NULL,0.0000000000,'Vitamin E',92145),(70409,53,4743,48306,'thiamin',NULL,0.0000500000,'Thiamin',92146),(70410,54,4743,48306,'riboflavin',NULL,0.0000200000,'Riboflavin',92147),(70411,59,4743,48306,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92148),(70412,58,4743,48306,'folate',NULL,0.0000060000,'Folate, total',92149),(70413,52,4743,48306,'vitamin_C',NULL,0.0000000000,'Vitamin C',92150),(70414,26,4743,48306,'sodium',NULL,0.0980000000,'Sodium',92151),(70415,25,4743,48306,'potassium',NULL,0.0334000000,'Potassium',92152),(70416,21,4743,48306,'calcium',NULL,0.0432000000,'Calcium',92153),(70417,23,4743,48306,'magnesium',NULL,0.0056000000,'Magnesium',92154),(70418,24,4743,48306,'phosphorus',NULL,0.0232000000,'Phosphorus',92155),(70419,22,4743,48306,'iron',NULL,0.0003900000,'Iron',92156),(70420,27,4743,48306,'zinc',NULL,0.0002000000,'Zinc',92157),(70421,20,4744,47997,'fiber',NULL,1.6800000000,'Fiber',92164),(70422,34,4744,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',92165),(70423,41,4744,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92166),(70424,37,4744,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',92167),(70425,53,4744,47997,'thiamin',NULL,0.0001800000,'Thiamin',92168),(70426,54,4744,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',92169),(70427,59,4744,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92170),(70428,58,4744,47997,'folate',NULL,0.0000168000,'Folate, total',92171),(70429,52,4744,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',92172),(70430,26,4744,47997,'sodium',NULL,0.0000000000,'Sodium',92173),(70431,25,4744,47997,'potassium',NULL,0.3960000000,'Potassium',92174),(70432,21,4744,47997,'calcium',NULL,0.0072000000,'Calcium',92175),(70433,23,4744,47997,'magnesium',NULL,0.0324000000,'Magnesium',92176),(70434,24,4744,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',92177),(70435,22,4744,47997,'iron',NULL,0.0003240000,'Iron',92178),(70436,27,4744,47997,'zinc',NULL,0.0002400000,'Zinc',92179),(70437,20,4745,50163,'fiber',NULL,0.0000000000,'Fiber',92188),(70438,34,4745,50163,'vitamin_A',NULL,0.0000000000,'Vitamin A',92189),(70439,41,4745,50163,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92190),(70440,37,4745,50163,'vitamin_E',NULL,0.0051546000,'Vitamin E',92191),(70441,53,4745,50163,'thiamin',NULL,0.0000000000,'Thiamin',92192),(70442,54,4745,50163,'riboflavin',NULL,0.0000710000,'Riboflavin',92193),(70443,59,4745,50163,'vitamin_B12',NULL,0.0000032660,'Vitamin B-12',92194),(70444,58,4745,50163,'folate',NULL,0.0000142000,'Folate, total',92195),(70445,52,4745,50163,'vitamin_C',NULL,0.0000000000,'Vitamin C',92196),(70446,26,4745,50163,'sodium',NULL,0.8349600000,'Sodium',92197),(70447,25,4745,50163,'potassium',NULL,0.1050800000,'Potassium',92198),(70448,21,4745,50163,'calcium',NULL,0.0923000000,'Calcium',92199),(70449,23,4745,50163,'magnesium',NULL,0.0511200000,'Magnesium',92200),(70450,24,4745,50163,'phosphorus',NULL,0.1803400000,'Phosphorus',92201),(70451,22,4745,50163,'iron',NULL,0.0014200000,'Iron',92202),(70452,27,4745,50163,'zinc',NULL,0.0014200000,'Zinc',92203),(70453,40,4745,50163,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(70454,34,4746,50214,'vitamin_A',NULL,0.0000000000,'Vitamin A',92209),(70455,41,4746,50214,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92210),(70456,37,4746,50214,'vitamin_E',NULL,0.0000000000,'Vitamin E',92211),(70457,53,4746,50214,'thiamin',NULL,0.0000150000,'Thiamin',92212),(70458,54,4746,50214,'riboflavin',NULL,0.0000000000,'Riboflavin',92213),(70459,59,4746,50214,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92214),(70460,58,4746,50214,'folate',NULL,0.0000190000,'Folate, total',92215),(70461,52,4746,50214,'vitamin_C',NULL,0.0085000000,'Vitamin C',92216),(70462,26,4746,50214,'sodium',NULL,0.0055000000,'Sodium',92217),(70463,25,4746,50214,'potassium',NULL,0.1200000000,'Potassium',92218),(70464,21,4746,50214,'calcium',NULL,0.0095000000,'Calcium',92219),(70465,23,4746,50214,'magnesium',NULL,0.0025000000,'Magnesium',92220),(70466,24,4746,50214,'phosphorus',NULL,0.0100000000,'Phosphorus',92221),(70467,22,4746,50214,'iron',NULL,0.0003000000,'Iron',92222),(70468,27,4746,50214,'zinc',NULL,0.0001000000,'Zinc',92223),(70469,20,4747,49448,'fiber',NULL,2.4000000000,'Fiber',92230),(70470,34,4747,49448,'vitamin_A',NULL,0.0000160000,'Vitamin A',92231),(70471,41,4747,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92232),(70472,37,4747,49448,'vitamin_E',NULL,0.0010240000,'Vitamin E',92233),(70473,53,4747,49448,'thiamin',NULL,0.0002240000,'Thiamin',92234),(70474,54,4747,49448,'riboflavin',NULL,0.0000800000,'Riboflavin',92235),(70475,59,4747,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92236),(70476,58,4747,49448,'folate',NULL,0.0000960000,'Folate, total',92237),(70477,52,4747,49448,'vitamin_C',NULL,0.0016000000,'Vitamin C',92238),(70478,26,4747,49448,'sodium',NULL,0.0144000000,'Sodium',92239),(70479,25,4747,49448,'potassium',NULL,0.3552000000,'Potassium',92240),(70480,21,4747,49448,'calcium',NULL,0.0384000000,'Calcium',92241),(70481,23,4747,49448,'magnesium',NULL,0.0144000000,'Magnesium',92242),(70482,24,4747,49448,'phosphorus',NULL,0.0352000000,'Phosphorus',92243),(70483,22,4747,49448,'iron',NULL,0.0002080000,'Iron',92244),(70484,27,4747,49448,'zinc',NULL,0.0003200000,'Zinc',92245),(70485,20,4748,48945,'fiber',NULL,0.0750000000,'Fiber',92251),(70486,34,4748,48945,'vitamin_A',NULL,0.0000000000,'Vitamin A',92252),(70487,41,4748,48945,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92253),(70488,53,4748,48945,'thiamin',NULL,0.0000000000,'Thiamin',92254),(70489,54,4748,48945,'riboflavin',NULL,0.0000000000,'Riboflavin',92255),(70490,59,4748,48945,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92256),(70491,58,4748,48945,'folate',NULL,0.0000000000,'Folate, total',92257),(70492,52,4748,48945,'vitamin_C',NULL,0.0000000000,'Vitamin C',92258),(70493,26,4748,48945,'sodium',NULL,0.1785000000,'Sodium',92259),(70494,34,4749,48171,'vitamin_A',NULL,0.0000000000,'Vitamin A',92265),(70495,41,4749,48171,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92266),(70496,37,4749,48171,'vitamin_E',NULL,0.0000000000,'Vitamin E',92267),(70497,53,4749,48171,'thiamin',NULL,0.0000080000,'Thiamin',92268),(70498,54,4749,48171,'riboflavin',NULL,0.0000120000,'Riboflavin',92269),(70499,59,4749,48171,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92270),(70500,58,4749,48171,'folate',NULL,0.0000008000,'Folate, total',92271),(70501,26,4749,48171,'sodium',NULL,0.0480000000,'Sodium',92272),(70502,25,4749,48171,'potassium',NULL,0.0760000000,'Potassium',92273),(70503,21,4749,48171,'calcium',NULL,0.0076000000,'Calcium',92274),(70504,23,4749,48171,'magnesium',NULL,0.0052000000,'Magnesium',92275),(70505,24,4749,48171,'phosphorus',NULL,0.0068000000,'Phosphorus',92276),(70506,22,4749,48171,'iron',NULL,0.0002000000,'Iron',92277),(70507,27,4749,48171,'zinc',NULL,0.0001200000,'Zinc',92278),(70508,20,4750,50321,'fiber',NULL,1.5000000000,'Fiber',92283),(70509,34,4750,50321,'vitamin_A',NULL,0.0000080000,'Vitamin A',92284),(70510,41,4750,50321,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92285),(70511,53,4750,50321,'thiamin',NULL,0.0001700000,'Thiamin',92286),(70512,54,4750,50321,'riboflavin',NULL,0.0000000000,'Riboflavin',92287),(70513,59,4750,50321,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92288),(70514,58,4750,50321,'folate',NULL,0.0000170000,'Folate, total',92289),(70515,52,4750,50321,'vitamin_C',NULL,0.0090000000,'Vitamin C',92290),(70516,26,4750,50321,'sodium',NULL,0.0930000000,'Sodium',92291),(70517,20,4751,49987,'fiber',NULL,2.3250000000,'Fiber',92298),(70518,41,4751,49987,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92299),(70519,59,4751,49987,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92300),(70520,52,4751,49987,'vitamin_C',NULL,0.0000000000,'Vitamin C',92301),(70521,26,4751,49987,'sodium',NULL,0.1825000000,'Sodium',92302),(70522,20,4752,48687,'fiber',NULL,0.0000000000,'Fiber',92311),(70523,34,4752,48687,'vitamin_A',NULL,0.0000024000,'Vitamin A',92312),(70524,41,4752,48687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92313),(70525,37,4752,48687,'vitamin_E',NULL,0.0011400000,'Vitamin E',92314),(70526,53,4752,48687,'thiamin',NULL,0.0001200000,'Thiamin',92315),(70527,54,4752,48687,'riboflavin',NULL,0.0001080000,'Riboflavin',92316),(70528,59,4752,48687,'vitamin_B12',NULL,0.0000022800,'Vitamin B-12',92317),(70529,58,4752,48687,'folate',NULL,0.0000096000,'Folate, total',92318),(70530,52,4752,48687,'vitamin_C',NULL,0.0000000000,'Vitamin C',92319),(70531,26,4752,48687,'sodium',NULL,0.1092000000,'Sodium',92320),(70532,25,4752,48687,'potassium',NULL,0.4404000000,'Potassium',92321),(70533,21,4752,48687,'calcium',NULL,0.0216000000,'Calcium',92322),(70534,23,4752,48687,'magnesium',NULL,0.0360000000,'Magnesium',92323),(70535,24,4752,48687,'phosphorus',NULL,0.2268000000,'Phosphorus',92324),(70536,22,4752,48687,'iron',NULL,0.0001800000,'Iron',92325),(70537,27,4752,48687,'zinc',NULL,0.0007200000,'Zinc',92326),(70538,40,4752,48687,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(70539,34,4753,50224,'vitamin_A',NULL,0.0000900000,'Vitamin A',92333),(70540,41,4753,50224,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92334),(70541,37,4753,50224,'vitamin_E',NULL,0.0031860000,'Vitamin E',92335),(70542,53,4753,50224,'thiamin',NULL,0.0000900000,'Thiamin',92336),(70543,54,4753,50224,'riboflavin',NULL,0.0000180000,'Riboflavin',92337),(70544,59,4753,50224,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92338),(70545,58,4753,50224,'folate',NULL,0.0000288000,'Folate, total',92339),(70546,52,4753,50224,'vitamin_C',NULL,0.0270000000,'Vitamin C',92340),(70547,26,4753,50224,'sodium',NULL,0.0054000000,'Sodium',92341),(70548,25,4753,50224,'potassium',NULL,0.4914000000,'Potassium',92342),(70549,21,4753,50224,'calcium',NULL,0.0324000000,'Calcium',92343),(70550,23,4753,50224,'magnesium',NULL,0.0270000000,'Magnesium',92344),(70551,24,4753,50224,'phosphorus',NULL,0.0540000000,'Phosphorus',92345),(70552,22,4753,50224,'iron',NULL,0.0008820000,'Iron',92346),(70553,27,4753,50224,'zinc',NULL,0.0003600000,'Zinc',92347),(70554,20,4754,50250,'fiber',NULL,1.2000000000,'Fiber',92354),(70555,34,4754,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',92355),(70556,41,4754,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92356),(70557,37,4754,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',92357),(70558,53,4754,50250,'thiamin',NULL,0.0000800000,'Thiamin',92358),(70559,54,4754,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',92359),(70560,59,4754,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92360),(70561,58,4754,50250,'folate',NULL,0.0000050000,'Folate, total',92361),(70562,52,4754,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',92362),(70563,26,4754,50250,'sodium',NULL,0.0000000000,'Sodium',92363),(70564,25,4754,50250,'potassium',NULL,0.0840000000,'Potassium',92364),(70565,21,4754,50250,'calcium',NULL,0.0030000000,'Calcium',92365),(70566,23,4754,50250,'magnesium',NULL,0.0440000000,'Magnesium',92366),(70567,24,4754,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',92367),(70568,22,4754,50250,'iron',NULL,0.0011200000,'Iron',92368),(70569,27,4754,50250,'zinc',NULL,0.0007000000,'Zinc',92369),(70570,34,4755,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',92375),(70571,41,4755,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',92376),(70572,37,4755,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',92377),(70573,53,4755,50789,'thiamin',NULL,0.0001500000,'Thiamin',92378),(70574,54,4755,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',92379),(70575,59,4755,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',92380),(70576,58,4755,50789,'folate',NULL,0.0000225000,'Folate, total',92381),(70577,52,4755,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',92382),(70578,26,4755,50789,'sodium',NULL,0.0787500000,'Sodium',92383),(70579,25,4755,50789,'potassium',NULL,0.2850000000,'Potassium',92384),(70580,21,4755,50789,'calcium',NULL,0.2025000000,'Calcium',92385),(70581,23,4755,50789,'magnesium',NULL,0.0200000000,'Magnesium',92386),(70582,24,4755,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',92387),(70583,22,4755,50789,'iron',NULL,0.0001000000,'Iron',92388),(70584,27,4755,50789,'zinc',NULL,0.0007500000,'Zinc',92389),(70585,34,4756,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',92395),(70586,41,4756,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92396),(70587,37,4756,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',92397),(70588,53,4756,50221,'thiamin',NULL,0.0000180000,'Thiamin',92398),(70589,54,4756,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',92399),(70590,59,4756,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92400),(70591,58,4756,50221,'folate',NULL,0.0000198000,'Folate, total',92401),(70592,52,4756,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',92402),(70593,26,4756,50221,'sodium',NULL,0.0018000000,'Sodium',92403),(70594,25,4756,50221,'potassium',NULL,0.1020000000,'Potassium',92404),(70595,21,4756,50221,'calcium',NULL,0.0150000000,'Calcium',92405),(70596,23,4756,50221,'magnesium',NULL,0.0114000000,'Magnesium',92406),(70597,24,4756,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',92407),(70598,22,4756,50221,'iron',NULL,0.0004200000,'Iron',92408),(70599,27,4756,50221,'zinc',NULL,0.0001800000,'Zinc',92409),(70600,20,4757,48262,'fiber',NULL,0.7500000000,'Fiber',92414),(70601,34,4757,48262,'vitamin_A',NULL,0.0000010000,'Vitamin A',92415),(70602,41,4757,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92416),(70603,37,4757,48262,'vitamin_E',NULL,0.0004700000,'Vitamin E',92417),(70604,53,4757,48262,'thiamin',NULL,0.0000200000,'Thiamin',92418),(70605,54,4757,48262,'riboflavin',NULL,0.0000200000,'Riboflavin',92419),(70606,59,4757,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92420),(70607,58,4757,48262,'folate',NULL,0.0000040000,'Folate, total',92421),(70608,52,4757,48262,'vitamin_C',NULL,0.0030000000,'Vitamin C',92422),(70609,26,4757,48262,'sodium',NULL,0.0010000000,'Sodium',92423),(70610,25,4757,48262,'potassium',NULL,0.0330000000,'Potassium',92424),(70611,21,4757,48262,'calcium',NULL,0.0050000000,'Calcium',92425),(70612,23,4757,48262,'magnesium',NULL,0.0025000000,'Magnesium',92426),(70613,24,4757,48262,'phosphorus',NULL,0.0080000000,'Phosphorus',92427),(70614,22,4757,48262,'iron',NULL,0.0002750000,'Iron',92428),(70615,27,4757,48262,'zinc',NULL,0.0000500000,'Zinc',92429),(70616,34,4758,49503,'vitamin_A',NULL,0.0000000000,'Vitamin A',92435),(70617,41,4758,49503,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92436),(70618,53,4758,49503,'thiamin',NULL,0.0000625000,'Thiamin',92437),(70619,54,4758,49503,'riboflavin',NULL,0.0000125000,'Riboflavin',92438),(70620,59,4758,49503,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92439),(70621,52,4758,49503,'vitamin_C',NULL,0.0037500000,'Vitamin C',92440),(70622,26,4758,49503,'sodium',NULL,0.0012500000,'Sodium',92441),(70623,25,4758,49503,'potassium',NULL,0.1625000000,'Potassium',92442),(70624,21,4758,49503,'calcium',NULL,0.0175000000,'Calcium',92443),(70625,24,4758,49503,'phosphorus',NULL,0.0175000000,'Phosphorus',92444),(70626,22,4758,49503,'iron',NULL,0.0003750000,'Iron',92445),(70627,20,4759,48287,'fiber',NULL,2.9440000000,'Fiber',92451),(70628,34,4759,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',92452),(70629,41,4759,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92453),(70630,37,4759,48287,'vitamin_E',NULL,0.0000046000,'Vitamin E',92454),(70631,53,4759,48287,'thiamin',NULL,0.0001104000,'Thiamin',92455),(70632,54,4759,48287,'riboflavin',NULL,0.0000368000,'Riboflavin',92456),(70633,59,4759,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92457),(70634,58,4759,48287,'folate',NULL,0.0000133400,'Folate, total',92458),(70635,52,4759,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',92459),(70636,26,4759,48287,'sodium',NULL,0.2359800000,'Sodium',92460),(70637,25,4759,48287,'potassium',NULL,0.1274200000,'Potassium',92461),(70638,21,4759,48287,'calcium',NULL,0.1094800000,'Calcium',92462),(70639,23,4759,48287,'magnesium',NULL,0.0266800000,'Magnesium',92463),(70640,24,4759,48287,'phosphorus',NULL,0.0924600000,'Phosphorus',92464),(70641,22,4759,48287,'iron',NULL,0.0012972000,'Iron',92465),(70642,27,4759,48287,'zinc',NULL,0.0007820000,'Zinc',92466),(70643,20,4760,49191,'fiber',NULL,0.0230000000,'Fiber',92472),(70644,34,4760,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',92473),(70645,37,4760,49191,'vitamin_E',NULL,0.0000092000,'Vitamin E',92474),(70646,53,4760,49191,'thiamin',NULL,0.0001840000,'Thiamin',92475),(70647,54,4760,49191,'riboflavin',NULL,0.0000391000,'Riboflavin',92476),(70648,59,4760,49191,'vitamin_B12',NULL,0.0000002300,'Vitamin B-12',92477),(70649,58,4760,49191,'folate',NULL,0.0000043700,'Folate, total',92478),(70650,52,4760,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',92479),(70651,26,4760,49191,'sodium',NULL,0.1840000000,'Sodium',92480),(70652,25,4760,49191,'potassium',NULL,0.0782000000,'Potassium',92481),(70653,21,4760,49191,'calcium',NULL,0.0016100000,'Calcium',92482),(70654,23,4760,49191,'magnesium',NULL,0.0055200000,'Magnesium',92483),(70655,24,4760,49191,'phosphorus',NULL,0.0782000000,'Phosphorus',92484),(70656,22,4760,49191,'iron',NULL,0.0001610000,'Iron',92485),(70657,27,4760,49191,'zinc',NULL,0.0004140000,'Zinc',92486),(70658,20,4761,48984,'fiber',NULL,0.0000000000,'Fiber',92492),(70659,34,4761,48984,'vitamin_A',NULL,0.0000600000,'Vitamin A',92493),(70660,41,4761,48984,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',92494),(70661,37,4761,48984,'vitamin_E',NULL,0.0008150000,'Vitamin E',92495),(70662,53,4761,48984,'thiamin',NULL,0.0000400000,'Thiamin',92496),(70663,54,4761,48984,'riboflavin',NULL,0.0002350000,'Riboflavin',92497),(70664,59,4761,48984,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',92498),(70665,58,4761,48984,'folate',NULL,0.0000150000,'Folate, total',92499),(70666,52,4761,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',92500),(70667,26,4761,48984,'sodium',NULL,0.0750000000,'Sodium',92501),(70668,25,4761,48984,'potassium',NULL,0.0705000000,'Potassium',92502),(70669,21,4761,48984,'calcium',NULL,0.0275000000,'Calcium',92503),(70670,23,4761,48984,'magnesium',NULL,0.0070000000,'Magnesium',92504),(70671,24,4761,48984,'phosphorus',NULL,0.1025000000,'Phosphorus',92505),(70672,22,4761,48984,'iron',NULL,0.0009850000,'Iron',92506),(70673,27,4761,48984,'zinc',NULL,0.0006500000,'Zinc',92507),(70674,40,4761,48984,'vitamin_D3',NULL,0.0000011500,'Vitamin D3',NULL),(70675,20,4762,48704,'fiber',NULL,0.0000000000,'Fiber',92513),(70676,34,4762,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',92514),(70677,41,4762,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',92515),(70678,37,4762,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',92516),(70679,53,4762,48704,'thiamin',NULL,0.0000520000,'Thiamin',92517),(70680,54,4762,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',92518),(70681,59,4762,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92519),(70682,58,4762,48704,'folate',NULL,0.0000104000,'Folate, total',92520),(70683,52,4762,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',92521),(70684,26,4762,48704,'sodium',NULL,0.0650000000,'Sodium',92522),(70685,25,4762,48704,'potassium',NULL,0.3354000000,'Potassium',92523),(70686,21,4762,48704,'calcium',NULL,0.1690000000,'Calcium',92524),(70687,23,4762,48704,'magnesium',NULL,0.0260000000,'Magnesium',92525),(70688,24,4762,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',92526),(70689,22,4762,48704,'iron',NULL,0.0001560000,'Iron',92527),(70690,27,4762,48704,'zinc',NULL,0.0005200000,'Zinc',92528),(70691,40,4762,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(70692,34,4763,50789,'vitamin_A',NULL,0.0000160000,'Vitamin A',92534),(70693,41,4763,50789,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',92535),(70694,37,4763,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',92536),(70695,53,4763,50789,'thiamin',NULL,0.0002400000,'Thiamin',92537),(70696,54,4763,50789,'riboflavin',NULL,0.0004400000,'Riboflavin',92538),(70697,59,4763,50789,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',92539),(70698,58,4763,50789,'folate',NULL,0.0000360000,'Folate, total',92540),(70699,52,4763,50789,'vitamin_C',NULL,0.0020000000,'Vitamin C',92541),(70700,26,4763,50789,'sodium',NULL,0.1260000000,'Sodium',92542),(70701,25,4763,50789,'potassium',NULL,0.4560000000,'Potassium',92543),(70702,21,4763,50789,'calcium',NULL,0.3240000000,'Calcium',92544),(70703,23,4763,50789,'magnesium',NULL,0.0320000000,'Magnesium',92545),(70704,24,4763,50789,'phosphorus',NULL,0.2860000000,'Phosphorus',92546),(70705,22,4763,50789,'iron',NULL,0.0001600000,'Iron',92547),(70706,27,4763,50789,'zinc',NULL,0.0012000000,'Zinc',92548),(70707,20,4764,49601,'fiber',NULL,4.2500000000,'Fiber',92554),(70708,34,4764,49601,'vitamin_A',NULL,0.0000000000,'Vitamin A',92555),(70709,41,4764,49601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92556),(70710,37,4764,49601,'vitamin_E',NULL,0.0002600000,'Vitamin E',92557),(70711,53,4764,49601,'thiamin',NULL,0.0000850000,'Thiamin',92558),(70712,54,4764,49601,'riboflavin',NULL,0.0001850000,'Riboflavin',92559),(70713,59,4764,49601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92560),(70714,58,4764,49601,'folate',NULL,0.0000225000,'Folate, total',92561),(70715,52,4764,49601,'vitamin_C',NULL,0.0000000000,'Vitamin C',92562),(70716,26,4764,49601,'sodium',NULL,0.0330000000,'Sodium',92563),(70717,25,4764,49601,'potassium',NULL,0.2695000000,'Potassium',92564),(70718,21,4764,49601,'calcium',NULL,0.0390000000,'Calcium',92565),(70719,23,4764,49601,'magnesium',NULL,0.0435000000,'Magnesium',92566),(70720,24,4764,49601,'phosphorus',NULL,0.1515000000,'Phosphorus',92567),(70721,22,4764,49601,'iron',NULL,0.0013350000,'Iron',92568),(70722,27,4764,49601,'zinc',NULL,0.0007500000,'Zinc',92569),(70723,20,4765,49712,'fiber',NULL,0.8800000000,'Fiber',92577),(70724,34,4765,49712,'vitamin_A',NULL,0.0000008000,'Vitamin A',92578),(70725,41,4765,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92579),(70726,37,4765,49712,'vitamin_E',NULL,0.0001160000,'Vitamin E',92580),(70727,53,4765,49712,'thiamin',NULL,0.0000440000,'Thiamin',92581),(70728,54,4765,49712,'riboflavin',NULL,0.0000080000,'Riboflavin',92582),(70729,59,4765,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92583),(70730,58,4765,49712,'folate',NULL,0.0000044000,'Folate, total',92584),(70731,52,4765,49712,'vitamin_C',NULL,0.0012000000,'Vitamin C',92585),(70732,26,4765,49712,'sodium',NULL,0.0012000000,'Sodium',92586),(70733,25,4765,49712,'potassium',NULL,0.0552000000,'Potassium',92587),(70734,21,4765,49712,'calcium',NULL,0.0120000000,'Calcium',92588),(70735,23,4765,49712,'magnesium',NULL,0.0032000000,'Magnesium',92589),(70736,24,4765,49712,'phosphorus',NULL,0.0092000000,'Phosphorus',92590),(70737,22,4765,49712,'iron',NULL,0.0001200000,'Iron',92591),(70738,27,4765,49712,'zinc',NULL,0.0000400000,'Zinc',92592),(70739,20,4766,49630,'fiber',NULL,0.4200000000,'Fiber',92599),(70740,34,4766,49630,'vitamin_A',NULL,0.0000000000,'Vitamin A',92600),(70741,41,4766,49630,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92601),(70742,37,4766,49630,'vitamin_E',NULL,0.0000060000,'Vitamin E',92602),(70743,53,4766,49630,'thiamin',NULL,0.0000780000,'Thiamin',92603),(70744,54,4766,49630,'riboflavin',NULL,0.0001620000,'Riboflavin',92604),(70745,59,4766,49630,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92605),(70746,58,4766,49630,'folate',NULL,0.0000240000,'Folate, total',92606),(70747,52,4766,49630,'vitamin_C',NULL,0.0006000000,'Vitamin C',92607),(70748,26,4766,49630,'sodium',NULL,0.0024000000,'Sodium',92608),(70749,25,4766,49630,'potassium',NULL,0.2268000000,'Potassium',92609),(70750,21,4766,49630,'calcium',NULL,0.0018000000,'Calcium',92610),(70751,23,4766,49630,'magnesium',NULL,0.0060000000,'Magnesium',92611),(70752,24,4766,49630,'phosphorus',NULL,0.0564000000,'Phosphorus',92612),(70753,22,4766,49630,'iron',NULL,0.0001260000,'Iron',92613),(70754,27,4766,49630,'zinc',NULL,0.0003600000,'Zinc',92614),(70755,20,4767,49868,'fiber',NULL,2.2000000000,'Fiber',92621),(70756,34,4767,49868,'vitamin_A',NULL,0.0000970000,'Vitamin A',92622),(70757,41,4767,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92623),(70758,37,4767,49868,'vitamin_E',NULL,0.0009500000,'Vitamin E',92624),(70759,53,4767,49868,'thiamin',NULL,0.0000700000,'Thiamin',92625),(70760,54,4767,49868,'riboflavin',NULL,0.0000600000,'Riboflavin',92626),(70761,59,4767,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92627),(70762,58,4767,49868,'folate',NULL,0.0000750000,'Folate, total',92628),(70763,52,4767,49868,'vitamin_C',NULL,0.1260000000,'Vitamin C',92629),(70764,26,4767,49868,'sodium',NULL,0.0010000000,'Sodium',92630),(70765,25,4767,49868,'potassium',NULL,0.2160000000,'Potassium',92631),(70766,21,4767,49868,'calcium',NULL,0.0070000000,'Calcium',92632),(70767,23,4767,49868,'magnesium',NULL,0.0110000000,'Magnesium',92633),(70768,24,4767,49868,'phosphorus',NULL,0.0230000000,'Phosphorus',92634),(70769,22,4767,49868,'iron',NULL,0.0003900000,'Iron',92635),(70770,27,4767,49868,'zinc',NULL,0.0002000000,'Zinc',92636),(70771,20,4768,48746,'fiber',NULL,0.0000000000,'Fiber',92642),(70772,34,4768,48746,'vitamin_A',NULL,0.0000000000,'Vitamin A',92643),(70773,41,4768,48746,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',92644),(70774,37,4768,48746,'vitamin_E',NULL,0.0002340000,'Vitamin E',92645),(70775,53,4768,48746,'thiamin',NULL,0.0000000000,'Thiamin',92646),(70776,54,4768,48746,'riboflavin',NULL,0.0000600000,'Riboflavin',92647),(70777,59,4768,48746,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',92648),(70778,58,4768,48746,'folate',NULL,0.0000015000,'Folate, total',92649),(70779,52,4768,48746,'vitamin_C',NULL,0.0000000000,'Vitamin C',92650),(70780,26,4768,48746,'sodium',NULL,0.2580000000,'Sodium',92651),(70781,25,4768,48746,'potassium',NULL,0.0420000000,'Potassium',92652),(70782,21,4768,48746,'calcium',NULL,0.0081000000,'Calcium',92653),(70783,23,4768,48746,'magnesium',NULL,0.0045000000,'Magnesium',92654),(70784,24,4768,48746,'phosphorus',NULL,0.0390000000,'Phosphorus',92655),(70785,22,4768,48746,'iron',NULL,0.0007200000,'Iron',92656),(70786,27,4768,48746,'zinc',NULL,0.0016500000,'Zinc',92657),(70787,40,4768,48746,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(70788,20,4769,50654,'fiber',NULL,4.3200000000,'Fiber',92664),(70789,34,4769,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',92665),(70790,41,4769,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92666),(70791,53,4769,50654,'thiamin',NULL,0.0003240000,'Thiamin',92667),(70792,54,4769,50654,'riboflavin',NULL,0.0000120000,'Riboflavin',92668),(70793,59,4769,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92669),(70794,58,4769,50654,'folate',NULL,0.0000096000,'Folate, total',92670),(70795,52,4769,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',92671),(70796,26,4769,50654,'sodium',NULL,0.7464000000,'Sodium',92672),(70797,25,4769,50654,'potassium',NULL,0.1512000000,'Potassium',92673),(70798,21,4769,50654,'calcium',NULL,0.1776000000,'Calcium',92674),(70799,23,4769,50654,'magnesium',NULL,0.0216000000,'Magnesium',92675),(70800,24,4769,50654,'phosphorus',NULL,0.2544000000,'Phosphorus',92676),(70801,22,4769,50654,'iron',NULL,0.0019200000,'Iron',92677),(70802,27,4769,50654,'zinc',NULL,0.0007200000,'Zinc',92678),(70803,20,4770,48990,'fiber',NULL,0.0000000000,'Fiber',92685),(70804,34,4770,48990,'vitamin_A',NULL,0.0001752000,'Vitamin A',92686),(70805,41,4770,48990,'vitamin_D23',NULL,0.0000044400,'Vitamin D (D2 + D3)',92687),(70806,37,4770,48990,'vitamin_E',NULL,0.0018000000,'Vitamin E',92688),(70807,53,4770,48990,'thiamin',NULL,0.0001080000,'Thiamin',92689),(70808,54,4770,48990,'riboflavin',NULL,0.0005520000,'Riboflavin',92690),(70809,59,4770,48990,'vitamin_B12',NULL,0.0000037200,'Vitamin B-12',92691),(70810,58,4770,48990,'folate',NULL,0.0000456000,'Folate, total',92692),(70811,52,4770,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',92693),(70812,26,4770,48990,'sodium',NULL,0.2136000000,'Sodium',92694),(70813,25,4770,48990,'potassium',NULL,0.2016000000,'Potassium',92695),(70814,21,4770,48990,'calcium',NULL,0.0648000000,'Calcium',92696),(70815,23,4770,48990,'magnesium',NULL,0.0180000000,'Magnesium',92697),(70816,24,4770,48990,'phosphorus',NULL,0.2496000000,'Phosphorus',92698),(70817,22,4770,48990,'iron',NULL,0.0024000000,'Iron',92699),(70818,27,4770,48990,'zinc',NULL,0.0015600000,'Zinc',92700),(70819,21,4771,3803,'calcium',NULL,0.0687500000,'Calcium',92706),(70820,23,4771,3803,'magnesium',NULL,0.0300000000,'Magnesium',92707),(70821,24,4771,3803,'phosphorus',NULL,0.0737500000,'Phosphorus',92708),(70822,25,4771,3803,'potassium',NULL,0.4025000000,'Potassium',92709),(70823,26,4771,3803,'sodium',NULL,0.0025000000,'Sodium',92710),(70824,22,4771,3803,'iron',NULL,0.0019250000,'Iron',92711),(70825,34,4771,3803,'vitamin_A',NULL,0.0000150000,'Vitamin A',92712),(70826,37,4771,3803,'vitamin_E',NULL,0.0012500000,'Vitamin E',92713),(70827,52,4771,3803,'vitamin_C',NULL,0.2262500000,'Vitamin C',92714),(70828,59,4771,3803,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92715),(70829,53,4771,3803,'thiamin',NULL,0.0000625000,'Thiamin',92716),(70830,54,4771,3803,'riboflavin',NULL,0.0000625000,'Riboflavin',92717),(70831,27,4771,3803,'zinc',NULL,0.0003375000,'Zinc',92718),(70832,34,4772,50789,'vitamin_A',NULL,0.0000120000,'Vitamin A',92724),(70833,41,4772,50789,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',92725),(70834,37,4772,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',92726),(70835,53,4772,50789,'thiamin',NULL,0.0001800000,'Thiamin',92727),(70836,54,4772,50789,'riboflavin',NULL,0.0003300000,'Riboflavin',92728),(70837,59,4772,50789,'vitamin_B12',NULL,0.0000004500,'Vitamin B-12',92729),(70838,58,4772,50789,'folate',NULL,0.0000270000,'Folate, total',92730),(70839,52,4772,50789,'vitamin_C',NULL,0.0015000000,'Vitamin C',92731),(70840,26,4772,50789,'sodium',NULL,0.0945000000,'Sodium',92732),(70841,25,4772,50789,'potassium',NULL,0.3420000000,'Potassium',92733),(70842,21,4772,50789,'calcium',NULL,0.2430000000,'Calcium',92734),(70843,23,4772,50789,'magnesium',NULL,0.0240000000,'Magnesium',92735),(70844,24,4772,50789,'phosphorus',NULL,0.2145000000,'Phosphorus',92736),(70845,22,4772,50789,'iron',NULL,0.0001200000,'Iron',92737),(70846,27,4772,50789,'zinc',NULL,0.0009000000,'Zinc',92738),(70847,20,4773,48771,'fiber',NULL,0.5460000000,'Fiber',92744),(70848,34,4773,48771,'vitamin_A',NULL,0.0000000000,'Vitamin A',92745),(70849,41,4773,48771,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92746),(70850,37,4773,48771,'vitamin_E',NULL,0.0002352000,'Vitamin E',92747),(70851,53,4773,48771,'thiamin',NULL,0.0000196000,'Thiamin',92748),(70852,54,4773,48771,'riboflavin',NULL,0.0000028000,'Riboflavin',92749),(70853,59,4773,48771,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92750),(70854,58,4773,48771,'folate',NULL,0.0000026600,'Folate, total',92751),(70855,52,4773,48771,'vitamin_C',NULL,0.0000000000,'Vitamin C',92752),(70856,26,4773,48771,'sodium',NULL,0.0537600000,'Sodium',92753),(70857,25,4773,48771,'potassium',NULL,0.0301000000,'Potassium',92754),(70858,21,4773,48771,'calcium',NULL,0.0130200000,'Calcium',92755),(70859,23,4773,48771,'magnesium',NULL,0.0030800000,'Magnesium',92756),(70860,24,4773,48771,'phosphorus',NULL,0.0144200000,'Phosphorus',92757),(70861,22,4773,48771,'iron',NULL,0.0002758000,'Iron',92758),(70862,27,4773,48771,'zinc',NULL,0.0000980000,'Zinc',92759),(70863,20,4774,48349,'fiber',NULL,6.4600000000,'Fiber',92767),(70864,34,4774,48349,'vitamin_A',NULL,0.0001037000,'Vitamin A',92768),(70865,41,4774,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92769),(70866,37,4774,48349,'vitamin_E',NULL,0.0031280000,'Vitamin E',92770),(70867,53,4774,48349,'thiamin',NULL,0.0004930000,'Thiamin',92771),(70868,54,4774,48349,'riboflavin',NULL,0.0002550000,'Riboflavin',92772),(70869,59,4774,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92773),(70870,58,4774,48349,'folate',NULL,0.0001224000,'Folate, total',92774),(70871,52,4774,48349,'vitamin_C',NULL,0.1020000000,'Vitamin C',92775),(70872,26,4774,48349,'sodium',NULL,0.0119000000,'Sodium',92776),(70873,25,4774,48349,'potassium',NULL,0.6341000000,'Potassium',92777),(70874,21,4774,48349,'calcium',NULL,0.0748000000,'Calcium',92778),(70875,23,4774,48349,'magnesium',NULL,0.0357000000,'Magnesium',92779),(70876,24,4774,48349,'phosphorus',NULL,0.1258000000,'Phosphorus',92780),(70877,22,4774,48349,'iron',NULL,0.0012750000,'Iron',92781),(70878,27,4774,48349,'zinc',NULL,0.0010200000,'Zinc',92782),(70879,20,4775,49522,'fiber',NULL,0.7200000000,'Fiber',92789),(70880,34,4775,49522,'vitamin_A',NULL,0.0000456000,'Vitamin A',92790),(70881,41,4775,49522,'vitamin_D23',NULL,0.0000003200,'Vitamin D (D2 + D3)',92791),(70882,37,4775,49522,'vitamin_E',NULL,0.0007920000,'Vitamin E',92792),(70883,53,4775,49522,'thiamin',NULL,0.0001520000,'Thiamin',92793),(70884,54,4775,49522,'riboflavin',NULL,0.0000800000,'Riboflavin',92794),(70885,59,4775,49522,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',92795),(70886,58,4775,49522,'folate',NULL,0.0000088000,'Folate, total',92796),(70887,52,4775,49522,'vitamin_C',NULL,0.0160000000,'Vitamin C',92797),(70888,26,4775,49522,'sodium',NULL,0.0480000000,'Sodium',92798),(70889,25,4775,49522,'potassium',NULL,0.2280000000,'Potassium',92799),(70890,21,4775,49522,'calcium',NULL,0.0328000000,'Calcium',92800),(70891,23,4775,49522,'magnesium',NULL,0.0136000000,'Magnesium',92801),(70892,24,4775,49522,'phosphorus',NULL,0.0864000000,'Phosphorus',92802),(70893,22,4775,49522,'iron',NULL,0.0009200000,'Iron',92803),(70894,27,4775,49522,'zinc',NULL,0.0012000000,'Zinc',92804),(70895,34,4776,48007,'vitamin_A',NULL,0.0000000000,'Vitamin A',92810),(70896,41,4776,48007,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92811),(70897,37,4776,48007,'vitamin_E',NULL,0.0002985100,'Vitamin E',92812),(70898,53,4776,48007,'thiamin',NULL,0.0000597020,'Thiamin',92813),(70899,54,4776,48007,'riboflavin',NULL,0.0000298510,'Riboflavin',92814),(70900,59,4776,48007,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92815),(70901,58,4776,48007,'folate',NULL,0.0000089553,'Folate, total',92816),(70902,52,4776,48007,'vitamin_C',NULL,0.0000000000,'Vitamin C',92817),(70903,26,4776,48007,'sodium',NULL,0.0029851000,'Sodium',92818),(70904,25,4776,48007,'potassium',NULL,0.2746292000,'Potassium',92819),(70905,21,4776,48007,'calcium',NULL,0.0208957000,'Calcium',92820),(70906,23,4776,48007,'magnesium',NULL,0.0656722000,'Magnesium',92821),(70907,24,4776,48007,'phosphorus',NULL,0.2119421000,'Phosphorus',92822),(70908,22,4776,48007,'iron',NULL,0.0029851000,'Iron',92823),(70909,27,4776,48007,'zinc',NULL,0.0020895700,'Zinc',92824),(70910,20,4777,48800,'fiber',NULL,0.7000000000,'Fiber',92829),(70911,34,4777,48800,'vitamin_A',NULL,0.0000120000,'Vitamin A',92830),(70912,41,4777,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92831),(70913,37,4777,48800,'vitamin_E',NULL,0.0000400000,'Vitamin E',92832),(70914,53,4777,48800,'thiamin',NULL,0.0000300000,'Thiamin',92833),(70915,54,4777,48800,'riboflavin',NULL,0.0000200000,'Riboflavin',92834),(70916,59,4777,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92835),(70917,58,4777,48800,'folate',NULL,0.0000140000,'Folate, total',92836),(70918,52,4777,48800,'vitamin_C',NULL,0.0020000000,'Vitamin C',92837),(70919,26,4777,48800,'sodium',NULL,0.0040000000,'Sodium',92838),(70920,25,4777,48800,'potassium',NULL,0.1560000000,'Potassium',92839),(70921,21,4777,48800,'calcium',NULL,0.0210000000,'Calcium',92840),(70922,23,4777,48800,'magnesium',NULL,0.0100000000,'Magnesium',92841),(70923,24,4777,48800,'phosphorus',NULL,0.0230000000,'Phosphorus',92842),(70924,22,4777,48800,'iron',NULL,0.0003000000,'Iron',92843),(70925,27,4777,48800,'zinc',NULL,0.0001000000,'Zinc',92844),(70926,20,4778,50637,'fiber',NULL,1.3000000000,'Fiber',92850),(70927,34,4778,50637,'vitamin_A',NULL,0.0000800000,'Vitamin A',92851),(70928,41,4778,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92852),(70929,37,4778,50637,'vitamin_E',NULL,0.0008900000,'Vitamin E',92853),(70930,53,4778,50637,'thiamin',NULL,0.0000500000,'Thiamin',92854),(70931,54,4778,50637,'riboflavin',NULL,0.0000200000,'Riboflavin',92855),(70932,59,4778,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92856),(70933,58,4778,50637,'folate',NULL,0.0000240000,'Folate, total',92857),(70934,52,4778,50637,'vitamin_C',NULL,0.0150000000,'Vitamin C',92858),(70935,26,4778,50637,'sodium',NULL,0.0040000000,'Sodium',92859),(70936,25,4778,50637,'potassium',NULL,0.2740000000,'Potassium',92860),(70937,21,4778,50637,'calcium',NULL,0.0100000000,'Calcium',92861),(70938,23,4778,50637,'magnesium',NULL,0.0120000000,'Magnesium',92862),(70939,24,4778,50637,'phosphorus',NULL,0.0310000000,'Phosphorus',92863),(70940,22,4778,50637,'iron',NULL,0.0003400000,'Iron',92864),(70941,27,4778,50637,'zinc',NULL,0.0002000000,'Zinc',92865),(70942,20,4779,49678,'fiber',NULL,0.0000000000,'Fiber',92871),(70943,41,4779,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92872),(70944,37,4779,49678,'vitamin_E',NULL,0.0003060000,'Vitamin E',92873),(70945,53,4779,49678,'thiamin',NULL,0.0000000000,'Thiamin',92874),(70946,54,4779,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',92875),(70947,59,4779,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92876),(70948,58,4779,49678,'folate',NULL,0.0000000000,'Folate, total',92877),(70949,52,4779,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',92878),(70950,26,4779,49678,'sodium',NULL,0.0000000000,'Sodium',92879),(70951,25,4779,49678,'potassium',NULL,0.0000000000,'Potassium',92880),(70952,21,4779,49678,'calcium',NULL,0.0000000000,'Calcium',92881),(70953,23,4779,49678,'magnesium',NULL,0.0000000000,'Magnesium',92882),(70954,24,4779,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',92883),(70955,22,4779,49678,'iron',NULL,0.0000240000,'Iron',92884),(70956,27,4779,49678,'zinc',NULL,0.0000000000,'Zinc',92885),(70957,20,4780,49845,'fiber',NULL,3.2300000000,'Fiber',92891),(70958,34,4780,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',92892),(70959,41,4780,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92893),(70960,37,4780,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',92894),(70961,53,4780,49845,'thiamin',NULL,0.0000340000,'Thiamin',92895),(70962,54,4780,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',92896),(70963,59,4780,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92897),(70964,58,4780,49845,'folate',NULL,0.0000068000,'Folate, total',92898),(70965,52,4780,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',92899),(70966,26,4780,49845,'sodium',NULL,0.0017000000,'Sodium',92900),(70967,25,4780,49845,'potassium',NULL,0.1258000000,'Potassium',92901),(70968,21,4780,49845,'calcium',NULL,0.0085000000,'Calcium',92902),(70969,23,4780,49845,'magnesium',NULL,0.0068000000,'Magnesium',92903),(70970,24,4780,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',92904),(70971,22,4780,49845,'iron',NULL,0.0001700000,'Iron',92905),(70972,27,4780,49845,'zinc',NULL,0.0001700000,'Zinc',92906),(70973,20,4781,48349,'fiber',NULL,6.4600000000,'Fiber',92914),(70974,34,4781,48349,'vitamin_A',NULL,0.0001037000,'Vitamin A',92915),(70975,41,4781,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92916),(70976,37,4781,48349,'vitamin_E',NULL,0.0031280000,'Vitamin E',92917),(70977,53,4781,48349,'thiamin',NULL,0.0004930000,'Thiamin',92918),(70978,54,4781,48349,'riboflavin',NULL,0.0002550000,'Riboflavin',92919),(70979,59,4781,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92920),(70980,58,4781,48349,'folate',NULL,0.0001224000,'Folate, total',92921),(70981,52,4781,48349,'vitamin_C',NULL,0.1020000000,'Vitamin C',92922),(70982,26,4781,48349,'sodium',NULL,0.0119000000,'Sodium',92923),(70983,25,4781,48349,'potassium',NULL,0.6341000000,'Potassium',92924),(70984,21,4781,48349,'calcium',NULL,0.0748000000,'Calcium',92925),(70985,23,4781,48349,'magnesium',NULL,0.0357000000,'Magnesium',92926),(70986,24,4781,48349,'phosphorus',NULL,0.1258000000,'Phosphorus',92927),(70987,22,4781,48349,'iron',NULL,0.0012750000,'Iron',92928),(70988,27,4781,48349,'zinc',NULL,0.0010200000,'Zinc',92929),(70989,20,4782,49522,'fiber',NULL,0.7200000000,'Fiber',92935),(70990,34,4782,49522,'vitamin_A',NULL,0.0000456000,'Vitamin A',92936),(70991,41,4782,49522,'vitamin_D23',NULL,0.0000003200,'Vitamin D (D2 + D3)',92937),(70992,37,4782,49522,'vitamin_E',NULL,0.0007920000,'Vitamin E',92938),(70993,53,4782,49522,'thiamin',NULL,0.0001520000,'Thiamin',92939),(70994,54,4782,49522,'riboflavin',NULL,0.0000800000,'Riboflavin',92940),(70995,59,4782,49522,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',92941),(70996,58,4782,49522,'folate',NULL,0.0000088000,'Folate, total',92942),(70997,52,4782,49522,'vitamin_C',NULL,0.0160000000,'Vitamin C',92943),(70998,26,4782,49522,'sodium',NULL,0.0480000000,'Sodium',92944),(70999,25,4782,49522,'potassium',NULL,0.2280000000,'Potassium',92945),(71000,21,4782,49522,'calcium',NULL,0.0328000000,'Calcium',92946),(71001,23,4782,49522,'magnesium',NULL,0.0136000000,'Magnesium',92947),(71002,24,4782,49522,'phosphorus',NULL,0.0864000000,'Phosphorus',92948),(71003,22,4782,49522,'iron',NULL,0.0009200000,'Iron',92949),(71004,27,4782,49522,'zinc',NULL,0.0012000000,'Zinc',92950),(71005,20,4783,48761,'fiber',NULL,3.7000000000,'Fiber',92955),(71006,34,4783,48761,'vitamin_A',NULL,0.0000000000,'Vitamin A',92956),(71007,41,4783,48761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92957),(71008,37,4783,48761,'vitamin_E',NULL,0.0001300000,'Vitamin E',92958),(71009,53,4783,48761,'thiamin',NULL,0.0002800000,'Thiamin',92959),(71010,54,4783,48761,'riboflavin',NULL,0.0000600000,'Riboflavin',92960),(71011,59,4783,48761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92961),(71012,58,4783,48761,'folate',NULL,0.0000280000,'Folate, total',92962),(71013,52,4783,48761,'vitamin_C',NULL,0.0000000000,'Vitamin C',92963),(71014,26,4783,48761,'sodium',NULL,0.0040000000,'Sodium',92964),(71015,25,4783,48761,'potassium',NULL,0.2870000000,'Potassium',92965),(71016,21,4783,48761,'calcium',NULL,0.0280000000,'Calcium',92966),(71017,23,4783,48761,'magnesium',NULL,0.0590000000,'Magnesium',92967),(71018,24,4783,48761,'phosphorus',NULL,0.2380000000,'Phosphorus',92968),(71019,22,4783,48761,'iron',NULL,0.0020000000,'Iron',92969),(71020,27,4783,48761,'zinc',NULL,0.0018000000,'Zinc',92970),(71021,20,4784,48800,'fiber',NULL,0.7000000000,'Fiber',92975),(71022,34,4784,48800,'vitamin_A',NULL,0.0000120000,'Vitamin A',92976),(71023,41,4784,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92977),(71024,37,4784,48800,'vitamin_E',NULL,0.0000400000,'Vitamin E',92978),(71025,53,4784,48800,'thiamin',NULL,0.0000300000,'Thiamin',92979),(71026,54,4784,48800,'riboflavin',NULL,0.0000200000,'Riboflavin',92980),(71027,59,4784,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',92981),(71028,58,4784,48800,'folate',NULL,0.0000140000,'Folate, total',92982),(71029,52,4784,48800,'vitamin_C',NULL,0.0020000000,'Vitamin C',92983),(71030,26,4784,48800,'sodium',NULL,0.0040000000,'Sodium',92984),(71031,25,4784,48800,'potassium',NULL,0.1560000000,'Potassium',92985),(71032,21,4784,48800,'calcium',NULL,0.0210000000,'Calcium',92986),(71033,23,4784,48800,'magnesium',NULL,0.0100000000,'Magnesium',92987),(71034,24,4784,48800,'phosphorus',NULL,0.0230000000,'Phosphorus',92988),(71035,22,4784,48800,'iron',NULL,0.0003000000,'Iron',92989),(71036,27,4784,48800,'zinc',NULL,0.0001000000,'Zinc',92990),(71037,20,4785,50637,'fiber',NULL,1.3000000000,'Fiber',92995),(71038,34,4785,50637,'vitamin_A',NULL,0.0000800000,'Vitamin A',92996),(71039,41,4785,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',92997),(71040,37,4785,50637,'vitamin_E',NULL,0.0008900000,'Vitamin E',92998),(71041,53,4785,50637,'thiamin',NULL,0.0000500000,'Thiamin',92999),(71042,54,4785,50637,'riboflavin',NULL,0.0000200000,'Riboflavin',93000),(71043,59,4785,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93001),(71044,58,4785,50637,'folate',NULL,0.0000240000,'Folate, total',93002),(71045,52,4785,50637,'vitamin_C',NULL,0.0150000000,'Vitamin C',93003),(71046,26,4785,50637,'sodium',NULL,0.0040000000,'Sodium',93004),(71047,25,4785,50637,'potassium',NULL,0.2740000000,'Potassium',93005),(71048,21,4785,50637,'calcium',NULL,0.0100000000,'Calcium',93006),(71049,23,4785,50637,'magnesium',NULL,0.0120000000,'Magnesium',93007),(71050,24,4785,50637,'phosphorus',NULL,0.0310000000,'Phosphorus',93008),(71051,22,4785,50637,'iron',NULL,0.0003400000,'Iron',93009),(71052,27,4785,50637,'zinc',NULL,0.0002000000,'Zinc',93010),(71053,20,4786,49678,'fiber',NULL,0.0000000000,'Fiber',93016),(71054,41,4786,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93017),(71055,37,4786,49678,'vitamin_E',NULL,0.0003060000,'Vitamin E',93018),(71056,53,4786,49678,'thiamin',NULL,0.0000000000,'Thiamin',93019),(71057,54,4786,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',93020),(71058,59,4786,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93021),(71059,58,4786,49678,'folate',NULL,0.0000000000,'Folate, total',93022),(71060,52,4786,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',93023),(71061,26,4786,49678,'sodium',NULL,0.0000000000,'Sodium',93024),(71062,25,4786,49678,'potassium',NULL,0.0000000000,'Potassium',93025),(71063,21,4786,49678,'calcium',NULL,0.0000000000,'Calcium',93026),(71064,23,4786,49678,'magnesium',NULL,0.0000000000,'Magnesium',93027),(71065,24,4786,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',93028),(71066,22,4786,49678,'iron',NULL,0.0000240000,'Iron',93029),(71067,27,4786,49678,'zinc',NULL,0.0000000000,'Zinc',93030),(71068,20,4787,49845,'fiber',NULL,3.2300000000,'Fiber',93036),(71069,34,4787,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',93037),(71070,41,4787,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93038),(71071,37,4787,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',93039),(71072,53,4787,49845,'thiamin',NULL,0.0000340000,'Thiamin',93040),(71073,54,4787,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',93041),(71074,59,4787,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93042),(71075,58,4787,49845,'folate',NULL,0.0000068000,'Folate, total',93043),(71076,52,4787,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',93044),(71077,26,4787,49845,'sodium',NULL,0.0017000000,'Sodium',93045),(71078,25,4787,49845,'potassium',NULL,0.1258000000,'Potassium',93046),(71079,21,4787,49845,'calcium',NULL,0.0085000000,'Calcium',93047),(71080,23,4787,49845,'magnesium',NULL,0.0068000000,'Magnesium',93048),(71081,24,4787,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',93049),(71082,22,4787,49845,'iron',NULL,0.0001700000,'Iron',93050),(71083,27,4787,49845,'zinc',NULL,0.0001700000,'Zinc',93051),(71084,20,4788,48349,'fiber',NULL,6.4600000000,'Fiber',93059),(71085,34,4788,48349,'vitamin_A',NULL,0.0001037000,'Vitamin A',93060),(71086,41,4788,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93061),(71087,37,4788,48349,'vitamin_E',NULL,0.0031280000,'Vitamin E',93062),(71088,53,4788,48349,'thiamin',NULL,0.0004930000,'Thiamin',93063),(71089,54,4788,48349,'riboflavin',NULL,0.0002550000,'Riboflavin',93064),(71090,59,4788,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93065),(71091,58,4788,48349,'folate',NULL,0.0001224000,'Folate, total',93066),(71092,52,4788,48349,'vitamin_C',NULL,0.1020000000,'Vitamin C',93067),(71093,26,4788,48349,'sodium',NULL,0.0119000000,'Sodium',93068),(71094,25,4788,48349,'potassium',NULL,0.6341000000,'Potassium',93069),(71095,21,4788,48349,'calcium',NULL,0.0748000000,'Calcium',93070),(71096,23,4788,48349,'magnesium',NULL,0.0357000000,'Magnesium',93071),(71097,24,4788,48349,'phosphorus',NULL,0.1258000000,'Phosphorus',93072),(71098,22,4788,48349,'iron',NULL,0.0012750000,'Iron',93073),(71099,27,4788,48349,'zinc',NULL,0.0010200000,'Zinc',93074),(71100,20,4789,49522,'fiber',NULL,0.7200000000,'Fiber',93080),(71101,34,4789,49522,'vitamin_A',NULL,0.0000456000,'Vitamin A',93081),(71102,41,4789,49522,'vitamin_D23',NULL,0.0000003200,'Vitamin D (D2 + D3)',93082),(71103,37,4789,49522,'vitamin_E',NULL,0.0007920000,'Vitamin E',93083),(71104,53,4789,49522,'thiamin',NULL,0.0001520000,'Thiamin',93084),(71105,54,4789,49522,'riboflavin',NULL,0.0000800000,'Riboflavin',93085),(71106,59,4789,49522,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',93086),(71107,58,4789,49522,'folate',NULL,0.0000088000,'Folate, total',93087),(71108,52,4789,49522,'vitamin_C',NULL,0.0160000000,'Vitamin C',93088),(71109,26,4789,49522,'sodium',NULL,0.0480000000,'Sodium',93089),(71110,25,4789,49522,'potassium',NULL,0.2280000000,'Potassium',93090),(71111,21,4789,49522,'calcium',NULL,0.0328000000,'Calcium',93091),(71112,23,4789,49522,'magnesium',NULL,0.0136000000,'Magnesium',93092),(71113,24,4789,49522,'phosphorus',NULL,0.0864000000,'Phosphorus',93093),(71114,22,4789,49522,'iron',NULL,0.0009200000,'Iron',93094),(71115,27,4789,49522,'zinc',NULL,0.0012000000,'Zinc',93095),(71116,22,4790,21562,'iron',NULL,0.0078000000,'Iron',93100),(71117,59,4790,21562,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93101),(71118,54,4790,21562,'riboflavin',NULL,0.0004000000,'Riboflavin',93102),(71119,37,4790,21562,'vitamin_E',NULL,0.0004500000,'Vitamin E',93103),(71120,27,4790,21562,'zinc',NULL,0.0033000000,'Zinc',93104),(71121,53,4790,21562,'thiamin',NULL,0.0002000000,'Thiamin',93105),(71122,24,4790,21562,'phosphorus',NULL,0.2300000000,'Phosphorus',93106),(71123,52,4790,21562,'vitamin_C',NULL,0.0000000000,'Vitamin C',93107),(71124,34,4790,21562,'vitamin_A',NULL,0.0000000000,'Vitamin A',93108),(71125,41,4790,21562,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93109),(71126,21,4790,21562,'calcium',NULL,0.0790000000,'Calcium',93110),(71127,20,4790,21562,'fiber',NULL,7.9000000000,'Fiber',93111),(71128,58,4790,21562,'folate',NULL,0.0000300000,'Folate, total',93112),(71129,23,4790,21562,'magnesium',NULL,0.2100000000,'Magnesium',93113),(71130,26,4790,21562,'sodium',NULL,0.0610000000,'Sodium',93114),(71131,25,4790,21562,'potassium',NULL,0.7800000000,'Potassium',93115),(71132,20,4791,48800,'fiber',NULL,0.7000000000,'Fiber',93120),(71133,34,4791,48800,'vitamin_A',NULL,0.0000120000,'Vitamin A',93121),(71134,41,4791,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93122),(71135,37,4791,48800,'vitamin_E',NULL,0.0000400000,'Vitamin E',93123),(71136,53,4791,48800,'thiamin',NULL,0.0000300000,'Thiamin',93124),(71137,54,4791,48800,'riboflavin',NULL,0.0000200000,'Riboflavin',93125),(71138,59,4791,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93126),(71139,58,4791,48800,'folate',NULL,0.0000140000,'Folate, total',93127),(71140,52,4791,48800,'vitamin_C',NULL,0.0020000000,'Vitamin C',93128),(71141,26,4791,48800,'sodium',NULL,0.0040000000,'Sodium',93129),(71142,25,4791,48800,'potassium',NULL,0.1560000000,'Potassium',93130),(71143,21,4791,48800,'calcium',NULL,0.0210000000,'Calcium',93131),(71144,23,4791,48800,'magnesium',NULL,0.0100000000,'Magnesium',93132),(71145,24,4791,48800,'phosphorus',NULL,0.0230000000,'Phosphorus',93133),(71146,22,4791,48800,'iron',NULL,0.0003000000,'Iron',93134),(71147,27,4791,48800,'zinc',NULL,0.0001000000,'Zinc',93135),(71148,20,4792,50637,'fiber',NULL,1.3000000000,'Fiber',93140),(71149,34,4792,50637,'vitamin_A',NULL,0.0000800000,'Vitamin A',93141),(71150,41,4792,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93142),(71151,37,4792,50637,'vitamin_E',NULL,0.0008900000,'Vitamin E',93143),(71152,53,4792,50637,'thiamin',NULL,0.0000500000,'Thiamin',93144),(71153,54,4792,50637,'riboflavin',NULL,0.0000200000,'Riboflavin',93145),(71154,59,4792,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93146),(71155,58,4792,50637,'folate',NULL,0.0000240000,'Folate, total',93147),(71156,52,4792,50637,'vitamin_C',NULL,0.0150000000,'Vitamin C',93148),(71157,26,4792,50637,'sodium',NULL,0.0040000000,'Sodium',93149),(71158,25,4792,50637,'potassium',NULL,0.2740000000,'Potassium',93150),(71159,21,4792,50637,'calcium',NULL,0.0100000000,'Calcium',93151),(71160,23,4792,50637,'magnesium',NULL,0.0120000000,'Magnesium',93152),(71161,24,4792,50637,'phosphorus',NULL,0.0310000000,'Phosphorus',93153),(71162,22,4792,50637,'iron',NULL,0.0003400000,'Iron',93154),(71163,27,4792,50637,'zinc',NULL,0.0002000000,'Zinc',93155),(71164,20,4793,49678,'fiber',NULL,0.0000000000,'Fiber',93161),(71165,41,4793,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93162),(71166,37,4793,49678,'vitamin_E',NULL,0.0003060000,'Vitamin E',93163),(71167,53,4793,49678,'thiamin',NULL,0.0000000000,'Thiamin',93164),(71168,54,4793,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',93165),(71169,59,4793,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93166),(71170,58,4793,49678,'folate',NULL,0.0000000000,'Folate, total',93167),(71171,52,4793,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',93168),(71172,26,4793,49678,'sodium',NULL,0.0000000000,'Sodium',93169),(71173,25,4793,49678,'potassium',NULL,0.0000000000,'Potassium',93170),(71174,21,4793,49678,'calcium',NULL,0.0000000000,'Calcium',93171),(71175,23,4793,49678,'magnesium',NULL,0.0000000000,'Magnesium',93172),(71176,24,4793,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',93173),(71177,22,4793,49678,'iron',NULL,0.0000240000,'Iron',93174),(71178,27,4793,49678,'zinc',NULL,0.0000000000,'Zinc',93175),(71179,20,4794,49845,'fiber',NULL,3.2300000000,'Fiber',93181),(71180,34,4794,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',93182),(71181,41,4794,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93183),(71182,37,4794,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',93184),(71183,53,4794,49845,'thiamin',NULL,0.0000340000,'Thiamin',93185),(71184,54,4794,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',93186),(71185,59,4794,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93187),(71186,58,4794,49845,'folate',NULL,0.0000068000,'Folate, total',93188),(71187,52,4794,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',93189),(71188,26,4794,49845,'sodium',NULL,0.0017000000,'Sodium',93190),(71189,25,4794,49845,'potassium',NULL,0.1258000000,'Potassium',93191),(71190,21,4794,49845,'calcium',NULL,0.0085000000,'Calcium',93192),(71191,23,4794,49845,'magnesium',NULL,0.0068000000,'Magnesium',93193),(71192,24,4794,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',93194),(71193,22,4794,49845,'iron',NULL,0.0001700000,'Iron',93195),(71194,27,4794,49845,'zinc',NULL,0.0001700000,'Zinc',93196),(71195,20,4795,48349,'fiber',NULL,6.4600000000,'Fiber',93204),(71196,34,4795,48349,'vitamin_A',NULL,0.0001037000,'Vitamin A',93205),(71197,41,4795,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93206),(71198,37,4795,48349,'vitamin_E',NULL,0.0031280000,'Vitamin E',93207),(71199,53,4795,48349,'thiamin',NULL,0.0004930000,'Thiamin',93208),(71200,54,4795,48349,'riboflavin',NULL,0.0002550000,'Riboflavin',93209),(71201,59,4795,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93210),(71202,58,4795,48349,'folate',NULL,0.0001224000,'Folate, total',93211),(71203,52,4795,48349,'vitamin_C',NULL,0.1020000000,'Vitamin C',93212),(71204,26,4795,48349,'sodium',NULL,0.0119000000,'Sodium',93213),(71205,25,4795,48349,'potassium',NULL,0.6341000000,'Potassium',93214),(71206,21,4795,48349,'calcium',NULL,0.0748000000,'Calcium',93215),(71207,23,4795,48349,'magnesium',NULL,0.0357000000,'Magnesium',93216),(71208,24,4795,48349,'phosphorus',NULL,0.1258000000,'Phosphorus',93217),(71209,22,4795,48349,'iron',NULL,0.0012750000,'Iron',93218),(71210,27,4795,48349,'zinc',NULL,0.0010200000,'Zinc',93219),(71211,20,4796,49522,'fiber',NULL,0.7200000000,'Fiber',93225),(71212,34,4796,49522,'vitamin_A',NULL,0.0000456000,'Vitamin A',93226),(71213,41,4796,49522,'vitamin_D23',NULL,0.0000003200,'Vitamin D (D2 + D3)',93227),(71214,37,4796,49522,'vitamin_E',NULL,0.0007920000,'Vitamin E',93228),(71215,53,4796,49522,'thiamin',NULL,0.0001520000,'Thiamin',93229),(71216,54,4796,49522,'riboflavin',NULL,0.0000800000,'Riboflavin',93230),(71217,59,4796,49522,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',93231),(71218,58,4796,49522,'folate',NULL,0.0000088000,'Folate, total',93232),(71219,52,4796,49522,'vitamin_C',NULL,0.0160000000,'Vitamin C',93233),(71220,26,4796,49522,'sodium',NULL,0.0480000000,'Sodium',93234),(71221,25,4796,49522,'potassium',NULL,0.2280000000,'Potassium',93235),(71222,21,4796,49522,'calcium',NULL,0.0328000000,'Calcium',93236),(71223,23,4796,49522,'magnesium',NULL,0.0136000000,'Magnesium',93237),(71224,24,4796,49522,'phosphorus',NULL,0.0864000000,'Phosphorus',93238),(71225,22,4796,49522,'iron',NULL,0.0009200000,'Iron',93239),(71226,27,4796,49522,'zinc',NULL,0.0012000000,'Zinc',93240),(71227,20,4797,50268,'fiber',NULL,1.1000000000,'Fiber',93245),(71228,34,4797,50268,'vitamin_A',NULL,0.0000000000,'Vitamin A',93246),(71229,41,4797,50268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93247),(71230,37,4797,50268,'vitamin_E',NULL,0.0000700000,'Vitamin E',93248),(71231,53,4797,50268,'thiamin',NULL,0.0001300000,'Thiamin',93249),(71232,54,4797,50268,'riboflavin',NULL,0.0000000000,'Riboflavin',93250),(71233,59,4797,50268,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93251),(71234,58,4797,50268,'folate',NULL,0.0000120000,'Folate, total',93252),(71235,52,4797,50268,'vitamin_C',NULL,0.0000000000,'Vitamin C',93253),(71236,26,4797,50268,'sodium',NULL,0.0010000000,'Sodium',93254),(71237,25,4797,50268,'potassium',NULL,0.0770000000,'Potassium',93255),(71238,21,4797,50268,'calcium',NULL,0.0100000000,'Calcium',93256),(71239,23,4797,50268,'magnesium',NULL,0.0210000000,'Magnesium',93257),(71240,24,4797,50268,'phosphorus',NULL,0.1010000000,'Phosphorus',93258),(71241,22,4797,50268,'iron',NULL,0.0017300000,'Iron',93259),(71242,27,4797,50268,'zinc',NULL,0.0014000000,'Zinc',93260),(71243,20,4798,48800,'fiber',NULL,0.7000000000,'Fiber',93265),(71244,34,4798,48800,'vitamin_A',NULL,0.0000120000,'Vitamin A',93266),(71245,41,4798,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93267),(71246,37,4798,48800,'vitamin_E',NULL,0.0000400000,'Vitamin E',93268),(71247,53,4798,48800,'thiamin',NULL,0.0000300000,'Thiamin',93269),(71248,54,4798,48800,'riboflavin',NULL,0.0000200000,'Riboflavin',93270),(71249,59,4798,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93271),(71250,58,4798,48800,'folate',NULL,0.0000140000,'Folate, total',93272),(71251,52,4798,48800,'vitamin_C',NULL,0.0020000000,'Vitamin C',93273),(71252,26,4798,48800,'sodium',NULL,0.0040000000,'Sodium',93274),(71253,25,4798,48800,'potassium',NULL,0.1560000000,'Potassium',93275),(71254,21,4798,48800,'calcium',NULL,0.0210000000,'Calcium',93276),(71255,23,4798,48800,'magnesium',NULL,0.0100000000,'Magnesium',93277),(71256,24,4798,48800,'phosphorus',NULL,0.0230000000,'Phosphorus',93278),(71257,22,4798,48800,'iron',NULL,0.0003000000,'Iron',93279),(71258,27,4798,48800,'zinc',NULL,0.0001000000,'Zinc',93280),(71259,20,4799,50637,'fiber',NULL,1.3000000000,'Fiber',93285),(71260,34,4799,50637,'vitamin_A',NULL,0.0000800000,'Vitamin A',93286),(71261,41,4799,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93287),(71262,37,4799,50637,'vitamin_E',NULL,0.0008900000,'Vitamin E',93288),(71263,53,4799,50637,'thiamin',NULL,0.0000500000,'Thiamin',93289),(71264,54,4799,50637,'riboflavin',NULL,0.0000200000,'Riboflavin',93290),(71265,59,4799,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93291),(71266,58,4799,50637,'folate',NULL,0.0000240000,'Folate, total',93292),(71267,52,4799,50637,'vitamin_C',NULL,0.0150000000,'Vitamin C',93293),(71268,26,4799,50637,'sodium',NULL,0.0040000000,'Sodium',93294),(71269,25,4799,50637,'potassium',NULL,0.2740000000,'Potassium',93295),(71270,21,4799,50637,'calcium',NULL,0.0100000000,'Calcium',93296),(71271,23,4799,50637,'magnesium',NULL,0.0120000000,'Magnesium',93297),(71272,24,4799,50637,'phosphorus',NULL,0.0310000000,'Phosphorus',93298),(71273,22,4799,50637,'iron',NULL,0.0003400000,'Iron',93299),(71274,27,4799,50637,'zinc',NULL,0.0002000000,'Zinc',93300),(71275,20,4800,49678,'fiber',NULL,0.0000000000,'Fiber',93306),(71276,41,4800,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93307),(71277,37,4800,49678,'vitamin_E',NULL,0.0003060000,'Vitamin E',93308),(71278,53,4800,49678,'thiamin',NULL,0.0000000000,'Thiamin',93309),(71279,54,4800,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',93310),(71280,59,4800,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93311),(71281,58,4800,49678,'folate',NULL,0.0000000000,'Folate, total',93312),(71282,52,4800,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',93313),(71283,26,4800,49678,'sodium',NULL,0.0000000000,'Sodium',93314),(71284,25,4800,49678,'potassium',NULL,0.0000000000,'Potassium',93315),(71285,21,4800,49678,'calcium',NULL,0.0000000000,'Calcium',93316),(71286,23,4800,49678,'magnesium',NULL,0.0000000000,'Magnesium',93317),(71287,24,4800,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',93318),(71288,22,4800,49678,'iron',NULL,0.0000240000,'Iron',93319),(71289,27,4800,49678,'zinc',NULL,0.0000000000,'Zinc',93320),(71290,20,4801,49845,'fiber',NULL,3.2300000000,'Fiber',93326),(71291,34,4801,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',93327),(71292,41,4801,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93328),(71293,37,4801,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',93329),(71294,53,4801,49845,'thiamin',NULL,0.0000340000,'Thiamin',93330),(71295,54,4801,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',93331),(71296,59,4801,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93332),(71297,58,4801,49845,'folate',NULL,0.0000068000,'Folate, total',93333),(71298,52,4801,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',93334),(71299,26,4801,49845,'sodium',NULL,0.0017000000,'Sodium',93335),(71300,25,4801,49845,'potassium',NULL,0.1258000000,'Potassium',93336),(71301,21,4801,49845,'calcium',NULL,0.0085000000,'Calcium',93337),(71302,23,4801,49845,'magnesium',NULL,0.0068000000,'Magnesium',93338),(71303,24,4801,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',93339),(71304,22,4801,49845,'iron',NULL,0.0001700000,'Iron',93340),(71305,27,4801,49845,'zinc',NULL,0.0001700000,'Zinc',93341),(71306,20,4802,48349,'fiber',NULL,6.4600000000,'Fiber',93349),(71307,34,4802,48349,'vitamin_A',NULL,0.0001037000,'Vitamin A',93350),(71308,41,4802,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93351),(71309,37,4802,48349,'vitamin_E',NULL,0.0031280000,'Vitamin E',93352),(71310,53,4802,48349,'thiamin',NULL,0.0004930000,'Thiamin',93353),(71311,54,4802,48349,'riboflavin',NULL,0.0002550000,'Riboflavin',93354),(71312,59,4802,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93355),(71313,58,4802,48349,'folate',NULL,0.0001224000,'Folate, total',93356),(71314,52,4802,48349,'vitamin_C',NULL,0.1020000000,'Vitamin C',93357),(71315,26,4802,48349,'sodium',NULL,0.0119000000,'Sodium',93358),(71316,25,4802,48349,'potassium',NULL,0.6341000000,'Potassium',93359),(71317,21,4802,48349,'calcium',NULL,0.0748000000,'Calcium',93360),(71318,23,4802,48349,'magnesium',NULL,0.0357000000,'Magnesium',93361),(71319,24,4802,48349,'phosphorus',NULL,0.1258000000,'Phosphorus',93362),(71320,22,4802,48349,'iron',NULL,0.0012750000,'Iron',93363),(71321,27,4802,48349,'zinc',NULL,0.0010200000,'Zinc',93364),(71322,20,4803,49522,'fiber',NULL,0.7200000000,'Fiber',93370),(71323,34,4803,49522,'vitamin_A',NULL,0.0000456000,'Vitamin A',93371),(71324,41,4803,49522,'vitamin_D23',NULL,0.0000003200,'Vitamin D (D2 + D3)',93372),(71325,37,4803,49522,'vitamin_E',NULL,0.0007920000,'Vitamin E',93373),(71326,53,4803,49522,'thiamin',NULL,0.0001520000,'Thiamin',93374),(71327,54,4803,49522,'riboflavin',NULL,0.0000800000,'Riboflavin',93375),(71328,59,4803,49522,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',93376),(71329,58,4803,49522,'folate',NULL,0.0000088000,'Folate, total',93377),(71330,52,4803,49522,'vitamin_C',NULL,0.0160000000,'Vitamin C',93378),(71331,26,4803,49522,'sodium',NULL,0.0480000000,'Sodium',93379),(71332,25,4803,49522,'potassium',NULL,0.2280000000,'Potassium',93380),(71333,21,4803,49522,'calcium',NULL,0.0328000000,'Calcium',93381),(71334,23,4803,49522,'magnesium',NULL,0.0136000000,'Magnesium',93382),(71335,24,4803,49522,'phosphorus',NULL,0.0864000000,'Phosphorus',93383),(71336,22,4803,49522,'iron',NULL,0.0009200000,'Iron',93384),(71337,27,4803,49522,'zinc',NULL,0.0012000000,'Zinc',93385),(71338,34,4804,49783,'vitamin_A',NULL,0.0000000000,'Vitamin A',93391),(71339,41,4804,49783,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93392),(71340,37,4804,49783,'vitamin_E',NULL,0.0000000000,'Vitamin E',93393),(71341,53,4804,49783,'thiamin',NULL,0.0000600000,'Thiamin',93394),(71342,54,4804,49783,'riboflavin',NULL,0.0000300000,'Riboflavin',93395),(71343,59,4804,49783,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93396),(71344,58,4804,49783,'folate',NULL,0.0000040000,'Folate, total',93397),(71345,52,4804,49783,'vitamin_C',NULL,0.0000000000,'Vitamin C',93398),(71346,26,4804,49783,'sodium',NULL,0.0160000000,'Sodium',93399),(71347,25,4804,49783,'potassium',NULL,0.0490000000,'Potassium',93400),(71348,21,4804,49783,'calcium',NULL,0.0370000000,'Calcium',93401),(71349,23,4804,49783,'magnesium',NULL,0.0190000000,'Magnesium',93402),(71350,24,4804,49783,'phosphorus',NULL,0.0860000000,'Phosphorus',93403),(71351,22,4804,49783,'iron',NULL,0.0008000000,'Iron',93404),(71352,27,4804,49783,'zinc',NULL,0.0008000000,'Zinc',93405),(71353,20,4805,48800,'fiber',NULL,0.7000000000,'Fiber',93410),(71354,34,4805,48800,'vitamin_A',NULL,0.0000120000,'Vitamin A',93411),(71355,41,4805,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93412),(71356,37,4805,48800,'vitamin_E',NULL,0.0000400000,'Vitamin E',93413),(71357,53,4805,48800,'thiamin',NULL,0.0000300000,'Thiamin',93414),(71358,54,4805,48800,'riboflavin',NULL,0.0000200000,'Riboflavin',93415),(71359,59,4805,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93416),(71360,58,4805,48800,'folate',NULL,0.0000140000,'Folate, total',93417),(71361,52,4805,48800,'vitamin_C',NULL,0.0020000000,'Vitamin C',93418),(71362,26,4805,48800,'sodium',NULL,0.0040000000,'Sodium',93419),(71363,25,4805,48800,'potassium',NULL,0.1560000000,'Potassium',93420),(71364,21,4805,48800,'calcium',NULL,0.0210000000,'Calcium',93421),(71365,23,4805,48800,'magnesium',NULL,0.0100000000,'Magnesium',93422),(71366,24,4805,48800,'phosphorus',NULL,0.0230000000,'Phosphorus',93423),(71367,22,4805,48800,'iron',NULL,0.0003000000,'Iron',93424),(71368,27,4805,48800,'zinc',NULL,0.0001000000,'Zinc',93425),(71369,20,4806,50637,'fiber',NULL,1.3000000000,'Fiber',93430),(71370,34,4806,50637,'vitamin_A',NULL,0.0000800000,'Vitamin A',93431),(71371,41,4806,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93432),(71372,37,4806,50637,'vitamin_E',NULL,0.0008900000,'Vitamin E',93433),(71373,53,4806,50637,'thiamin',NULL,0.0000500000,'Thiamin',93434),(71374,54,4806,50637,'riboflavin',NULL,0.0000200000,'Riboflavin',93435),(71375,59,4806,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93436),(71376,58,4806,50637,'folate',NULL,0.0000240000,'Folate, total',93437),(71377,52,4806,50637,'vitamin_C',NULL,0.0150000000,'Vitamin C',93438),(71378,26,4806,50637,'sodium',NULL,0.0040000000,'Sodium',93439),(71379,25,4806,50637,'potassium',NULL,0.2740000000,'Potassium',93440),(71380,21,4806,50637,'calcium',NULL,0.0100000000,'Calcium',93441),(71381,23,4806,50637,'magnesium',NULL,0.0120000000,'Magnesium',93442),(71382,24,4806,50637,'phosphorus',NULL,0.0310000000,'Phosphorus',93443),(71383,22,4806,50637,'iron',NULL,0.0003400000,'Iron',93444),(71384,27,4806,50637,'zinc',NULL,0.0002000000,'Zinc',93445),(71385,20,4807,49678,'fiber',NULL,0.0000000000,'Fiber',93451),(71386,41,4807,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93452),(71387,37,4807,49678,'vitamin_E',NULL,0.0003060000,'Vitamin E',93453),(71388,53,4807,49678,'thiamin',NULL,0.0000000000,'Thiamin',93454),(71389,54,4807,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',93455),(71390,59,4807,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93456),(71391,58,4807,49678,'folate',NULL,0.0000000000,'Folate, total',93457),(71392,52,4807,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',93458),(71393,26,4807,49678,'sodium',NULL,0.0000000000,'Sodium',93459),(71394,25,4807,49678,'potassium',NULL,0.0000000000,'Potassium',93460),(71395,21,4807,49678,'calcium',NULL,0.0000000000,'Calcium',93461),(71396,23,4807,49678,'magnesium',NULL,0.0000000000,'Magnesium',93462),(71397,24,4807,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',93463),(71398,22,4807,49678,'iron',NULL,0.0000240000,'Iron',93464),(71399,27,4807,49678,'zinc',NULL,0.0000000000,'Zinc',93465),(71400,20,4808,49845,'fiber',NULL,3.2300000000,'Fiber',93471),(71401,34,4808,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',93472),(71402,41,4808,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93473),(71403,37,4808,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',93474),(71404,53,4808,49845,'thiamin',NULL,0.0000340000,'Thiamin',93475),(71405,54,4808,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',93476),(71406,59,4808,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93477),(71407,58,4808,49845,'folate',NULL,0.0000068000,'Folate, total',93478),(71408,52,4808,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',93479),(71409,26,4808,49845,'sodium',NULL,0.0017000000,'Sodium',93480),(71410,25,4808,49845,'potassium',NULL,0.1258000000,'Potassium',93481),(71411,21,4808,49845,'calcium',NULL,0.0085000000,'Calcium',93482),(71412,23,4808,49845,'magnesium',NULL,0.0068000000,'Magnesium',93483),(71413,24,4808,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',93484),(71414,22,4808,49845,'iron',NULL,0.0001700000,'Iron',93485),(71415,27,4808,49845,'zinc',NULL,0.0001700000,'Zinc',93486),(71416,20,4809,48509,'fiber',NULL,0.0000000000,'Fiber',93493),(71417,34,4809,48509,'vitamin_A',NULL,0.0000843000,'Vitamin A',93494),(71418,41,4809,48509,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',93495),(71419,37,4809,48509,'vitamin_E',NULL,0.0001710000,'Vitamin E',93496),(71420,53,4809,48509,'thiamin',NULL,0.0000090000,'Thiamin',93497),(71421,54,4809,48509,'riboflavin',NULL,0.0000900000,'Riboflavin',93498),(71422,59,4809,48509,'vitamin_B12',NULL,0.0000005100,'Vitamin B-12',93499),(71423,58,4809,48509,'folate',NULL,0.0000129000,'Folate, total',93500),(71424,52,4809,48509,'vitamin_C',NULL,0.0000000000,'Vitamin C',93501),(71425,26,4809,48509,'sodium',NULL,0.2775000000,'Sodium',93502),(71426,25,4809,48509,'potassium',NULL,0.0246000000,'Potassium',93503),(71427,21,4809,48509,'calcium',NULL,0.2319000000,'Calcium',93504),(71428,23,4809,48509,'magnesium',NULL,0.0096000000,'Magnesium',93505),(71429,24,4809,48509,'phosphorus',NULL,0.1494000000,'Phosphorus',93506),(71430,22,4809,48509,'iron',NULL,0.0000900000,'Iron',93507),(71431,27,4809,48509,'zinc',NULL,0.0011700000,'Zinc',93508),(71432,20,4810,48771,'fiber',NULL,0.5460000000,'Fiber',93514),(71433,34,4810,48771,'vitamin_A',NULL,0.0000000000,'Vitamin A',93515),(71434,41,4810,48771,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93516),(71435,37,4810,48771,'vitamin_E',NULL,0.0002352000,'Vitamin E',93517),(71436,53,4810,48771,'thiamin',NULL,0.0000196000,'Thiamin',93518),(71437,54,4810,48771,'riboflavin',NULL,0.0000028000,'Riboflavin',93519),(71438,59,4810,48771,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93520),(71439,58,4810,48771,'folate',NULL,0.0000026600,'Folate, total',93521),(71440,52,4810,48771,'vitamin_C',NULL,0.0000000000,'Vitamin C',93522),(71441,26,4810,48771,'sodium',NULL,0.0537600000,'Sodium',93523),(71442,25,4810,48771,'potassium',NULL,0.0301000000,'Potassium',93524),(71443,21,4810,48771,'calcium',NULL,0.0130200000,'Calcium',93525),(71444,23,4810,48771,'magnesium',NULL,0.0030800000,'Magnesium',93526),(71445,24,4810,48771,'phosphorus',NULL,0.0144200000,'Phosphorus',93527),(71446,22,4810,48771,'iron',NULL,0.0002758000,'Iron',93528),(71447,27,4810,48771,'zinc',NULL,0.0000980000,'Zinc',93529),(71448,20,4811,565,'fiber',NULL,4.3000000000,'Fiber',93535),(71449,34,4811,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',93536),(71450,41,4811,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93537),(71451,37,4811,565,'vitamin_E',NULL,0.0002400000,'Vitamin E',93538),(71452,53,4811,565,'thiamin',NULL,0.0001300000,'Thiamin',93539),(71453,54,4811,565,'riboflavin',NULL,0.0003300000,'Riboflavin',93540),(71454,59,4811,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93541),(71455,52,4811,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',93542),(71456,26,4811,565,'sodium',NULL,0.5820000000,'Sodium',93543),(71457,25,4811,565,'potassium',NULL,0.1560000000,'Potassium',93544),(71458,21,4811,565,'calcium',NULL,0.0460000000,'Calcium',93545),(71459,24,4811,565,'phosphorus',NULL,0.1330000000,'Phosphorus',93546),(71460,23,4811,565,'magnesium',NULL,0.0360000000,'Magnesium',93547),(71461,22,4811,565,'iron',NULL,0.0016000000,'Iron',93548),(71462,27,4811,565,'zinc',NULL,0.0008000000,'Zinc',93549),(71463,20,4812,478,'fiber',NULL,0.0000000000,'Fiber',93554),(71464,41,4812,478,'vitamin_D23',NULL,0.0000017000,'Vitamin D (D2 + D3)',93555),(71465,37,4812,478,'vitamin_E',NULL,0.0023000000,'Vitamin E',93556),(71466,53,4812,478,'thiamin',NULL,0.0000700000,'Thiamin',93557),(71467,54,4812,478,'riboflavin',NULL,0.0004400000,'Riboflavin',93558),(71468,59,4812,478,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',93559),(71469,52,4812,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',93560),(71470,26,4812,478,'sodium',NULL,0.1400000000,'Sodium',93561),(71471,25,4812,478,'potassium',NULL,0.1300000000,'Potassium',93562),(71472,21,4812,478,'calcium',NULL,0.0440000000,'Calcium',93563),(71473,24,4812,478,'phosphorus',NULL,0.1840000000,'Phosphorus',93564),(71474,23,4812,478,'magnesium',NULL,0.0110000000,'Magnesium',93565),(71475,22,4812,478,'iron',NULL,0.0021000000,'Iron',93566),(71476,27,4812,478,'zinc',NULL,0.0013000000,'Zinc',93567),(71477,34,4812,478,'vitamin_A',NULL,0.0001900000,'Vitamin A',93568),(71478,20,4813,900,'fiber',NULL,0.0000000000,'Fiber',93573),(71479,41,4813,900,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93574),(71480,37,4813,900,'vitamin_E',NULL,0.0004000000,'Vitamin E',93575),(71481,53,4813,900,'thiamin',NULL,0.0001400000,'Thiamin',93576),(71482,54,4813,900,'riboflavin',NULL,0.0000400000,'Riboflavin',93577),(71483,59,4813,900,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93578),(71484,52,4813,900,'vitamin_C',NULL,0.0820000000,'Vitamin C',93579),(71485,26,4813,900,'sodium',NULL,0.0080000000,'Sodium',93580),(71486,25,4813,900,'potassium',NULL,0.2620000000,'Potassium',93581),(71487,21,4813,900,'calcium',NULL,0.0120000000,'Calcium',93582),(71488,24,4813,900,'phosphorus',NULL,0.0200000000,'Phosphorus',93583),(71489,23,4813,900,'magnesium',NULL,0.0100000000,'Magnesium',93584),(71490,22,4813,900,'iron',NULL,0.0008000000,'Iron',93585),(71491,27,4813,900,'zinc',NULL,0.0001000000,'Zinc',93586),(71492,34,4813,900,'vitamin_A',NULL,0.0000160000,'Vitamin A',93587),(71493,20,4814,741,'fiber',NULL,0.9000000000,'Fiber',93592),(71494,41,4814,741,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93593),(71495,37,4814,741,'vitamin_E',NULL,0.0001000000,'Vitamin E',93594),(71496,53,4814,741,'thiamin',NULL,0.0000200000,'Thiamin',93595),(71497,54,4814,741,'riboflavin',NULL,0.0000200000,'Riboflavin',93596),(71498,59,4814,741,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93597),(71499,52,4814,741,'vitamin_C',NULL,0.0300000000,'Vitamin C',93598),(71500,26,4814,741,'sodium',NULL,0.0120000000,'Sodium',93599),(71501,25,4814,741,'potassium',NULL,0.2270000000,'Potassium',93600),(71502,21,4814,741,'calcium',NULL,0.0100000000,'Calcium',93601),(71503,24,4814,741,'phosphorus',NULL,0.0120000000,'Phosphorus',93602),(71504,23,4814,741,'magnesium',NULL,0.0190000000,'Magnesium',93603),(71505,22,4814,741,'iron',NULL,0.0003000000,'Iron',93604),(71506,27,4814,741,'zinc',NULL,0.0002000000,'Zinc',93605),(71507,34,4814,741,'vitamin_A',NULL,0.0001670000,'Vitamin A',93606),(71508,21,4815,5760,'calcium',NULL,0.1172500000,'Calcium',93612),(71509,23,4815,5760,'magnesium',NULL,0.0487500000,'Magnesium',93613),(71510,24,4815,5760,'phosphorus',NULL,0.3302500000,'Phosphorus',93614),(71511,25,4815,5760,'potassium',NULL,0.1250000000,'Potassium',93615),(71512,26,4815,5760,'sodium',NULL,0.0390000000,'Sodium',93616),(71513,34,4815,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',93617),(71514,37,4815,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',93618),(71515,38,4815,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(71516,41,4815,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93619),(71517,52,4815,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',93620),(71518,58,4815,5760,'folate',NULL,0.0000082500,'Folate, total',93621),(71519,22,4815,5760,'iron',NULL,0.0002825000,'Iron',93622),(71520,27,4815,5760,'zinc',NULL,0.0015450000,'Zinc',93623),(71521,59,4815,5760,'vitamin_B12',NULL,0.0000006125,'Vitamin B-12',93624),(71522,53,4815,5760,'thiamin',NULL,0.0001522500,'Thiamin',93625),(71523,54,4815,5760,'riboflavin',NULL,0.0005042500,'Riboflavin',93626),(71524,20,4815,5760,'fiber',NULL,0.7750000000,'Fiber',93627),(71525,20,4816,713,'fiber',NULL,3.1000000000,'Fiber',93632),(71526,41,4816,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93633),(71527,37,4816,713,'vitamin_E',NULL,0.0002700000,'Vitamin E',93634),(71528,53,4816,713,'thiamin',NULL,0.0000600000,'Thiamin',93635),(71529,54,4816,713,'riboflavin',NULL,0.0000700000,'Riboflavin',93636),(71530,59,4816,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93637),(71531,52,4816,713,'vitamin_C',NULL,0.0100000000,'Vitamin C',93638),(71532,26,4816,713,'sodium',NULL,0.0060000000,'Sodium',93639),(71533,25,4816,713,'potassium',NULL,0.4250000000,'Potassium',93640),(71534,21,4816,713,'calcium',NULL,0.0080000000,'Calcium',93641),(71535,24,4816,713,'phosphorus',NULL,0.0250000000,'Phosphorus',93642),(71536,23,4816,713,'magnesium',NULL,0.0280000000,'Magnesium',93643),(71537,22,4816,713,'iron',NULL,0.0004000000,'Iron',93644),(71538,27,4816,713,'zinc',NULL,0.0002000000,'Zinc',93645),(71539,34,4816,713,'vitamin_A',NULL,0.0000040000,'Vitamin A',93646),(71540,20,4817,920,'fiber',NULL,1.6000000000,'Fiber',93654),(71541,41,4817,920,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93655),(71542,37,4817,920,'vitamin_E',NULL,0.0006000000,'Vitamin E',93656),(71543,53,4817,920,'thiamin',NULL,0.0000800000,'Thiamin',93657),(71544,54,4817,920,'riboflavin',NULL,0.0000200000,'Riboflavin',93658),(71545,59,4817,920,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93659),(71546,52,4817,920,'vitamin_C',NULL,0.0080000000,'Vitamin C',93660),(71547,26,4817,920,'sodium',NULL,0.4660000000,'Sodium',93661),(71548,25,4817,920,'potassium',NULL,0.3080000000,'Potassium',93662),(71549,21,4817,920,'calcium',NULL,0.0220000000,'Calcium',93663),(71550,24,4817,920,'phosphorus',NULL,0.0320000000,'Phosphorus',93664),(71551,23,4817,920,'magnesium',NULL,0.0160000000,'Magnesium',93665),(71552,22,4817,920,'iron',NULL,0.0004000000,'Iron',93666),(71553,27,4817,920,'zinc',NULL,0.0002000000,'Zinc',93667),(71554,34,4817,920,'vitamin_A',NULL,0.0000280000,'Vitamin A',93668),(71555,20,4818,174,'fiber',NULL,0.0000000000,'Fiber',93674),(71556,34,4818,174,'vitamin_A',NULL,0.0000000000,'Vitamin A',93675),(71557,41,4818,174,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',93676),(71558,37,4818,174,'vitamin_E',NULL,0.0000300000,'Vitamin E',93677),(71559,53,4818,174,'thiamin',NULL,0.0001000000,'Thiamin',93678),(71560,54,4818,174,'riboflavin',NULL,0.0001800000,'Riboflavin',93679),(71561,59,4818,174,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',93680),(71562,52,4818,174,'vitamin_C',NULL,0.0000000000,'Vitamin C',93681),(71563,26,4818,174,'sodium',NULL,0.1880000000,'Sodium',93682),(71564,25,4818,174,'potassium',NULL,0.3920000000,'Potassium',93683),(71565,21,4818,174,'calcium',NULL,0.0110000000,'Calcium',93684),(71566,24,4818,174,'phosphorus',NULL,0.1830000000,'Phosphorus',93685),(71567,23,4818,174,'magnesium',NULL,0.0270000000,'Magnesium',93686),(71568,22,4818,174,'iron',NULL,0.0017000000,'Iron',93687),(71569,27,4818,174,'zinc',NULL,0.0046000000,'Zinc',93688),(71570,20,4819,550,'fiber',NULL,3.0000000000,'Fiber',93694),(71571,34,4819,550,'vitamin_A',NULL,0.0000000000,'Vitamin A',93695),(71572,41,4819,550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93696),(71573,37,4819,550,'vitamin_E',NULL,0.0000000000,'Vitamin E',93697),(71574,53,4819,550,'thiamin',NULL,0.0000800000,'Thiamin',93698),(71575,54,4819,550,'riboflavin',NULL,0.0000200000,'Riboflavin',93699),(71576,59,4819,550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93700),(71577,52,4819,550,'vitamin_C',NULL,0.0000000000,'Vitamin C',93701),(71578,26,4819,550,'sodium',NULL,0.4760000000,'Sodium',93702),(71579,25,4819,550,'potassium',NULL,0.0620000000,'Potassium',93703),(71580,21,4819,550,'calcium',NULL,0.0180000000,'Calcium',93704),(71581,24,4819,550,'phosphorus',NULL,0.0900000000,'Phosphorus',93705),(71582,23,4819,550,'magnesium',NULL,0.0140000000,'Magnesium',93706),(71583,22,4819,550,'iron',NULL,0.0010000000,'Iron',93707),(71584,27,4819,550,'zinc',NULL,0.0006000000,'Zinc',93708),(71585,20,4820,660,'fiber',NULL,2.3000000000,'Fiber',93714),(71586,41,4820,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93715),(71587,37,4820,660,'vitamin_E',NULL,0.0011000000,'Vitamin E',93716),(71588,53,4820,660,'thiamin',NULL,0.0000600000,'Thiamin',93717),(71589,54,4820,660,'riboflavin',NULL,0.0000400000,'Riboflavin',93718),(71590,59,4820,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93719),(71591,52,4820,660,'vitamin_C',NULL,0.0180000000,'Vitamin C',93720),(71592,26,4820,660,'sodium',NULL,0.1010000000,'Sodium',93721),(71593,25,4820,660,'potassium',NULL,0.2430000000,'Potassium',93722),(71594,21,4820,660,'calcium',NULL,0.0560000000,'Calcium',93723),(71595,24,4820,660,'phosphorus',NULL,0.0390000000,'Phosphorus',93724),(71596,23,4820,660,'magnesium',NULL,0.0120000000,'Magnesium',93725),(71597,22,4820,660,'iron',NULL,0.0010000000,'Iron',93726),(71598,27,4820,660,'zinc',NULL,0.0005000000,'Zinc',93727),(71599,34,4820,660,'vitamin_A',NULL,0.0001140000,'Vitamin A',93728),(71600,20,4821,746,'fiber',NULL,2.3000000000,'Fiber',93733),(71601,41,4821,746,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93734),(71602,37,4821,746,'vitamin_E',NULL,0.0015000000,'Vitamin E',93735),(71603,53,4821,746,'thiamin',NULL,0.0000300000,'Thiamin',93736),(71604,54,4821,746,'riboflavin',NULL,0.0000400000,'Riboflavin',93737),(71605,59,4821,746,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93738),(71606,52,4821,746,'vitamin_C',NULL,0.0680000000,'Vitamin C',93739),(71607,26,4821,746,'sodium',NULL,0.0220000000,'Sodium',93740),(71608,25,4821,746,'potassium',NULL,0.2100000000,'Potassium',93741),(71609,21,4821,746,'calcium',NULL,0.0210000000,'Calcium',93742),(71610,24,4821,746,'phosphorus',NULL,0.0160000000,'Phosphorus',93743),(71611,23,4821,746,'magnesium',NULL,0.0240000000,'Magnesium',93744),(71612,22,4821,746,'iron',NULL,0.0004000000,'Iron',93745),(71613,27,4821,746,'zinc',NULL,0.0001000000,'Zinc',93746),(71614,34,4821,746,'vitamin_A',NULL,0.0001350000,'Vitamin A',93747),(71615,20,4822,713,'fiber',NULL,3.1000000000,'Fiber',93754),(71616,41,4822,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93755),(71617,37,4822,713,'vitamin_E',NULL,0.0002700000,'Vitamin E',93756),(71618,53,4822,713,'thiamin',NULL,0.0000600000,'Thiamin',93757),(71619,54,4822,713,'riboflavin',NULL,0.0000700000,'Riboflavin',93758),(71620,59,4822,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93759),(71621,52,4822,713,'vitamin_C',NULL,0.0100000000,'Vitamin C',93760),(71622,26,4822,713,'sodium',NULL,0.0060000000,'Sodium',93761),(71623,25,4822,713,'potassium',NULL,0.4250000000,'Potassium',93762),(71624,21,4822,713,'calcium',NULL,0.0080000000,'Calcium',93763),(71625,24,4822,713,'phosphorus',NULL,0.0250000000,'Phosphorus',93764),(71626,23,4822,713,'magnesium',NULL,0.0280000000,'Magnesium',93765),(71627,22,4822,713,'iron',NULL,0.0004000000,'Iron',93766),(71628,27,4822,713,'zinc',NULL,0.0002000000,'Zinc',93767),(71629,34,4822,713,'vitamin_A',NULL,0.0000040000,'Vitamin A',93768),(71630,20,4823,50,'fiber',NULL,0.0000000000,'Fiber',93773),(71631,41,4823,50,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93774),(71632,37,4823,50,'vitamin_E',NULL,0.0000000000,'Vitamin E',93775),(71633,53,4823,50,'thiamin',NULL,0.0000600000,'Thiamin',93776),(71634,54,4823,50,'riboflavin',NULL,0.0004050000,'Riboflavin',93777),(71635,59,4823,50,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93778),(71636,52,4823,50,'vitamin_C',NULL,0.0000000000,'Vitamin C',93779),(71637,26,4823,50,'sodium',NULL,0.1080000000,'Sodium',93780),(71638,25,4823,50,'potassium',NULL,0.3030000000,'Potassium',93781),(71639,21,4823,50,'calcium',NULL,0.2400000000,'Calcium',93782),(71640,24,4823,50,'phosphorus',NULL,0.1875000000,'Phosphorus',93783),(71641,23,4823,50,'magnesium',NULL,0.0210000000,'Magnesium',93784),(71642,22,4823,50,'iron',NULL,0.0003000000,'Iron',93785),(71643,27,4823,50,'zinc',NULL,0.0009000000,'Zinc',93786),(71644,34,4823,50,'vitamin_A',NULL,0.0000255000,'Vitamin A',93787),(71645,20,4824,593,'fiber',NULL,0.9750000000,'Fiber',93792),(71646,34,4824,593,'vitamin_A',NULL,0.0000000000,'Vitamin A',93793),(71647,41,4824,593,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',93794),(71648,37,4824,593,'vitamin_E',NULL,0.0001000000,'Vitamin E',93795),(71649,53,4824,593,'thiamin',NULL,0.0001200000,'Thiamin',93796),(71650,54,4824,593,'riboflavin',NULL,0.0002250000,'Riboflavin',93797),(71651,59,4824,593,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93798),(71652,52,4824,593,'vitamin_C',NULL,0.0000000000,'Vitamin C',93799),(71653,26,4824,593,'sodium',NULL,0.1755000000,'Sodium',93800),(71654,25,4824,593,'potassium',NULL,0.0250000000,'Potassium',93801),(71655,21,4824,593,'calcium',NULL,0.0005000000,'Calcium',93802),(71656,24,4824,593,'phosphorus',NULL,0.0117500000,'Phosphorus',93803),(71657,23,4824,593,'magnesium',NULL,0.0035000000,'Magnesium',93804),(71658,22,4824,593,'iron',NULL,0.0002500000,'Iron',93805),(71659,27,4824,593,'zinc',NULL,0.0000750000,'Zinc',93806),(71660,20,4825,50,'fiber',NULL,0.0000000000,'Fiber',93813),(71661,41,4825,50,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93814),(71662,37,4825,50,'vitamin_E',NULL,0.0000000000,'Vitamin E',93815),(71663,53,4825,50,'thiamin',NULL,0.0000600000,'Thiamin',93816),(71664,54,4825,50,'riboflavin',NULL,0.0004050000,'Riboflavin',93817),(71665,59,4825,50,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93818),(71666,52,4825,50,'vitamin_C',NULL,0.0000000000,'Vitamin C',93819),(71667,26,4825,50,'sodium',NULL,0.1080000000,'Sodium',93820),(71668,25,4825,50,'potassium',NULL,0.3030000000,'Potassium',93821),(71669,21,4825,50,'calcium',NULL,0.2400000000,'Calcium',93822),(71670,24,4825,50,'phosphorus',NULL,0.1875000000,'Phosphorus',93823),(71671,23,4825,50,'magnesium',NULL,0.0210000000,'Magnesium',93824),(71672,22,4825,50,'iron',NULL,0.0003000000,'Iron',93825),(71673,27,4825,50,'zinc',NULL,0.0009000000,'Zinc',93826),(71674,34,4825,50,'vitamin_A',NULL,0.0000255000,'Vitamin A',93827),(71675,20,4826,774,'fiber',NULL,1.0400000000,'Fiber',93832),(71676,34,4826,774,'vitamin_A',NULL,0.0000000000,'Vitamin A',93833),(71677,41,4826,774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93834),(71678,37,4826,774,'vitamin_E',NULL,0.0007600000,'Vitamin E',93835),(71679,53,4826,774,'thiamin',NULL,0.0000660000,'Thiamin',93836),(71680,54,4826,774,'riboflavin',NULL,0.0000280000,'Riboflavin',93837),(71681,59,4826,774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93838),(71682,52,4826,774,'vitamin_C',NULL,0.0002000000,'Vitamin C',93839),(71683,26,4826,774,'sodium',NULL,0.0024000000,'Sodium',93840),(71684,25,4826,774,'potassium',NULL,0.1000000000,'Potassium',93841),(71685,21,4826,774,'calcium',NULL,0.0180000000,'Calcium',93842),(71686,24,4826,774,'phosphorus',NULL,0.0576000000,'Phosphorus',93843),(71687,23,4826,774,'magnesium',NULL,0.0320000000,'Magnesium',93844),(71688,22,4826,774,'iron',NULL,0.0005200000,'Iron',93845),(71689,27,4826,774,'zinc',NULL,0.0005400000,'Zinc',93846),(71690,20,4827,415,'fiber',NULL,0.0000000000,'Fiber',93854),(71691,41,4827,415,'vitamin_D23',NULL,0.0000024000,'Vitamin D (D2 + D3)',93855),(71692,37,4827,415,'vitamin_E',NULL,0.0014000000,'Vitamin E',93856),(71693,53,4827,415,'thiamin',NULL,0.0000090000,'Thiamin',93857),(71694,54,4827,415,'riboflavin',NULL,0.0000440000,'Riboflavin',93858),(71695,59,4827,415,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',93859),(71696,52,4827,415,'vitamin_C',NULL,0.0000000000,'Vitamin C',93860),(71697,26,4827,415,'sodium',NULL,0.4750000000,'Sodium',93861),(71698,25,4827,415,'potassium',NULL,0.3610000000,'Potassium',93862),(71699,21,4827,415,'calcium',NULL,0.0180000000,'Calcium',93863),(71700,24,4827,415,'phosphorus',NULL,0.2080000000,'Phosphorus',93864),(71701,23,4827,415,'magnesium',NULL,0.0330000000,'Magnesium',93865),(71702,22,4827,415,'iron',NULL,0.0001000000,'Iron',93866),(71703,27,4827,415,'zinc',NULL,0.0006000000,'Zinc',93867),(71704,34,4827,415,'vitamin_A',NULL,0.0000260000,'Vitamin A',93868),(71705,20,4828,532,'fiber',NULL,1.2000000000,'Fiber',93874),(71706,34,4828,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',93875),(71707,41,4828,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93876),(71708,37,4828,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',93877),(71709,53,4828,532,'thiamin',NULL,0.0000150000,'Thiamin',93878),(71710,54,4828,532,'riboflavin',NULL,0.0000150000,'Riboflavin',93879),(71711,59,4828,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93880),(71712,52,4828,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',93881),(71713,26,4828,532,'sodium',NULL,0.4575000000,'Sodium',93882),(71714,25,4828,532,'potassium',NULL,0.0540000000,'Potassium',93883),(71715,21,4828,532,'calcium',NULL,0.0105000000,'Calcium',93884),(71716,24,4828,532,'phosphorus',NULL,0.0495000000,'Phosphorus',93885),(71717,23,4828,532,'magnesium',NULL,0.0225000000,'Magnesium',93886),(71718,22,4828,532,'iron',NULL,0.0003000000,'Iron',93887),(71719,27,4828,532,'zinc',NULL,0.0009000000,'Zinc',93888),(71720,20,4829,678,'fiber',NULL,1.8000000000,'Fiber',93894),(71721,41,4829,678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93895),(71722,37,4829,678,'vitamin_E',NULL,0.0001100000,'Vitamin E',93896),(71723,53,4829,678,'thiamin',NULL,0.0001000000,'Thiamin',93897),(71724,54,4829,678,'riboflavin',NULL,0.0000400000,'Riboflavin',93898),(71725,59,4829,678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93899),(71726,52,4829,678,'vitamin_C',NULL,0.0450000000,'Vitamin C',93900),(71727,26,4829,678,'sodium',NULL,0.1060000000,'Sodium',93901),(71728,25,4829,678,'potassium',NULL,0.1790000000,'Potassium',93902),(71729,21,4829,678,'calcium',NULL,0.0190000000,'Calcium',93903),(71730,24,4829,678,'phosphorus',NULL,0.0290000000,'Phosphorus',93904),(71731,23,4829,678,'magnesium',NULL,0.0120000000,'Magnesium',93905),(71732,22,4829,678,'iron',NULL,0.0004000000,'Iron',93906),(71733,27,4829,678,'zinc',NULL,0.0005000000,'Zinc',93907),(71734,34,4829,678,'vitamin_A',NULL,0.0000050000,'Vitamin A',93908),(71735,20,4830,743,'fiber',NULL,2.0000000000,'Fiber',93913),(71736,41,4830,743,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93914),(71737,37,4830,743,'vitamin_E',NULL,0.0002000000,'Vitamin E',93915),(71738,53,4830,743,'thiamin',NULL,0.0000300000,'Thiamin',93916),(71739,54,4830,743,'riboflavin',NULL,0.0000600000,'Riboflavin',93917),(71740,59,4830,743,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93918),(71741,52,4830,743,'vitamin_C',NULL,0.0470000000,'Vitamin C',93919),(71742,26,4830,743,'sodium',NULL,0.0020000000,'Sodium',93920),(71743,25,4830,743,'potassium',NULL,0.1380000000,'Potassium',93921),(71744,21,4830,743,'calcium',NULL,0.0250000000,'Calcium',93922),(71745,24,4830,743,'phosphorus',NULL,0.0260000000,'Phosphorus',93923),(71746,23,4830,743,'magnesium',NULL,0.0100000000,'Magnesium',93924),(71747,22,4830,743,'iron',NULL,0.0008000000,'Iron',93925),(71748,27,4830,743,'zinc',NULL,0.0001000000,'Zinc',93926),(71749,34,4830,743,'vitamin_A',NULL,0.0000040000,'Vitamin A',93927),(71750,21,4831,7239,'calcium',NULL,0.0124000000,'Calcium',93934),(71751,23,4831,7239,'magnesium',NULL,0.0312000000,'Magnesium',93935),(71752,24,4831,7239,'phosphorus',NULL,0.1076000000,'Phosphorus',93936),(71753,25,4831,7239,'potassium',NULL,0.1276000000,'Potassium',93937),(71754,26,4831,7239,'sodium',NULL,0.1640000000,'Sodium',93938),(71755,34,4831,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',93939),(71756,38,4831,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(71757,41,4831,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93940),(71758,52,4831,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',93941),(71759,58,4831,7239,'folate',NULL,0.0000188000,'Folate, total',93942),(71760,59,4831,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93943),(71761,22,4831,7239,'iron',NULL,0.0009720000,'Iron',93944),(71762,27,4831,7239,'zinc',NULL,0.0009560000,'Zinc',93945),(71763,37,4831,7239,'vitamin_E',NULL,0.0003240000,'Vitamin E',93946),(71764,53,4831,7239,'thiamin',NULL,0.0000972000,'Thiamin',93947),(71765,54,4831,7239,'riboflavin',NULL,0.0000580000,'Riboflavin',93948),(71766,20,4831,7239,'fiber',NULL,6.6000000000,'Fiber',93949),(71767,20,4832,48500,'fiber',NULL,0.0000000000,'Fiber',93954),(71768,34,4832,48500,'vitamin_A',NULL,0.0000051000,'Vitamin A',93955),(71769,41,4832,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',93956),(71770,37,4832,48500,'vitamin_E',NULL,0.0000090000,'Vitamin E',93957),(71771,53,4832,48500,'thiamin',NULL,0.0000150000,'Thiamin',93958),(71772,54,4832,48500,'riboflavin',NULL,0.0000720000,'Riboflavin',93959),(71773,59,4832,48500,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',93960),(71774,58,4832,48500,'folate',NULL,0.0000066000,'Folate, total',93961),(71775,52,4832,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',93962),(71776,26,4832,48500,'sodium',NULL,0.0630000000,'Sodium',93963),(71777,25,4832,48500,'potassium',NULL,0.0483000000,'Potassium',93964),(71778,21,4832,48500,'calcium',NULL,0.0381000000,'Calcium',93965),(71779,23,4832,48500,'magnesium',NULL,0.0039000000,'Magnesium',93966),(71780,24,4832,48500,'phosphorus',NULL,0.0513000000,'Phosphorus',93967),(71781,22,4832,48500,'iron',NULL,0.0000000000,'Iron',93968),(71782,27,4832,48500,'zinc',NULL,0.0001800000,'Zinc',93969),(71783,20,4833,50680,'fiber',NULL,0.0000000000,'Fiber',93974),(71784,34,4833,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',93975),(71785,41,4833,50680,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',93976),(71786,37,4833,50680,'vitamin_E',NULL,0.0001440000,'Vitamin E',93977),(71787,53,4833,50680,'thiamin',NULL,0.0000300000,'Thiamin',93978),(71788,54,4833,50680,'riboflavin',NULL,0.0001080000,'Riboflavin',93979),(71789,59,4833,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',93980),(71790,58,4833,50680,'folate',NULL,0.0000048000,'Folate, total',93981),(71791,52,4833,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',93982),(71792,26,4833,50680,'sodium',NULL,0.3540000000,'Sodium',93983),(71793,25,4833,50680,'potassium',NULL,0.1980000000,'Potassium',93984),(71794,21,4833,50680,'calcium',NULL,0.0036000000,'Calcium',93985),(71795,23,4833,50680,'magnesium',NULL,0.0150000000,'Magnesium',93986),(71796,24,4833,50680,'phosphorus',NULL,0.1860000000,'Phosphorus',93987),(71797,22,4833,50680,'iron',NULL,0.0002400000,'Iron',93988),(71798,27,4833,50680,'zinc',NULL,0.0006600000,'Zinc',93989),(71799,20,4834,1629,'fiber',NULL,0.0000000000,'Fiber',93995),(71800,21,4834,1629,'calcium',NULL,0.2757200000,'Calcium',93996),(71801,23,4834,1629,'magnesium',NULL,0.0244000000,'Magnesium',93997),(71802,24,4834,1629,'phosphorus',NULL,0.2049600000,'Phosphorus',93998),(71803,25,4834,1629,'potassium',NULL,0.3220800000,'Potassium',93999),(71804,26,4834,1629,'sodium',NULL,0.1049200000,'Sodium',94000),(71805,34,4834,1629,'vitamin_A',NULL,0.0001122400,'Vitamin A',94001),(71806,38,4834,1629,'vitamin_D',NULL,124.4400000000,'Vitamin D',NULL),(71807,52,4834,1629,'vitamin_C',NULL,0.0000000000,'Vitamin C',94002),(71808,58,4834,1629,'folate',NULL,0.0000122000,'Folate, total',94003),(71809,40,4834,1629,'vitamin_D3',NULL,0.0000031720,'Vitamin D3',NULL),(71810,41,4834,1629,'vitamin_D23',NULL,0.0000031720,'Vitamin D (D2 + D3)',94004),(71811,22,4834,1629,'iron',NULL,0.0000732000,'Iron',94005),(71812,27,4834,1629,'zinc',NULL,0.0009028000,'Zinc',94006),(71813,37,4834,1629,'vitamin_E',NULL,0.0001708000,'Vitamin E',94007),(71814,59,4834,1629,'vitamin_B12',NULL,0.0000010980,'Vitamin B-12',94008),(71815,54,4834,1629,'riboflavin',NULL,0.0004123600,'Riboflavin',94009),(71816,53,4834,1629,'thiamin',NULL,0.0001122400,'Thiamin',94010),(71817,21,4835,3892,'calcium',NULL,0.0602000000,'Calcium',94016),(71818,23,4835,3892,'magnesium',NULL,0.0140000000,'Magnesium',94017),(71819,24,4835,3892,'phosphorus',NULL,0.0168000000,'Phosphorus',94018),(71820,25,4835,3892,'potassium',NULL,0.2366000000,'Potassium',94019),(71821,26,4835,3892,'sodium',NULL,0.0000000000,'Sodium',94020),(71822,34,4835,3892,'vitamin_A',NULL,0.0000154000,'Vitamin A',94021),(71823,38,4835,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(71824,41,4835,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94022),(71825,52,4835,3892,'vitamin_C',NULL,0.0630000000,'Vitamin C',94023),(71826,58,4835,3892,'folate',NULL,0.0000238000,'Folate, total',94024),(71827,59,4835,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94025),(71828,22,4835,3892,'iron',NULL,0.0001260000,'Iron',94026),(71829,27,4835,3892,'zinc',NULL,0.0001120000,'Zinc',94027),(71830,37,4835,3892,'vitamin_E',NULL,0.0002520000,'Vitamin E',94028),(71831,53,4835,3892,'thiamin',NULL,0.0001400000,'Thiamin',94029),(71832,54,4835,3892,'riboflavin',NULL,0.0000560000,'Riboflavin',94030),(71833,20,4835,3892,'fiber',NULL,3.3600000000,'Fiber',94031),(71834,20,4836,48669,'fiber',NULL,2.6550000000,'Fiber',94035),(71835,34,4836,48669,'vitamin_A',NULL,0.0000015000,'Vitamin A',94036),(71836,41,4836,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94037),(71837,53,4836,48669,'thiamin',NULL,0.0000010000,'Thiamin',94038),(71838,54,4836,48669,'riboflavin',NULL,0.0000020000,'Riboflavin',94039),(71839,59,4836,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94040),(71840,58,4836,48669,'folate',NULL,0.0000003000,'Folate, total',94041),(71841,52,4836,48669,'vitamin_C',NULL,0.0002000000,'Vitamin C',94042),(71842,26,4836,48669,'sodium',NULL,0.0005000000,'Sodium',94043),(71843,25,4836,48669,'potassium',NULL,0.0215500000,'Potassium',94044),(71844,21,4836,48669,'calcium',NULL,0.0501000000,'Calcium',94045),(71845,23,4836,48669,'magnesium',NULL,0.0030000000,'Magnesium',94046),(71846,24,4836,48669,'phosphorus',NULL,0.0032000000,'Phosphorus',94047),(71847,22,4836,48669,'iron',NULL,0.0004160000,'Iron',94048),(71848,27,4836,48669,'zinc',NULL,0.0000900000,'Zinc',94049),(71849,21,4837,5226,'calcium',NULL,0.0322800000,'Calcium',94055),(71850,23,4837,5226,'magnesium',NULL,0.0324000000,'Magnesium',94056),(71851,24,4837,5226,'phosphorus',NULL,0.0577200000,'Phosphorus',94057),(71852,25,4837,5226,'potassium',NULL,0.0879600000,'Potassium',94058),(71853,26,4837,5226,'sodium',NULL,0.0001200000,'Sodium',94059),(71854,34,4837,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',94060),(71855,38,4837,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(71856,41,4837,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94061),(71857,52,4837,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',94062),(71858,58,4837,5226,'folate',NULL,0.0000052800,'Folate, total',94063),(71859,59,4837,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94064),(71860,22,4837,5226,'iron',NULL,0.0004452000,'Iron',94065),(71861,27,4837,5226,'zinc',NULL,0.0003744000,'Zinc',94066),(71862,37,4837,5226,'vitamin_E',NULL,0.0030756000,'Vitamin E',94067),(71863,54,4837,5226,'riboflavin',NULL,0.0001365600,'Riboflavin',94068),(71864,20,4837,5226,'fiber',NULL,1.5000000000,'Fiber',94069),(71865,53,4837,5226,'thiamin',NULL,0.0000246000,'Thiamin',94070),(71866,20,4838,47997,'fiber',NULL,2.1000000000,'Fiber',94075),(71867,34,4838,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',94076),(71868,41,4838,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94077),(71869,37,4838,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',94078),(71870,53,4838,47997,'thiamin',NULL,0.0002250000,'Thiamin',94079),(71871,54,4838,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',94080),(71872,59,4838,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94081),(71873,58,4838,47997,'folate',NULL,0.0000210000,'Folate, total',94082),(71874,52,4838,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',94083),(71875,26,4838,47997,'sodium',NULL,0.0000000000,'Sodium',94084),(71876,25,4838,47997,'potassium',NULL,0.4950000000,'Potassium',94085),(71877,21,4838,47997,'calcium',NULL,0.0090000000,'Calcium',94086),(71878,23,4838,47997,'magnesium',NULL,0.0405000000,'Magnesium',94087),(71879,24,4838,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',94088),(71880,22,4838,47997,'iron',NULL,0.0004050000,'Iron',94089),(71881,27,4838,47997,'zinc',NULL,0.0003000000,'Zinc',94090),(71882,21,4839,3978,'calcium',NULL,0.0250000000,'Calcium',94096),(71883,23,4839,3978,'magnesium',NULL,0.0220000000,'Magnesium',94097),(71884,24,4839,3978,'phosphorus',NULL,0.0290000000,'Phosphorus',94098),(71885,25,4839,3978,'potassium',NULL,0.1510000000,'Potassium',94099),(71886,26,4839,3978,'sodium',NULL,0.0010000000,'Sodium',94100),(71887,34,4839,3978,'vitamin_A',NULL,0.0000020000,'Vitamin A',94101),(71888,38,4839,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(71889,41,4839,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94102),(71890,20,4839,3978,'fiber',NULL,6.5000000000,'Fiber',94103),(71891,22,4839,3978,'iron',NULL,0.0006900000,'Iron',94104),(71892,27,4839,3978,'zinc',NULL,0.0004200000,'Zinc',94105),(71893,37,4839,3978,'vitamin_E',NULL,0.0008700000,'Vitamin E',94106),(71894,58,4839,3978,'folate',NULL,0.0000210000,'Folate, total',94107),(71895,59,4839,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94108),(71896,52,4839,3978,'vitamin_C',NULL,0.0262000000,'Vitamin C',94109),(71897,53,4839,3978,'thiamin',NULL,0.0000320000,'Thiamin',94110),(71898,54,4839,3978,'riboflavin',NULL,0.0000380000,'Riboflavin',94111),(71899,21,4840,67402,'calcium',NULL,0.2220000000,'Calcium',94116),(71900,26,4840,67402,'sodium',NULL,0.0700000000,'Sodium',94117),(71901,34,4840,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',94118),(71902,20,4840,67402,'fiber',NULL,1.6000000000,'Fiber',94119),(71903,52,4840,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',94120),(71904,22,4840,67402,'iron',NULL,0.0000600000,'Iron',94121),(71905,21,4841,3774,'calcium',NULL,0.0060000000,'Calcium',94126),(71906,23,4841,3774,'magnesium',NULL,0.0060000000,'Magnesium',94127),(71907,24,4841,3774,'phosphorus',NULL,0.0120000000,'Phosphorus',94128),(71908,25,4841,3774,'potassium',NULL,0.0770000000,'Potassium',94129),(71909,26,4841,3774,'sodium',NULL,0.0010000000,'Sodium',94130),(71910,20,4841,3774,'fiber',NULL,2.4000000000,'Fiber',94131),(71911,22,4841,3774,'iron',NULL,0.0002800000,'Iron',94132),(71912,27,4841,3774,'zinc',NULL,0.0001600000,'Zinc',94133),(71913,34,4841,3774,'vitamin_A',NULL,0.0000030000,'Vitamin A',94134),(71914,38,4841,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(71915,41,4841,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94135),(71916,58,4841,3774,'folate',NULL,0.0000060000,'Folate, total',94136),(71917,59,4841,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94137),(71918,37,4841,3774,'vitamin_E',NULL,0.0005700000,'Vitamin E',94138),(71919,53,4841,3774,'thiamin',NULL,0.0000370000,'Thiamin',94139),(71920,54,4841,3774,'riboflavin',NULL,0.0000410000,'Riboflavin',94140),(71921,52,4841,3774,'vitamin_C',NULL,0.0097000000,'Vitamin C',94141),(71922,34,4842,47910,'vitamin_A',NULL,0.0000000000,'Vitamin A',94148),(71923,41,4842,47910,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94149),(71924,37,4842,47910,'vitamin_E',NULL,0.0031668000,'Vitamin E',94150),(71925,53,4842,47910,'thiamin',NULL,0.0000169000,'Thiamin',94151),(71926,54,4842,47910,'riboflavin',NULL,0.0000741000,'Riboflavin',94152),(71927,59,4842,47910,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94153),(71928,58,4842,47910,'folate',NULL,0.0000046800,'Folate, total',94154),(71929,52,4842,47910,'vitamin_C',NULL,0.0000000000,'Vitamin C',94155),(71930,26,4842,47910,'sodium',NULL,0.0018200000,'Sodium',94156),(71931,25,4842,47910,'potassium',NULL,0.1027000000,'Potassium',94157),(71932,21,4842,47910,'calcium',NULL,0.0312000000,'Calcium',94158),(71933,23,4842,47910,'magnesium',NULL,0.0351000000,'Magnesium',94159),(71934,24,4842,47910,'phosphorus',NULL,0.0728000000,'Phosphorus',94160),(71935,22,4842,47910,'iron',NULL,0.0004030000,'Iron',94161),(71936,27,4842,47910,'zinc',NULL,0.0004290000,'Zinc',94162),(71937,21,4843,4059,'calcium',NULL,0.0084000000,'Calcium',94167),(71938,23,4843,4059,'magnesium',NULL,0.0060000000,'Magnesium',94168),(71939,24,4843,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',94169),(71940,25,4843,4059,'potassium',NULL,0.1296000000,'Potassium',94170),(71941,26,4843,4059,'sodium',NULL,0.0012000000,'Sodium',94171),(71942,34,4843,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',94172),(71943,20,4843,4059,'fiber',NULL,2.7600000000,'Fiber',94173),(71944,58,4843,4059,'folate',NULL,0.0000036000,'Folate, total',94174),(71945,53,4843,4059,'thiamin',NULL,0.0000204000,'Thiamin',94175),(71946,54,4843,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',94176),(71947,22,4843,4059,'iron',NULL,0.0001440000,'Iron',94177),(71948,27,4843,4059,'zinc',NULL,0.0000600000,'Zinc',94178),(71949,37,4843,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',94179),(71950,21,4844,3767,'calcium',NULL,0.0075000000,'Calcium',94184),(71951,23,4844,3767,'magnesium',NULL,0.0405000000,'Magnesium',94185),(71952,24,4844,3767,'phosphorus',NULL,0.0330000000,'Phosphorus',94186),(71953,25,4844,3767,'potassium',NULL,0.5370000000,'Potassium',94187),(71954,26,4844,3767,'sodium',NULL,0.0015000000,'Sodium',94188),(71955,34,4844,3767,'vitamin_A',NULL,0.0000045000,'Vitamin A',94189),(71956,38,4844,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(71957,41,4844,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94190),(71958,58,4844,3767,'folate',NULL,0.0000300000,'Folate, total',94191),(71959,59,4844,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94192),(71960,20,4844,3767,'fiber',NULL,3.9000000000,'Fiber',94193),(71961,22,4844,3767,'iron',NULL,0.0003900000,'Iron',94194),(71962,27,4844,3767,'zinc',NULL,0.0002250000,'Zinc',94195),(71963,53,4844,3767,'thiamin',NULL,0.0000465000,'Thiamin',94196),(71964,54,4844,3767,'riboflavin',NULL,0.0001095000,'Riboflavin',94197),(71965,52,4844,3767,'vitamin_C',NULL,0.0130500000,'Vitamin C',94198),(71966,37,4844,3767,'vitamin_E',NULL,0.0001500000,'Vitamin E',94199),(71967,21,4845,4496,'calcium',NULL,0.0402600000,'Calcium',94205),(71968,23,4845,4496,'magnesium',NULL,0.0146400000,'Magnesium',94206),(71969,24,4845,4496,'phosphorus',NULL,0.0427000000,'Phosphorus',94207),(71970,25,4845,4496,'potassium',NULL,0.3904000000,'Potassium',94208),(71971,26,4845,4496,'sodium',NULL,0.0841800000,'Sodium',94209),(71972,34,4845,4496,'vitamin_A',NULL,0.0010187000,'Vitamin A',94210),(71973,38,4845,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(71974,41,4845,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94211),(71975,58,4845,4496,'folate',NULL,0.0000231800,'Folate, total',94212),(71976,59,4845,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94213),(71977,22,4845,4496,'iron',NULL,0.0003660000,'Iron',94214),(71978,27,4845,4496,'zinc',NULL,0.0002928000,'Zinc',94215),(71979,37,4845,4496,'vitamin_E',NULL,0.0008052000,'Vitamin E',94216),(71980,53,4845,4496,'thiamin',NULL,0.0000805200,'Thiamin',94217),(71981,54,4845,4496,'riboflavin',NULL,0.0000707600,'Riboflavin',94218),(71982,20,4845,4496,'fiber',NULL,3.4160000000,'Fiber',94219),(71983,52,4845,4496,'vitamin_C',NULL,0.0071980000,'Vitamin C',94220),(71984,20,4846,50537,'fiber',NULL,10.9440000000,'Fiber',94227),(71985,34,4846,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',94228),(71986,41,4846,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94229),(71987,37,4846,50537,'vitamin_E',NULL,0.0011232000,'Vitamin E',94230),(71988,53,4846,50537,'thiamin',NULL,0.0000576000,'Thiamin',94231),(71989,54,4846,50537,'riboflavin',NULL,0.0000576000,'Riboflavin',94232),(71990,59,4846,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94233),(71991,58,4846,50537,'folate',NULL,0.0001756800,'Folate, total',94234),(71992,52,4846,50537,'vitamin_C',NULL,0.1641600000,'Vitamin C',94235),(71993,26,4846,50537,'sodium',NULL,0.0028800000,'Sodium',94236),(71994,25,4846,50537,'potassium',NULL,0.4896000000,'Potassium',94237),(71995,21,4846,50537,'calcium',NULL,0.0489600000,'Calcium',94238),(71996,23,4846,50537,'magnesium',NULL,0.0345600000,'Magnesium',94239),(71997,24,4846,50537,'phosphorus',NULL,0.0748800000,'Phosphorus',94240),(71998,22,4846,50537,'iron',NULL,0.0007200000,'Iron',94241),(71999,27,4846,50537,'zinc',NULL,0.0002880000,'Zinc',94242),(72000,20,4847,48669,'fiber',NULL,7.9650000000,'Fiber',94246),(72001,34,4847,48669,'vitamin_A',NULL,0.0000045000,'Vitamin A',94247),(72002,41,4847,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94248),(72003,53,4847,48669,'thiamin',NULL,0.0000030000,'Thiamin',94249),(72004,54,4847,48669,'riboflavin',NULL,0.0000060000,'Riboflavin',94250),(72005,59,4847,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94251),(72006,58,4847,48669,'folate',NULL,0.0000009000,'Folate, total',94252),(72007,52,4847,48669,'vitamin_C',NULL,0.0006000000,'Vitamin C',94253),(72008,26,4847,48669,'sodium',NULL,0.0015000000,'Sodium',94254),(72009,25,4847,48669,'potassium',NULL,0.0646500000,'Potassium',94255),(72010,21,4847,48669,'calcium',NULL,0.1503000000,'Calcium',94256),(72011,23,4847,48669,'magnesium',NULL,0.0090000000,'Magnesium',94257),(72012,24,4847,48669,'phosphorus',NULL,0.0096000000,'Phosphorus',94258),(72013,22,4847,48669,'iron',NULL,0.0012480000,'Iron',94259),(72014,27,4847,48669,'zinc',NULL,0.0002700000,'Zinc',94260),(72015,21,4848,67384,'calcium',NULL,0.2300000000,'Calcium',94266),(72016,23,4848,67384,'magnesium',NULL,0.0220000000,'Magnesium',94267),(72017,24,4848,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',94268),(72018,25,4848,67384,'potassium',NULL,0.2820000000,'Potassium',94269),(72019,26,4848,67384,'sodium',NULL,0.0680000000,'Sodium',94270),(72020,34,4848,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',94271),(72021,38,4848,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(72022,58,4848,67384,'folate',NULL,0.0000240000,'Folate, total',94272),(72023,20,4848,67384,'fiber',NULL,0.0000000000,'Fiber',94273),(72024,41,4848,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94274),(72025,52,4848,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',94275),(72026,22,4848,67384,'iron',NULL,0.0000800000,'Iron',94276),(72027,27,4848,67384,'zinc',NULL,0.0012000000,'Zinc',94277),(72028,37,4848,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',94278),(72029,59,4848,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',94279),(72030,53,4848,67384,'thiamin',NULL,0.0000880000,'Thiamin',94280),(72031,54,4848,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',94281),(72032,21,4849,7797,'calcium',NULL,0.0009000000,'Calcium',94287),(72033,23,4849,7797,'magnesium',NULL,0.0003000000,'Magnesium',94288),(72034,24,4849,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',94289),(72035,25,4849,7797,'potassium',NULL,0.0078000000,'Potassium',94290),(72036,26,4849,7797,'sodium',NULL,0.0006000000,'Sodium',94291),(72037,34,4849,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',94292),(72038,37,4849,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',94293),(72039,38,4849,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(72040,41,4849,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94294),(72041,22,4849,7797,'iron',NULL,0.0000630000,'Iron',94295),(72042,27,4849,7797,'zinc',NULL,0.0000330000,'Zinc',94296),(72043,53,4849,7797,'thiamin',NULL,0.0000000000,'Thiamin',94297),(72044,58,4849,7797,'folate',NULL,0.0000003000,'Folate, total',94298),(72045,59,4849,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94299),(72046,52,4849,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',94300),(72047,54,4849,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',94301),(72048,20,4849,7797,'fiber',NULL,0.0300000000,'Fiber',94302),(72049,20,4850,1664,'fiber',NULL,0.0000000000,'Fiber',94307),(72050,21,4850,1664,'calcium',NULL,0.1210000000,'Calcium',94308),(72051,23,4850,1664,'magnesium',NULL,0.0120000000,'Magnesium',94309),(72052,24,4850,1664,'phosphorus',NULL,0.0950000000,'Phosphorus',94310),(72053,25,4850,1664,'potassium',NULL,0.1550000000,'Potassium',94311),(72054,26,4850,1664,'sodium',NULL,0.0460000000,'Sodium',94312),(72055,34,4850,1664,'vitamin_A',NULL,0.0000270000,'Vitamin A',94313),(72056,38,4850,1664,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(72057,58,4850,1664,'folate',NULL,0.0000070000,'Folate, total',94314),(72058,40,4850,1664,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(72059,52,4850,1664,'vitamin_C',NULL,0.0005000000,'Vitamin C',94315),(72060,22,4850,1664,'iron',NULL,0.0000500000,'Iron',94316),(72061,27,4850,1664,'zinc',NULL,0.0005900000,'Zinc',94317),(72062,37,4850,1664,'vitamin_E',NULL,0.0000600000,'Vitamin E',94318),(72063,59,4850,1664,'vitamin_B12',NULL,0.0000003700,'Vitamin B-12',94319),(72064,41,4850,1664,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',94320),(72065,53,4850,1664,'thiamin',NULL,0.0000290000,'Thiamin',94321),(72066,54,4850,1664,'riboflavin',NULL,0.0001420000,'Riboflavin',94322),(72067,20,4851,1634,'fiber',NULL,0.0000000000,'Fiber',94327),(72068,21,4851,1634,'calcium',NULL,0.1562500000,'Calcium',94328),(72069,23,4851,1634,'magnesium',NULL,0.0137500000,'Magnesium',94329),(72070,24,4851,1634,'phosphorus',NULL,0.1187500000,'Phosphorus',94330),(72071,25,4851,1634,'potassium',NULL,0.1875000000,'Potassium',94331),(72072,26,4851,1634,'sodium',NULL,0.0550000000,'Sodium',94332),(72073,22,4851,1634,'iron',NULL,0.0000375000,'Iron',94333),(72074,27,4851,1634,'zinc',NULL,0.0005250000,'Zinc',94334),(72075,34,4851,1634,'vitamin_A',NULL,0.0000725000,'Vitamin A',94335),(72076,38,4851,1634,'vitamin_D',NULL,60.0000000000,'Vitamin D',NULL),(72077,52,4851,1634,'vitamin_C',NULL,0.0000000000,'Vitamin C',94336),(72078,58,4851,1634,'folate',NULL,0.0000062500,'Folate, total',94337),(72079,40,4851,1634,'vitamin_D3',NULL,0.0000015000,'Vitamin D3',NULL),(72080,37,4851,1634,'vitamin_E',NULL,0.0000125000,'Vitamin E',94338),(72081,59,4851,1634,'vitamin_B12',NULL,0.0000005875,'Vitamin B-12',94339),(72082,53,4851,1634,'thiamin',NULL,0.0000250000,'Thiamin',94340),(72083,41,4851,1634,'vitamin_D23',NULL,0.0000015000,'Vitamin D (D2 + D3)',94341),(72084,54,4851,1634,'riboflavin',NULL,0.0002312500,'Riboflavin',94342),(72085,34,4852,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',94348),(72086,41,4852,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94349),(72087,37,4852,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',94350),(72088,53,4852,50221,'thiamin',NULL,0.0000180000,'Thiamin',94351),(72089,54,4852,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',94352),(72090,59,4852,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94353),(72091,58,4852,50221,'folate',NULL,0.0000198000,'Folate, total',94354),(72092,52,4852,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',94355),(72093,26,4852,50221,'sodium',NULL,0.0018000000,'Sodium',94356),(72094,25,4852,50221,'potassium',NULL,0.1020000000,'Potassium',94357),(72095,21,4852,50221,'calcium',NULL,0.0150000000,'Calcium',94358),(72096,23,4852,50221,'magnesium',NULL,0.0114000000,'Magnesium',94359),(72097,24,4852,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',94360),(72098,22,4852,50221,'iron',NULL,0.0004200000,'Iron',94361),(72099,27,4852,50221,'zinc',NULL,0.0001800000,'Zinc',94362),(72100,20,4853,50537,'fiber',NULL,1.9000000000,'Fiber',94367),(72101,34,4853,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',94368),(72102,41,4853,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94369),(72103,37,4853,50537,'vitamin_E',NULL,0.0001950000,'Vitamin E',94370),(72104,53,4853,50537,'thiamin',NULL,0.0000100000,'Thiamin',94371),(72105,54,4853,50537,'riboflavin',NULL,0.0000100000,'Riboflavin',94372),(72106,59,4853,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94373),(72107,58,4853,50537,'folate',NULL,0.0000305000,'Folate, total',94374),(72108,52,4853,50537,'vitamin_C',NULL,0.0285000000,'Vitamin C',94375),(72109,26,4853,50537,'sodium',NULL,0.0005000000,'Sodium',94376),(72110,25,4853,50537,'potassium',NULL,0.0850000000,'Potassium',94377),(72111,21,4853,50537,'calcium',NULL,0.0085000000,'Calcium',94378),(72112,23,4853,50537,'magnesium',NULL,0.0060000000,'Magnesium',94379),(72113,24,4853,50537,'phosphorus',NULL,0.0130000000,'Phosphorus',94380),(72114,22,4853,50537,'iron',NULL,0.0001250000,'Iron',94381),(72115,27,4853,50537,'zinc',NULL,0.0000500000,'Zinc',94382),(72116,20,4854,47997,'fiber',NULL,2.1000000000,'Fiber',94387),(72117,34,4854,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',94388),(72118,41,4854,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94389),(72119,37,4854,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',94390),(72120,53,4854,47997,'thiamin',NULL,0.0002250000,'Thiamin',94391),(72121,54,4854,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',94392),(72122,59,4854,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94393),(72123,58,4854,47997,'folate',NULL,0.0000210000,'Folate, total',94394),(72124,52,4854,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',94395),(72125,26,4854,47997,'sodium',NULL,0.0000000000,'Sodium',94396),(72126,25,4854,47997,'potassium',NULL,0.4950000000,'Potassium',94397),(72127,21,4854,47997,'calcium',NULL,0.0090000000,'Calcium',94398),(72128,23,4854,47997,'magnesium',NULL,0.0405000000,'Magnesium',94399),(72129,24,4854,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',94400),(72130,22,4854,47997,'iron',NULL,0.0004050000,'Iron',94401),(72131,27,4854,47997,'zinc',NULL,0.0003000000,'Zinc',94402),(72132,21,4855,3554,'calcium',NULL,0.0211500000,'Calcium',94407),(72133,23,4855,3554,'magnesium',NULL,0.1215000000,'Magnesium',94408),(72134,24,4855,3554,'phosphorus',NULL,0.2061000000,'Phosphorus',94409),(72135,25,4855,3554,'potassium',NULL,0.1611000000,'Potassium',94410),(72136,26,4855,3554,'sodium',NULL,0.0013500000,'Sodium',94411),(72137,34,4855,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',94412),(72138,38,4855,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(72139,41,4855,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94413),(72140,52,4855,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',94414),(72141,58,4855,3554,'folate',NULL,0.0000144000,'Folate, total',94415),(72142,59,4855,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94416),(72143,53,4855,3554,'thiamin',NULL,0.0002430000,'Thiamin',94417),(72144,54,4855,3554,'riboflavin',NULL,0.0000540000,'Riboflavin',94418),(72145,20,4855,3554,'fiber',NULL,4.2300000000,'Fiber',94419),(72146,22,4855,3554,'iron',NULL,0.0020880000,'Iron',94420),(72147,27,4855,3554,'zinc',NULL,0.0014400000,'Zinc',94421),(72148,37,4855,3554,'vitamin_E',NULL,0.0001890000,'Vitamin E',94422),(72149,20,4856,47997,'fiber',NULL,2.1000000000,'Fiber',94428),(72150,34,4856,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',94429),(72151,41,4856,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94430),(72152,37,4856,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',94431),(72153,53,4856,47997,'thiamin',NULL,0.0002250000,'Thiamin',94432),(72154,54,4856,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',94433),(72155,59,4856,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94434),(72156,58,4856,47997,'folate',NULL,0.0000210000,'Folate, total',94435),(72157,52,4856,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',94436),(72158,26,4856,47997,'sodium',NULL,0.0000000000,'Sodium',94437),(72159,25,4856,47997,'potassium',NULL,0.4950000000,'Potassium',94438),(72160,21,4856,47997,'calcium',NULL,0.0090000000,'Calcium',94439),(72161,23,4856,47997,'magnesium',NULL,0.0405000000,'Magnesium',94440),(72162,24,4856,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',94441),(72163,22,4856,47997,'iron',NULL,0.0004050000,'Iron',94442),(72164,27,4856,47997,'zinc',NULL,0.0003000000,'Zinc',94443),(72165,20,4857,50537,'fiber',NULL,10.9440000000,'Fiber',94450),(72166,34,4857,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',94451),(72167,41,4857,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94452),(72168,37,4857,50537,'vitamin_E',NULL,0.0011232000,'Vitamin E',94453),(72169,53,4857,50537,'thiamin',NULL,0.0000576000,'Thiamin',94454),(72170,54,4857,50537,'riboflavin',NULL,0.0000576000,'Riboflavin',94455),(72171,59,4857,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94456),(72172,58,4857,50537,'folate',NULL,0.0001756800,'Folate, total',94457),(72173,52,4857,50537,'vitamin_C',NULL,0.1641600000,'Vitamin C',94458),(72174,26,4857,50537,'sodium',NULL,0.0028800000,'Sodium',94459),(72175,25,4857,50537,'potassium',NULL,0.4896000000,'Potassium',94460),(72176,21,4857,50537,'calcium',NULL,0.0489600000,'Calcium',94461),(72177,23,4857,50537,'magnesium',NULL,0.0345600000,'Magnesium',94462),(72178,24,4857,50537,'phosphorus',NULL,0.0748800000,'Phosphorus',94463),(72179,22,4857,50537,'iron',NULL,0.0007200000,'Iron',94464),(72180,27,4857,50537,'zinc',NULL,0.0002880000,'Zinc',94465),(72181,20,4858,50680,'fiber',NULL,0.0000000000,'Fiber',94472),(72182,34,4858,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',94473),(72183,41,4858,50680,'vitamin_D23',NULL,0.0000000920,'Vitamin D (D2 + D3)',94474),(72184,37,4858,50680,'vitamin_E',NULL,0.0001104000,'Vitamin E',94475),(72185,53,4858,50680,'thiamin',NULL,0.0000230000,'Thiamin',94476),(72186,54,4858,50680,'riboflavin',NULL,0.0000828000,'Riboflavin',94477),(72187,59,4858,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94478),(72188,58,4858,50680,'folate',NULL,0.0000036800,'Folate, total',94479),(72189,52,4858,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',94480),(72190,26,4858,50680,'sodium',NULL,0.2714000000,'Sodium',94481),(72191,25,4858,50680,'potassium',NULL,0.1518000000,'Potassium',94482),(72192,21,4858,50680,'calcium',NULL,0.0027600000,'Calcium',94483),(72193,23,4858,50680,'magnesium',NULL,0.0115000000,'Magnesium',94484),(72194,24,4858,50680,'phosphorus',NULL,0.1426000000,'Phosphorus',94485),(72195,22,4858,50680,'iron',NULL,0.0001840000,'Iron',94486),(72196,27,4858,50680,'zinc',NULL,0.0005060000,'Zinc',94487),(72197,20,4859,48500,'fiber',NULL,0.0000000000,'Fiber',94492),(72198,34,4859,48500,'vitamin_A',NULL,0.0000076500,'Vitamin A',94493),(72199,41,4859,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94494),(72200,37,4859,48500,'vitamin_E',NULL,0.0000135000,'Vitamin E',94495),(72201,53,4859,48500,'thiamin',NULL,0.0000225000,'Thiamin',94496),(72202,54,4859,48500,'riboflavin',NULL,0.0001080000,'Riboflavin',94497),(72203,59,4859,48500,'vitamin_B12',NULL,0.0000002700,'Vitamin B-12',94498),(72204,58,4859,48500,'folate',NULL,0.0000099000,'Folate, total',94499),(72205,52,4859,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',94500),(72206,26,4859,48500,'sodium',NULL,0.0945000000,'Sodium',94501),(72207,25,4859,48500,'potassium',NULL,0.0724500000,'Potassium',94502),(72208,21,4859,48500,'calcium',NULL,0.0571500000,'Calcium',94503),(72209,23,4859,48500,'magnesium',NULL,0.0058500000,'Magnesium',94504),(72210,24,4859,48500,'phosphorus',NULL,0.0769500000,'Phosphorus',94505),(72211,22,4859,48500,'iron',NULL,0.0000000000,'Iron',94506),(72212,27,4859,48500,'zinc',NULL,0.0002700000,'Zinc',94507),(72213,20,4860,49870,'fiber',NULL,3.5200000000,'Fiber',94513),(72214,34,4860,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',94514),(72215,41,4860,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94515),(72216,37,4860,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',94516),(72217,53,4860,49870,'thiamin',NULL,0.0001760000,'Thiamin',94517),(72218,54,4860,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',94518),(72219,59,4860,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94519),(72220,58,4860,49870,'folate',NULL,0.0000480000,'Folate, total',94520),(72221,52,4860,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',94521),(72222,26,4860,49870,'sodium',NULL,0.0016000000,'Sodium',94522),(72223,25,4860,49870,'potassium',NULL,0.3024000000,'Potassium',94523),(72224,21,4860,49870,'calcium',NULL,0.0112000000,'Calcium',94524),(72225,23,4860,49870,'magnesium',NULL,0.0160000000,'Magnesium',94525),(72226,24,4860,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',94526),(72227,22,4860,49870,'iron',NULL,0.0007680000,'Iron',94527),(72228,27,4860,49870,'zinc',NULL,0.0003200000,'Zinc',94528),(72229,21,4861,9589,'calcium',NULL,0.1952000000,'Calcium',94533),(72230,23,4861,9589,'magnesium',NULL,0.0680000000,'Magnesium',94534),(72231,24,4861,9589,'phosphorus',NULL,0.2768000000,'Phosphorus',94535),(72232,25,4861,9589,'potassium',NULL,0.2096000000,'Potassium',94536),(72233,34,4861,9589,'vitamin_A',NULL,0.0000000000,'Vitamin A',94537),(72234,38,4861,9589,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(72235,41,4861,9589,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94538),(72236,52,4861,9589,'vitamin_C',NULL,0.0000000000,'Vitamin C',94539),(72237,58,4861,9589,'folate',NULL,0.0001104000,'Folate, total',94540),(72238,59,4861,9589,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94541),(72239,26,4861,9589,'sodium',NULL,0.4936000000,'Sodium',94542),(72240,20,4861,9589,'fiber',NULL,7.8400000000,'Fiber',94543),(72241,22,4861,9589,'iron',NULL,0.0021040000,'Iron',94544),(72242,27,4861,9589,'zinc',NULL,0.0015360000,'Zinc',94545),(72243,37,4861,9589,'vitamin_E',NULL,0.0007200000,'Vitamin E',94546),(72244,53,4861,9589,'thiamin',NULL,0.0006584000,'Thiamin',94547),(72245,54,4861,9589,'riboflavin',NULL,0.0002312000,'Riboflavin',94548),(72246,20,4862,50300,'fiber',NULL,1.7000000000,'Fiber',94553),(72247,34,4862,50300,'vitamin_A',NULL,0.0001900000,'Vitamin A',94554),(72248,41,4862,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94555),(72249,37,4862,50300,'vitamin_E',NULL,0.0002200000,'Vitamin E',94556),(72250,53,4862,50300,'thiamin',NULL,0.0001900000,'Thiamin',94557),(72251,54,4862,50300,'riboflavin',NULL,0.0001800000,'Riboflavin',94558),(72252,59,4862,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94559),(72253,58,4862,50300,'folate',NULL,0.0000880000,'Folate, total',94560),(72254,52,4862,50300,'vitamin_C',NULL,0.0200000000,'Vitamin C',94561),(72255,26,4862,50300,'sodium',NULL,0.0300000000,'Sodium',94562),(72256,25,4862,50300,'potassium',NULL,0.3260000000,'Potassium',94563),(72257,21,4862,50300,'calcium',NULL,0.2160000000,'Calcium',94564),(72258,23,4862,50300,'magnesium',NULL,0.0280000000,'Magnesium',94565),(72259,24,4862,50300,'phosphorus',NULL,0.0440000000,'Phosphorus',94566),(72260,22,4862,50300,'iron',NULL,0.0012600000,'Iron',94567),(72261,27,4862,50300,'zinc',NULL,0.0004000000,'Zinc',94568),(72262,20,4863,50637,'fiber',NULL,1.9500000000,'Fiber',94574),(72263,34,4863,50637,'vitamin_A',NULL,0.0001200000,'Vitamin A',94575),(72264,41,4863,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94576),(72265,37,4863,50637,'vitamin_E',NULL,0.0013350000,'Vitamin E',94577),(72266,53,4863,50637,'thiamin',NULL,0.0000750000,'Thiamin',94578),(72267,54,4863,50637,'riboflavin',NULL,0.0000300000,'Riboflavin',94579),(72268,59,4863,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94580),(72269,58,4863,50637,'folate',NULL,0.0000360000,'Folate, total',94581),(72270,52,4863,50637,'vitamin_C',NULL,0.0225000000,'Vitamin C',94582),(72271,26,4863,50637,'sodium',NULL,0.0060000000,'Sodium',94583),(72272,25,4863,50637,'potassium',NULL,0.4110000000,'Potassium',94584),(72273,21,4863,50637,'calcium',NULL,0.0150000000,'Calcium',94585),(72274,23,4863,50637,'magnesium',NULL,0.0180000000,'Magnesium',94586),(72275,24,4863,50637,'phosphorus',NULL,0.0465000000,'Phosphorus',94587),(72276,22,4863,50637,'iron',NULL,0.0005100000,'Iron',94588),(72277,27,4863,50637,'zinc',NULL,0.0003000000,'Zinc',94589),(72278,34,4864,47958,'vitamin_A',NULL,0.0000018000,'Vitamin A',94594),(72279,41,4864,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94595),(72280,37,4864,47958,'vitamin_E',NULL,0.0019200000,'Vitamin E',94596),(72281,53,4864,47958,'thiamin',NULL,0.0000600000,'Thiamin',94597),(72282,54,4864,47958,'riboflavin',NULL,0.0001080000,'Riboflavin',94598),(72283,59,4864,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94599),(72284,58,4864,47958,'folate',NULL,0.0000066000,'Folate, total',94600),(72285,52,4864,47958,'vitamin_C',NULL,0.0036000000,'Vitamin C',94601),(72286,26,4864,47958,'sodium',NULL,0.0036000000,'Sodium',94602),(72287,25,4864,47958,'potassium',NULL,0.2700000000,'Potassium',94603),(72288,21,4864,47958,'calcium',NULL,0.0066000000,'Calcium',94604),(72289,23,4864,47958,'magnesium',NULL,0.0150000000,'Magnesium',94605),(72290,24,4864,47958,'phosphorus',NULL,0.0234000000,'Phosphorus',94606),(72291,22,4864,47958,'iron',NULL,0.0002400000,'Iron',94607),(72292,27,4864,47958,'zinc',NULL,0.0002400000,'Zinc',94608),(72293,20,4865,48800,'fiber',NULL,0.3500000000,'Fiber',94613),(72294,34,4865,48800,'vitamin_A',NULL,0.0000060000,'Vitamin A',94614),(72295,41,4865,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94615),(72296,37,4865,48800,'vitamin_E',NULL,0.0000200000,'Vitamin E',94616),(72297,53,4865,48800,'thiamin',NULL,0.0000150000,'Thiamin',94617),(72298,54,4865,48800,'riboflavin',NULL,0.0000100000,'Riboflavin',94618),(72299,59,4865,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94619),(72300,58,4865,48800,'folate',NULL,0.0000070000,'Folate, total',94620),(72301,52,4865,48800,'vitamin_C',NULL,0.0010000000,'Vitamin C',94621),(72302,26,4865,48800,'sodium',NULL,0.0020000000,'Sodium',94622),(72303,25,4865,48800,'potassium',NULL,0.0780000000,'Potassium',94623),(72304,21,4865,48800,'calcium',NULL,0.0105000000,'Calcium',94624),(72305,23,4865,48800,'magnesium',NULL,0.0050000000,'Magnesium',94625),(72306,24,4865,48800,'phosphorus',NULL,0.0115000000,'Phosphorus',94626),(72307,22,4865,48800,'iron',NULL,0.0001500000,'Iron',94627),(72308,27,4865,48800,'zinc',NULL,0.0000500000,'Zinc',94628),(72309,20,4866,565,'fiber',NULL,4.3000000000,'Fiber',94634),(72310,34,4866,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',94635),(72311,41,4866,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94636),(72312,37,4866,565,'vitamin_E',NULL,0.0002400000,'Vitamin E',94637),(72313,53,4866,565,'thiamin',NULL,0.0001300000,'Thiamin',94638),(72314,54,4866,565,'riboflavin',NULL,0.0003300000,'Riboflavin',94639),(72315,59,4866,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94640),(72316,52,4866,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',94641),(72317,26,4866,565,'sodium',NULL,0.5820000000,'Sodium',94642),(72318,25,4866,565,'potassium',NULL,0.1560000000,'Potassium',94643),(72319,21,4866,565,'calcium',NULL,0.0460000000,'Calcium',94644),(72320,24,4866,565,'phosphorus',NULL,0.1330000000,'Phosphorus',94645),(72321,23,4866,565,'magnesium',NULL,0.0360000000,'Magnesium',94646),(72322,22,4866,565,'iron',NULL,0.0016000000,'Iron',94647),(72323,27,4866,565,'zinc',NULL,0.0008000000,'Zinc',94648),(72324,20,4867,35,'fiber',NULL,0.0000000000,'Fiber',94653),(72325,41,4867,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',94654),(72326,37,4867,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',94655),(72327,53,4867,35,'thiamin',NULL,0.0000100000,'Thiamin',94656),(72328,54,4867,35,'riboflavin',NULL,0.0000780000,'Riboflavin',94657),(72329,59,4867,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',94658),(72330,52,4867,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',94659),(72331,26,4867,35,'sodium',NULL,0.2064000000,'Sodium',94660),(72332,25,4867,35,'potassium',NULL,0.0232000000,'Potassium',94661),(72333,21,4867,35,'calcium',NULL,0.1700000000,'Calcium',94662),(72334,24,4867,35,'phosphorus',NULL,0.1000000000,'Phosphorus',94663),(72335,23,4867,35,'magnesium',NULL,0.0110000000,'Magnesium',94664),(72336,22,4867,35,'iron',NULL,0.0001800000,'Iron',94665),(72337,27,4867,35,'zinc',NULL,0.0011000000,'Zinc',94666),(72338,34,4867,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',94667),(72339,20,4868,264,'fiber',NULL,0.0000000000,'Fiber',94672),(72340,34,4868,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',94673),(72341,41,4868,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94674),(72342,37,4868,264,'vitamin_E',NULL,0.0000480000,'Vitamin E',94675),(72343,53,4868,264,'thiamin',NULL,0.0001950000,'Thiamin',94676),(72344,54,4868,264,'riboflavin',NULL,0.0000450000,'Riboflavin',94677),(72345,59,4868,264,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',94678),(72346,52,4868,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',94679),(72347,26,4868,264,'sodium',NULL,0.5625000000,'Sodium',94680),(72348,25,4868,264,'potassium',NULL,0.1125000000,'Potassium',94681),(72349,21,4868,264,'calcium',NULL,0.0054000000,'Calcium',94682),(72350,24,4868,264,'phosphorus',NULL,0.0492000000,'Phosphorus',94683),(72351,23,4868,264,'magnesium',NULL,0.0075000000,'Magnesium',94684),(72352,22,4868,264,'iron',NULL,0.0002700000,'Iron',94685),(72353,27,4868,264,'zinc',NULL,0.0009000000,'Zinc',94686),(72354,20,4869,10,'fiber',NULL,0.0000000000,'Fiber',94691),(72355,34,4869,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',94692),(72356,41,4869,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94693),(72357,37,4869,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',94694),(72358,53,4869,10,'thiamin',NULL,0.0000750000,'Thiamin',94695),(72359,54,4869,10,'riboflavin',NULL,0.0002700000,'Riboflavin',94696),(72360,59,4869,10,'vitamin_B12',NULL,0.0000001650,'Vitamin B-12',94697),(72361,52,4869,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',94698),(72362,26,4869,10,'sodium',NULL,0.0615000000,'Sodium',94699),(72363,25,4869,10,'potassium',NULL,0.2430000000,'Potassium',94700),(72364,21,4869,10,'calcium',NULL,0.1710000000,'Calcium',94701),(72365,24,4869,10,'phosphorus',NULL,0.1230000000,'Phosphorus',94702),(72366,23,4869,10,'magnesium',NULL,0.0150000000,'Magnesium',94703),(72367,22,4869,10,'iron',NULL,0.0001500000,'Iron',94704),(72368,27,4869,10,'zinc',NULL,0.0006000000,'Zinc',94705),(72369,20,4870,591,'fiber',NULL,4.1850000000,'Fiber',94710),(72370,34,4870,591,'vitamin_A',NULL,0.0000000000,'Vitamin A',94711),(72371,41,4870,591,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94712),(72372,37,4870,591,'vitamin_E',NULL,0.0009000000,'Vitamin E',94713),(72373,53,4870,591,'thiamin',NULL,0.0000360000,'Thiamin',94714),(72374,54,4870,591,'riboflavin',NULL,0.0000675000,'Riboflavin',94715),(72375,59,4870,591,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94716),(72376,52,4870,591,'vitamin_C',NULL,0.0000000000,'Vitamin C',94717),(72377,26,4870,591,'sodium',NULL,0.0049500000,'Sodium',94718),(72378,25,4870,591,'potassium',NULL,0.1858500000,'Potassium',94719),(72379,21,4870,591,'calcium',NULL,0.0049500000,'Calcium',94720),(72380,24,4870,591,'phosphorus',NULL,0.1341000000,'Phosphorus',94721),(72381,23,4870,591,'magnesium',NULL,0.0630000000,'Magnesium',94722),(72382,22,4870,591,'iron',NULL,0.0010800000,'Iron',94723),(72383,27,4870,591,'zinc',NULL,0.0010800000,'Zinc',94724),(72384,20,4871,822,'fiber',NULL,0.0000000000,'Fiber',94729),(72385,34,4871,822,'vitamin_A',NULL,0.0000000000,'Vitamin A',94730),(72386,41,4871,822,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94731),(72387,37,4871,822,'vitamin_E',NULL,0.0000000000,'Vitamin E',94732),(72388,53,4871,822,'thiamin',NULL,0.0000010000,'Thiamin',94733),(72389,54,4871,822,'riboflavin',NULL,0.0000040000,'Riboflavin',94734),(72390,59,4871,822,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94735),(72391,52,4871,822,'vitamin_C',NULL,0.0000000000,'Vitamin C',94736),(72392,26,4871,822,'sodium',NULL,0.0012000000,'Sodium',94737),(72393,25,4871,822,'potassium',NULL,0.0051000000,'Potassium',94738),(72394,21,4871,822,'calcium',NULL,0.0000000000,'Calcium',94739),(72395,24,4871,822,'phosphorus',NULL,0.0010000000,'Phosphorus',94740),(72396,23,4871,822,'magnesium',NULL,0.0002000000,'Magnesium',94741),(72397,22,4871,822,'iron',NULL,0.0000400000,'Iron',94742),(72398,27,4871,822,'zinc',NULL,0.0000900000,'Zinc',94743),(72399,20,4872,731,'fiber',NULL,2.5200000000,'Fiber',94750),(72400,41,4872,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94751),(72401,37,4872,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',94752),(72402,53,4872,731,'thiamin',NULL,0.0000240000,'Thiamin',94753),(72403,54,4872,731,'riboflavin',NULL,0.0000360000,'Riboflavin',94754),(72404,59,4872,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94755),(72405,52,4872,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',94756),(72406,26,4872,731,'sodium',NULL,0.0072000000,'Sodium',94757),(72407,25,4872,731,'potassium',NULL,0.1668000000,'Potassium',94758),(72408,21,4872,731,'calcium',NULL,0.0072000000,'Calcium',94759),(72409,24,4872,731,'phosphorus',NULL,0.0096000000,'Phosphorus',94760),(72410,23,4872,731,'magnesium',NULL,0.0096000000,'Magnesium',94761),(72411,22,4872,731,'iron',NULL,0.0002400000,'Iron',94762),(72412,27,4872,731,'zinc',NULL,0.0000000000,'Zinc',94763),(72413,34,4872,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',94764),(72414,20,4873,565,'fiber',NULL,2.1500000000,'Fiber',94769),(72415,34,4873,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',94770),(72416,41,4873,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94771),(72417,37,4873,565,'vitamin_E',NULL,0.0001200000,'Vitamin E',94772),(72418,53,4873,565,'thiamin',NULL,0.0000650000,'Thiamin',94773),(72419,54,4873,565,'riboflavin',NULL,0.0001650000,'Riboflavin',94774),(72420,59,4873,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94775),(72421,52,4873,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',94776),(72422,26,4873,565,'sodium',NULL,0.2910000000,'Sodium',94777),(72423,25,4873,565,'potassium',NULL,0.0780000000,'Potassium',94778),(72424,21,4873,565,'calcium',NULL,0.0230000000,'Calcium',94779),(72425,24,4873,565,'phosphorus',NULL,0.0665000000,'Phosphorus',94780),(72426,23,4873,565,'magnesium',NULL,0.0180000000,'Magnesium',94781),(72427,22,4873,565,'iron',NULL,0.0008000000,'Iron',94782),(72428,27,4873,565,'zinc',NULL,0.0004000000,'Zinc',94783),(72429,20,4874,264,'fiber',NULL,0.0000000000,'Fiber',94788),(72430,34,4874,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',94789),(72431,41,4874,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94790),(72432,37,4874,264,'vitamin_E',NULL,0.0000240000,'Vitamin E',94791),(72433,53,4874,264,'thiamin',NULL,0.0000975000,'Thiamin',94792),(72434,54,4874,264,'riboflavin',NULL,0.0000225000,'Riboflavin',94793),(72435,59,4874,264,'vitamin_B12',NULL,0.0000001650,'Vitamin B-12',94794),(72436,52,4874,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',94795),(72437,26,4874,264,'sodium',NULL,0.2812500000,'Sodium',94796),(72438,25,4874,264,'potassium',NULL,0.0562500000,'Potassium',94797),(72439,21,4874,264,'calcium',NULL,0.0027000000,'Calcium',94798),(72440,24,4874,264,'phosphorus',NULL,0.0246000000,'Phosphorus',94799),(72441,23,4874,264,'magnesium',NULL,0.0037500000,'Magnesium',94800),(72442,22,4874,264,'iron',NULL,0.0001350000,'Iron',94801),(72443,27,4874,264,'zinc',NULL,0.0004500000,'Zinc',94802),(72444,20,4875,35,'fiber',NULL,0.0000000000,'Fiber',94807),(72445,41,4875,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',94808),(72446,37,4875,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',94809),(72447,53,4875,35,'thiamin',NULL,0.0000100000,'Thiamin',94810),(72448,54,4875,35,'riboflavin',NULL,0.0000780000,'Riboflavin',94811),(72449,59,4875,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',94812),(72450,52,4875,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',94813),(72451,26,4875,35,'sodium',NULL,0.2064000000,'Sodium',94814),(72452,25,4875,35,'potassium',NULL,0.0232000000,'Potassium',94815),(72453,21,4875,35,'calcium',NULL,0.1700000000,'Calcium',94816),(72454,24,4875,35,'phosphorus',NULL,0.1000000000,'Phosphorus',94817),(72455,23,4875,35,'magnesium',NULL,0.0110000000,'Magnesium',94818),(72456,22,4875,35,'iron',NULL,0.0001800000,'Iron',94819),(72457,27,4875,35,'zinc',NULL,0.0011000000,'Zinc',94820),(72458,34,4875,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',94821),(72459,20,4876,60,'fiber',NULL,0.0000000000,'Fiber',94826),(72460,41,4876,60,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94827),(72461,37,4876,60,'vitamin_E',NULL,0.0000480000,'Vitamin E',94828),(72462,53,4876,60,'thiamin',NULL,0.0000640000,'Thiamin',94829),(72463,54,4876,60,'riboflavin',NULL,0.0004480000,'Riboflavin',94830),(72464,59,4876,60,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94831),(72465,52,4876,60,'vitamin_C',NULL,0.0000000000,'Vitamin C',94832),(72466,26,4876,60,'sodium',NULL,0.1296000000,'Sodium',94833),(72467,25,4876,60,'potassium',NULL,0.3120000000,'Potassium',94834),(72468,21,4876,60,'calcium',NULL,0.2064000000,'Calcium',94835),(72469,24,4876,60,'phosphorus',NULL,0.1904000000,'Phosphorus',94836),(72470,23,4876,60,'magnesium',NULL,0.0192000000,'Magnesium',94837),(72471,22,4876,60,'iron',NULL,0.0003200000,'Iron',94838),(72472,27,4876,60,'zinc',NULL,0.0006400000,'Zinc',94839),(72473,34,4876,60,'vitamin_A',NULL,0.0000608000,'Vitamin A',94840),(72474,20,4877,907,'fiber',NULL,1.0000000000,'Fiber',94848),(72475,41,4877,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94849),(72476,37,4877,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',94850),(72477,53,4877,907,'thiamin',NULL,0.0000600000,'Thiamin',94851),(72478,54,4877,907,'riboflavin',NULL,0.0000200000,'Riboflavin',94852),(72479,59,4877,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94853),(72480,52,4877,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',94854),(72481,26,4877,907,'sodium',NULL,0.4640000000,'Sodium',94855),(72482,25,4877,907,'potassium',NULL,0.2660000000,'Potassium',94856),(72483,21,4877,907,'calcium',NULL,0.0200000000,'Calcium',94857),(72484,24,4877,907,'phosphorus',NULL,0.0200000000,'Phosphorus',94858),(72485,23,4877,907,'magnesium',NULL,0.0120000000,'Magnesium',94859),(72486,22,4877,907,'iron',NULL,0.0002000000,'Iron',94860),(72487,27,4877,907,'zinc',NULL,0.0002000000,'Zinc',94861),(72488,34,4877,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',94862),(72489,20,4878,300,'fiber',NULL,0.0000000000,'Fiber',94868),(72490,34,4878,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',94869),(72491,41,4878,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',94870),(72492,37,4878,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',94871),(72493,53,4878,300,'thiamin',NULL,0.0001680000,'Thiamin',94872),(72494,54,4878,300,'riboflavin',NULL,0.0001680000,'Riboflavin',94873),(72495,59,4878,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',94874),(72496,52,4878,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',94875),(72497,26,4878,300,'sodium',NULL,0.0864000000,'Sodium',94876),(72498,25,4878,300,'potassium',NULL,0.3852000000,'Potassium',94877),(72499,21,4878,300,'calcium',NULL,0.0228000000,'Calcium',94878),(72500,24,4878,300,'phosphorus',NULL,0.2400000000,'Phosphorus',94879),(72501,23,4878,300,'magnesium',NULL,0.0204000000,'Magnesium',94880),(72502,22,4878,300,'iron',NULL,0.0012000000,'Iron',94881),(72503,27,4878,300,'zinc',NULL,0.0009600000,'Zinc',94882),(72504,20,4879,532,'fiber',NULL,2.0000000000,'Fiber',94888),(72505,34,4879,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',94889),(72506,41,4879,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94890),(72507,37,4879,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',94891),(72508,53,4879,532,'thiamin',NULL,0.0000250000,'Thiamin',94892),(72509,54,4879,532,'riboflavin',NULL,0.0000250000,'Riboflavin',94893),(72510,59,4879,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94894),(72511,52,4879,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',94895),(72512,26,4879,532,'sodium',NULL,0.7625000000,'Sodium',94896),(72513,25,4879,532,'potassium',NULL,0.0900000000,'Potassium',94897),(72514,21,4879,532,'calcium',NULL,0.0175000000,'Calcium',94898),(72515,24,4879,532,'phosphorus',NULL,0.0825000000,'Phosphorus',94899),(72516,23,4879,532,'magnesium',NULL,0.0375000000,'Magnesium',94900),(72517,22,4879,532,'iron',NULL,0.0005000000,'Iron',94901),(72518,27,4879,532,'zinc',NULL,0.0015000000,'Zinc',94902),(72519,20,4880,651,'fiber',NULL,0.3900000000,'Fiber',94908),(72520,41,4880,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94909),(72521,37,4880,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',94910),(72522,53,4880,651,'thiamin',NULL,0.0000180000,'Thiamin',94911),(72523,54,4880,651,'riboflavin',NULL,0.0000060000,'Riboflavin',94912),(72524,59,4880,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94913),(72525,52,4880,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',94914),(72526,26,4880,651,'sodium',NULL,0.0009000000,'Sodium',94915),(72527,25,4880,651,'potassium',NULL,0.0939000000,'Potassium',94916),(72528,21,4880,651,'calcium',NULL,0.0210000000,'Calcium',94917),(72529,24,4880,651,'phosphorus',NULL,0.0138000000,'Phosphorus',94918),(72530,23,4880,651,'magnesium',NULL,0.0066000000,'Magnesium',94919),(72531,22,4880,651,'iron',NULL,0.0004500000,'Iron',94920),(72532,27,4880,651,'zinc',NULL,0.0001200000,'Zinc',94921),(72533,34,4880,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',94922),(72534,20,4881,664,'fiber',NULL,0.7800000000,'Fiber',94928),(72535,41,4881,664,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94929),(72536,37,4881,664,'vitamin_E',NULL,0.0001500000,'Vitamin E',94930),(72537,53,4881,664,'thiamin',NULL,0.0000150000,'Thiamin',94931),(72538,54,4881,664,'riboflavin',NULL,0.0000060000,'Riboflavin',94932),(72539,59,4881,664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94933),(72540,52,4881,664,'vitamin_C',NULL,0.0009000000,'Vitamin C',94934),(72541,26,4881,664,'sodium',NULL,0.0174000000,'Sodium',94935),(72542,25,4881,664,'potassium',NULL,0.0936000000,'Potassium',94936),(72543,21,4881,664,'calcium',NULL,0.0123000000,'Calcium',94937),(72544,24,4881,664,'phosphorus',NULL,0.0099000000,'Phosphorus',94938),(72545,23,4881,664,'magnesium',NULL,0.0021000000,'Magnesium',94939),(72546,22,4881,664,'iron',NULL,0.0002100000,'Iron',94940),(72547,27,4881,664,'zinc',NULL,0.0000300000,'Zinc',94941),(72548,34,4881,664,'vitamin_A',NULL,0.0002799000,'Vitamin A',94942),(72549,20,4882,657,'fiber',NULL,0.7800000000,'Fiber',94948),(72550,41,4882,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94949),(72551,37,4882,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',94950),(72552,53,4882,657,'thiamin',NULL,0.0000120000,'Thiamin',94951),(72553,54,4882,657,'riboflavin',NULL,0.0000060000,'Riboflavin',94952),(72554,59,4882,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94953),(72555,52,4882,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',94954),(72556,26,4882,657,'sodium',NULL,0.0210000000,'Sodium',94955),(72557,25,4882,657,'potassium',NULL,0.1005000000,'Potassium',94956),(72558,21,4882,657,'calcium',NULL,0.0051000000,'Calcium',94957),(72559,24,4882,657,'phosphorus',NULL,0.0075000000,'Phosphorus',94958),(72560,23,4882,657,'magnesium',NULL,0.0057000000,'Magnesium',94959),(72561,22,4882,657,'iron',NULL,0.0002400000,'Iron',94960),(72562,27,4882,657,'zinc',NULL,0.0001200000,'Zinc',94961),(72563,34,4882,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',94962),(72564,20,4883,747,'fiber',NULL,2.8600000000,'Fiber',94967),(72565,41,4883,747,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94968),(72566,37,4883,747,'vitamin_E',NULL,0.0006500000,'Vitamin E',94969),(72567,53,4883,747,'thiamin',NULL,0.0000260000,'Thiamin',94970),(72568,54,4883,747,'riboflavin',NULL,0.0000260000,'Riboflavin',94971),(72569,59,4883,747,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94972),(72570,52,4883,747,'vitamin_C',NULL,0.0039000000,'Vitamin C',94973),(72571,26,4883,747,'sodium',NULL,0.0104000000,'Sodium',94974),(72572,25,4883,747,'potassium',NULL,0.1950000000,'Potassium',94975),(72573,21,4883,747,'calcium',NULL,0.0117000000,'Calcium',94976),(72574,24,4883,747,'phosphorus',NULL,0.0130000000,'Phosphorus',94977),(72575,23,4883,747,'magnesium',NULL,0.0117000000,'Magnesium',94978),(72576,22,4883,747,'iron',NULL,0.0003900000,'Iron',94979),(72577,27,4883,747,'zinc',NULL,0.0002600000,'Zinc',94980),(72578,34,4883,747,'vitamin_A',NULL,0.0000026000,'Vitamin A',94981),(72579,20,4884,777,'fiber',NULL,0.0000000000,'Fiber',94986),(72580,34,4884,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',94987),(72581,41,4884,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',94988),(72582,37,4884,777,'vitamin_E',NULL,0.0014000000,'Vitamin E',94989),(72583,53,4884,777,'thiamin',NULL,0.0000000000,'Thiamin',94990),(72584,54,4884,777,'riboflavin',NULL,0.0000000000,'Riboflavin',94991),(72585,59,4884,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',94992),(72586,52,4884,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',94993),(72587,26,4884,777,'sodium',NULL,0.0000000000,'Sodium',94994),(72588,25,4884,777,'potassium',NULL,0.0000000000,'Potassium',94995),(72589,21,4884,777,'calcium',NULL,0.0000000000,'Calcium',94996),(72590,24,4884,777,'phosphorus',NULL,0.0000000000,'Phosphorus',94997),(72591,23,4884,777,'magnesium',NULL,0.0000000000,'Magnesium',94998),(72592,22,4884,777,'iron',NULL,0.0000000000,'Iron',94999),(72593,27,4884,777,'zinc',NULL,0.0000000000,'Zinc',95000),(72594,20,4885,565,'fiber',NULL,4.3000000000,'Fiber',95007),(72595,34,4885,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',95008),(72596,41,4885,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95009),(72597,37,4885,565,'vitamin_E',NULL,0.0002400000,'Vitamin E',95010),(72598,53,4885,565,'thiamin',NULL,0.0001300000,'Thiamin',95011),(72599,54,4885,565,'riboflavin',NULL,0.0003300000,'Riboflavin',95012),(72600,59,4885,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95013),(72601,52,4885,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',95014),(72602,26,4885,565,'sodium',NULL,0.5820000000,'Sodium',95015),(72603,25,4885,565,'potassium',NULL,0.1560000000,'Potassium',95016),(72604,21,4885,565,'calcium',NULL,0.0460000000,'Calcium',95017),(72605,24,4885,565,'phosphorus',NULL,0.1330000000,'Phosphorus',95018),(72606,23,4885,565,'magnesium',NULL,0.0360000000,'Magnesium',95019),(72607,22,4885,565,'iron',NULL,0.0016000000,'Iron',95020),(72608,27,4885,565,'zinc',NULL,0.0008000000,'Zinc',95021),(72609,20,4886,35,'fiber',NULL,0.0000000000,'Fiber',95026),(72610,41,4886,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',95027),(72611,37,4886,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',95028),(72612,53,4886,35,'thiamin',NULL,0.0000100000,'Thiamin',95029),(72613,54,4886,35,'riboflavin',NULL,0.0000780000,'Riboflavin',95030),(72614,59,4886,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',95031),(72615,52,4886,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',95032),(72616,26,4886,35,'sodium',NULL,0.2064000000,'Sodium',95033),(72617,25,4886,35,'potassium',NULL,0.0232000000,'Potassium',95034),(72618,21,4886,35,'calcium',NULL,0.1700000000,'Calcium',95035),(72619,24,4886,35,'phosphorus',NULL,0.1000000000,'Phosphorus',95036),(72620,23,4886,35,'magnesium',NULL,0.0110000000,'Magnesium',95037),(72621,22,4886,35,'iron',NULL,0.0001800000,'Iron',95038),(72622,27,4886,35,'zinc',NULL,0.0011000000,'Zinc',95039),(72623,34,4886,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',95040),(72624,20,4887,764,'fiber',NULL,2.6400000000,'Fiber',95045),(72625,34,4887,764,'vitamin_A',NULL,0.0000000000,'Vitamin A',95046),(72626,41,4887,764,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95047),(72627,37,4887,764,'vitamin_E',NULL,0.0029700000,'Vitamin E',95048),(72628,53,4887,764,'thiamin',NULL,0.0002700000,'Thiamin',95049),(72629,54,4887,764,'riboflavin',NULL,0.0000390000,'Riboflavin',95050),(72630,59,4887,764,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95051),(72631,52,4887,764,'vitamin_C',NULL,0.0000000000,'Vitamin C',95052),(72632,26,4887,764,'sodium',NULL,0.0021000000,'Sodium',95053),(72633,25,4887,764,'potassium',NULL,0.2025000000,'Potassium',95054),(72634,21,4887,764,'calcium',NULL,0.0186000000,'Calcium',95055),(72635,24,4887,764,'phosphorus',NULL,0.1140000000,'Phosphorus',95056),(72636,23,4887,764,'magnesium',NULL,0.0546000000,'Magnesium',95057),(72637,22,4887,764,'iron',NULL,0.0006600000,'Iron',95058),(72638,27,4887,764,'zinc',NULL,0.0009600000,'Zinc',95059),(72639,20,4888,264,'fiber',NULL,0.0000000000,'Fiber',95064),(72640,34,4888,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',95065),(72641,41,4888,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95066),(72642,37,4888,264,'vitamin_E',NULL,0.0000480000,'Vitamin E',95067),(72643,53,4888,264,'thiamin',NULL,0.0001950000,'Thiamin',95068),(72644,54,4888,264,'riboflavin',NULL,0.0000450000,'Riboflavin',95069),(72645,59,4888,264,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',95070),(72646,52,4888,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',95071),(72647,26,4888,264,'sodium',NULL,0.5625000000,'Sodium',95072),(72648,25,4888,264,'potassium',NULL,0.1125000000,'Potassium',95073),(72649,21,4888,264,'calcium',NULL,0.0054000000,'Calcium',95074),(72650,24,4888,264,'phosphorus',NULL,0.0492000000,'Phosphorus',95075),(72651,23,4888,264,'magnesium',NULL,0.0075000000,'Magnesium',95076),(72652,22,4888,264,'iron',NULL,0.0002700000,'Iron',95077),(72653,27,4888,264,'zinc',NULL,0.0009000000,'Zinc',95078),(72654,20,4889,62,'fiber',NULL,0.0000000000,'Fiber',95083),(72655,41,4889,62,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95084),(72656,37,4889,62,'vitamin_E',NULL,0.0000320000,'Vitamin E',95085),(72657,53,4889,62,'thiamin',NULL,0.0000320000,'Thiamin',95086),(72658,54,4889,62,'riboflavin',NULL,0.0002720000,'Riboflavin',95087),(72659,59,4889,62,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95088),(72660,52,4889,62,'vitamin_C',NULL,0.0000000000,'Vitamin C',95089),(72661,26,4889,62,'sodium',NULL,0.0672000000,'Sodium',95090),(72662,25,4889,62,'potassium',NULL,0.1568000000,'Potassium',95091),(72663,21,4889,62,'calcium',NULL,0.1680000000,'Calcium',95092),(72664,24,4889,62,'phosphorus',NULL,0.1248000000,'Phosphorus',95093),(72665,23,4889,62,'magnesium',NULL,0.0128000000,'Magnesium',95094),(72666,22,4889,62,'iron',NULL,0.0003200000,'Iron',95095),(72667,27,4889,62,'zinc',NULL,0.0004800000,'Zinc',95096),(72668,34,4889,62,'vitamin_A',NULL,0.0000528000,'Vitamin A',95097),(72669,20,4890,55,'fiber',NULL,0.0000000000,'Fiber',95103),(72670,41,4890,55,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95104),(72671,37,4890,55,'vitamin_E',NULL,0.0000600000,'Vitamin E',95105),(72672,53,4890,55,'thiamin',NULL,0.0000600000,'Thiamin',95106),(72673,54,4890,55,'riboflavin',NULL,0.0005000000,'Riboflavin',95107),(72674,59,4890,55,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95108),(72675,52,4890,55,'vitamin_C',NULL,0.0000000000,'Vitamin C',95109),(72676,26,4890,55,'sodium',NULL,0.1440000000,'Sodium',95110),(72677,25,4890,55,'potassium',NULL,0.4180000000,'Potassium',95111),(72678,21,4890,55,'calcium',NULL,0.2680000000,'Calcium',95112),(72679,24,4890,55,'phosphorus',NULL,0.2280000000,'Phosphorus',95113),(72680,23,4890,55,'magnesium',NULL,0.0240000000,'Magnesium',95114),(72681,22,4890,55,'iron',NULL,0.0004000000,'Iron',95115),(72682,27,4890,55,'zinc',NULL,0.0010000000,'Zinc',95116),(72683,34,4890,55,'vitamin_A',NULL,0.0000720000,'Vitamin A',95117),(72684,20,4891,565,'fiber',NULL,6.8800000000,'Fiber',95124),(72685,34,4891,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',95125),(72686,41,4891,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95126),(72687,37,4891,565,'vitamin_E',NULL,0.0003840000,'Vitamin E',95127),(72688,53,4891,565,'thiamin',NULL,0.0002080000,'Thiamin',95128),(72689,54,4891,565,'riboflavin',NULL,0.0005280000,'Riboflavin',95129),(72690,59,4891,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95130),(72691,52,4891,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',95131),(72692,26,4891,565,'sodium',NULL,0.9312000000,'Sodium',95132),(72693,25,4891,565,'potassium',NULL,0.2496000000,'Potassium',95133),(72694,21,4891,565,'calcium',NULL,0.0736000000,'Calcium',95134),(72695,24,4891,565,'phosphorus',NULL,0.2128000000,'Phosphorus',95135),(72696,23,4891,565,'magnesium',NULL,0.0576000000,'Magnesium',95136),(72697,22,4891,565,'iron',NULL,0.0025600000,'Iron',95137),(72698,27,4891,565,'zinc',NULL,0.0012800000,'Zinc',95138),(72699,20,4892,350,'fiber',NULL,0.0000000000,'Fiber',95143),(72700,41,4892,350,'vitamin_D23',NULL,0.0000003360,'Vitamin D (D2 + D3)',95144),(72701,37,4892,350,'vitamin_E',NULL,0.0015960000,'Vitamin E',95145),(72702,53,4892,350,'thiamin',NULL,0.0000184800,'Thiamin',95146),(72703,54,4892,350,'riboflavin',NULL,0.0000184800,'Riboflavin',95147),(72704,59,4892,350,'vitamin_B12',NULL,0.0000020160,'Vitamin B-12',95148),(72705,52,4892,350,'vitamin_C',NULL,0.0000000000,'Vitamin C',95149),(72706,26,4892,350,'sodium',NULL,0.3553200000,'Sodium',95150),(72707,25,4892,350,'potassium',NULL,0.2142000000,'Potassium',95151),(72708,21,4892,350,'calcium',NULL,0.0075600000,'Calcium',95152),(72709,24,4892,350,'phosphorus',NULL,0.1696800000,'Phosphorus',95153),(72710,23,4892,350,'magnesium',NULL,0.0336000000,'Magnesium',95154),(72711,22,4892,350,'iron',NULL,0.0005880000,'Iron',95155),(72712,27,4892,350,'zinc',NULL,0.0007560000,'Zinc',95156),(72713,34,4892,350,'vitamin_A',NULL,0.0000193200,'Vitamin A',95157),(72714,20,4893,895,'fiber',NULL,1.6500000000,'Fiber',95162),(72715,41,4893,895,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95163),(72716,37,4893,895,'vitamin_E',NULL,0.0013200000,'Vitamin E',95164),(72717,53,4893,895,'thiamin',NULL,0.0000330000,'Thiamin',95165),(72718,54,4893,895,'riboflavin',NULL,0.0000330000,'Riboflavin',95166),(72719,59,4893,895,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95167),(72720,52,4893,895,'vitamin_C',NULL,0.1056000000,'Vitamin C',95168),(72721,26,4893,895,'sodium',NULL,0.0099000000,'Sodium',95169),(72722,25,4893,895,'potassium',NULL,0.2904000000,'Potassium',95170),(72723,21,4893,895,'calcium',NULL,0.0099000000,'Calcium',95171),(72724,24,4893,895,'phosphorus',NULL,0.0198000000,'Phosphorus',95172),(72725,23,4893,895,'magnesium',NULL,0.0132000000,'Magnesium',95173),(72726,22,4893,895,'iron',NULL,0.0013200000,'Iron',95174),(72727,27,4893,895,'zinc',NULL,0.0002310000,'Zinc',95175),(72728,34,4893,895,'vitamin_A',NULL,0.0000858000,'Vitamin A',95176),(72729,20,4894,713,'fiber',NULL,4.6500000000,'Fiber',95181),(72730,41,4894,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95182),(72731,37,4894,713,'vitamin_E',NULL,0.0004050000,'Vitamin E',95183),(72732,53,4894,713,'thiamin',NULL,0.0000900000,'Thiamin',95184),(72733,54,4894,713,'riboflavin',NULL,0.0001050000,'Riboflavin',95185),(72734,59,4894,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95186),(72735,52,4894,713,'vitamin_C',NULL,0.0150000000,'Vitamin C',95187),(72736,26,4894,713,'sodium',NULL,0.0090000000,'Sodium',95188),(72737,25,4894,713,'potassium',NULL,0.6375000000,'Potassium',95189),(72738,21,4894,713,'calcium',NULL,0.0120000000,'Calcium',95190),(72739,24,4894,713,'phosphorus',NULL,0.0375000000,'Phosphorus',95191),(72740,23,4894,713,'magnesium',NULL,0.0420000000,'Magnesium',95192),(72741,22,4894,713,'iron',NULL,0.0006000000,'Iron',95193),(72742,27,4894,713,'zinc',NULL,0.0003000000,'Zinc',95194),(72743,34,4894,713,'vitamin_A',NULL,0.0000060000,'Vitamin A',95195),(72744,20,4895,608,'fiber',NULL,0.5040000000,'Fiber',95201),(72745,34,4895,608,'vitamin_A',NULL,0.0000000000,'Vitamin A',95202),(72746,41,4895,608,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95203),(72747,37,4895,608,'vitamin_E',NULL,0.0003360000,'Vitamin E',95204),(72748,53,4895,608,'thiamin',NULL,0.0001560000,'Thiamin',95205),(72749,54,4895,608,'riboflavin',NULL,0.0001080000,'Riboflavin',95206),(72750,59,4895,608,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95207),(72751,52,4895,608,'vitamin_C',NULL,0.0000000000,'Vitamin C',95208),(72752,26,4895,608,'sodium',NULL,0.1003200000,'Sodium',95209),(72753,25,4895,608,'potassium',NULL,0.0388800000,'Potassium',95210),(72754,21,4895,608,'calcium',NULL,0.0091200000,'Calcium',95211),(72755,24,4895,608,'phosphorus',NULL,0.0307200000,'Phosphorus',95212),(72756,23,4895,608,'magnesium',NULL,0.0067200000,'Magnesium',95213),(72757,22,4895,608,'iron',NULL,0.0002640000,'Iron',95214),(72758,27,4895,608,'zinc',NULL,0.0000960000,'Zinc',95215),(72759,20,4896,10,'fiber',NULL,0.0000000000,'Fiber',95220),(72760,34,4896,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',95221),(72761,41,4896,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95222),(72762,37,4896,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',95223),(72763,53,4896,10,'thiamin',NULL,0.0001000000,'Thiamin',95224),(72764,54,4896,10,'riboflavin',NULL,0.0003600000,'Riboflavin',95225),(72765,59,4896,10,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',95226),(72766,52,4896,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',95227),(72767,26,4896,10,'sodium',NULL,0.0820000000,'Sodium',95228),(72768,25,4896,10,'potassium',NULL,0.3240000000,'Potassium',95229),(72769,21,4896,10,'calcium',NULL,0.2280000000,'Calcium',95230),(72770,24,4896,10,'phosphorus',NULL,0.1640000000,'Phosphorus',95231),(72771,23,4896,10,'magnesium',NULL,0.0200000000,'Magnesium',95232),(72772,22,4896,10,'iron',NULL,0.0002000000,'Iron',95233),(72773,27,4896,10,'zinc',NULL,0.0008000000,'Zinc',95234),(72774,20,4897,565,'fiber',NULL,3.8700000000,'Fiber',95240),(72775,34,4897,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',95241),(72776,41,4897,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95242),(72777,37,4897,565,'vitamin_E',NULL,0.0002160000,'Vitamin E',95243),(72778,53,4897,565,'thiamin',NULL,0.0001170000,'Thiamin',95244),(72779,54,4897,565,'riboflavin',NULL,0.0002970000,'Riboflavin',95245),(72780,59,4897,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95246),(72781,52,4897,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',95247),(72782,26,4897,565,'sodium',NULL,0.5238000000,'Sodium',95248),(72783,25,4897,565,'potassium',NULL,0.1404000000,'Potassium',95249),(72784,21,4897,565,'calcium',NULL,0.0414000000,'Calcium',95250),(72785,24,4897,565,'phosphorus',NULL,0.1197000000,'Phosphorus',95251),(72786,23,4897,565,'magnesium',NULL,0.0324000000,'Magnesium',95252),(72787,22,4897,565,'iron',NULL,0.0014400000,'Iron',95253),(72788,27,4897,565,'zinc',NULL,0.0007200000,'Zinc',95254),(72789,20,4898,478,'fiber',NULL,0.0000000000,'Fiber',95259),(72790,41,4898,478,'vitamin_D23',NULL,0.0000017000,'Vitamin D (D2 + D3)',95260),(72791,37,4898,478,'vitamin_E',NULL,0.0023000000,'Vitamin E',95261),(72792,53,4898,478,'thiamin',NULL,0.0000700000,'Thiamin',95262),(72793,54,4898,478,'riboflavin',NULL,0.0004400000,'Riboflavin',95263),(72794,59,4898,478,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',95264),(72795,52,4898,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',95265),(72796,26,4898,478,'sodium',NULL,0.1400000000,'Sodium',95266),(72797,25,4898,478,'potassium',NULL,0.1300000000,'Potassium',95267),(72798,21,4898,478,'calcium',NULL,0.0440000000,'Calcium',95268),(72799,24,4898,478,'phosphorus',NULL,0.1840000000,'Phosphorus',95269),(72800,23,4898,478,'magnesium',NULL,0.0110000000,'Magnesium',95270),(72801,22,4898,478,'iron',NULL,0.0021000000,'Iron',95271),(72802,27,4898,478,'zinc',NULL,0.0013000000,'Zinc',95272),(72803,34,4898,478,'vitamin_A',NULL,0.0001900000,'Vitamin A',95273),(72804,20,4899,900,'fiber',NULL,0.0000000000,'Fiber',95278),(72805,41,4899,900,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95279),(72806,37,4899,900,'vitamin_E',NULL,0.0004000000,'Vitamin E',95280),(72807,53,4899,900,'thiamin',NULL,0.0001400000,'Thiamin',95281),(72808,54,4899,900,'riboflavin',NULL,0.0000400000,'Riboflavin',95282),(72809,59,4899,900,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95283),(72810,52,4899,900,'vitamin_C',NULL,0.0820000000,'Vitamin C',95284),(72811,26,4899,900,'sodium',NULL,0.0080000000,'Sodium',95285),(72812,25,4899,900,'potassium',NULL,0.2620000000,'Potassium',95286),(72813,21,4899,900,'calcium',NULL,0.0120000000,'Calcium',95287),(72814,24,4899,900,'phosphorus',NULL,0.0200000000,'Phosphorus',95288),(72815,23,4899,900,'magnesium',NULL,0.0100000000,'Magnesium',95289),(72816,22,4899,900,'iron',NULL,0.0008000000,'Iron',95290),(72817,27,4899,900,'zinc',NULL,0.0001000000,'Zinc',95291),(72818,34,4899,900,'vitamin_A',NULL,0.0000160000,'Vitamin A',95292),(72819,21,4900,5760,'calcium',NULL,0.1172500000,'Calcium',95298),(72820,23,4900,5760,'magnesium',NULL,0.0487500000,'Magnesium',95299),(72821,24,4900,5760,'phosphorus',NULL,0.3302500000,'Phosphorus',95300),(72822,25,4900,5760,'potassium',NULL,0.1250000000,'Potassium',95301),(72823,26,4900,5760,'sodium',NULL,0.0390000000,'Sodium',95302),(72824,34,4900,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',95303),(72825,37,4900,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',95304),(72826,38,4900,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(72827,41,4900,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95305),(72828,52,4900,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',95306),(72829,58,4900,5760,'folate',NULL,0.0000082500,'Folate, total',95307),(72830,22,4900,5760,'iron',NULL,0.0002825000,'Iron',95308),(72831,27,4900,5760,'zinc',NULL,0.0015450000,'Zinc',95309),(72832,59,4900,5760,'vitamin_B12',NULL,0.0000006125,'Vitamin B-12',95310),(72833,53,4900,5760,'thiamin',NULL,0.0001522500,'Thiamin',95311),(72834,54,4900,5760,'riboflavin',NULL,0.0005042500,'Riboflavin',95312),(72835,20,4900,5760,'fiber',NULL,0.7750000000,'Fiber',95313),(72836,20,4901,713,'fiber',NULL,3.1000000000,'Fiber',95318),(72837,41,4901,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95319),(72838,37,4901,713,'vitamin_E',NULL,0.0002700000,'Vitamin E',95320),(72839,53,4901,713,'thiamin',NULL,0.0000600000,'Thiamin',95321),(72840,54,4901,713,'riboflavin',NULL,0.0000700000,'Riboflavin',95322),(72841,59,4901,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95323),(72842,52,4901,713,'vitamin_C',NULL,0.0100000000,'Vitamin C',95324),(72843,26,4901,713,'sodium',NULL,0.0060000000,'Sodium',95325),(72844,25,4901,713,'potassium',NULL,0.4250000000,'Potassium',95326),(72845,21,4901,713,'calcium',NULL,0.0080000000,'Calcium',95327),(72846,24,4901,713,'phosphorus',NULL,0.0250000000,'Phosphorus',95328),(72847,23,4901,713,'magnesium',NULL,0.0280000000,'Magnesium',95329),(72848,22,4901,713,'iron',NULL,0.0004000000,'Iron',95330),(72849,27,4901,713,'zinc',NULL,0.0002000000,'Zinc',95331),(72850,34,4901,713,'vitamin_A',NULL,0.0000040000,'Vitamin A',95332),(72851,20,4902,922,'fiber',NULL,2.0000000000,'Fiber',95340),(72852,41,4902,922,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95341),(72853,37,4902,922,'vitamin_E',NULL,0.0004000000,'Vitamin E',95342),(72854,53,4902,922,'thiamin',NULL,0.0001000000,'Thiamin',95343),(72855,54,4902,922,'riboflavin',NULL,0.0000200000,'Riboflavin',95344),(72856,59,4902,922,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95345),(72857,52,4902,922,'vitamin_C',NULL,0.0160000000,'Vitamin C',95346),(72858,26,4902,922,'sodium',NULL,0.4760000000,'Sodium',95347),(72859,25,4902,922,'potassium',NULL,0.3060000000,'Potassium',95348),(72860,21,4902,922,'calcium',NULL,0.0300000000,'Calcium',95349),(72861,24,4902,922,'phosphorus',NULL,0.0400000000,'Phosphorus',95350),(72862,23,4902,922,'magnesium',NULL,0.0140000000,'Magnesium',95351),(72863,22,4902,922,'iron',NULL,0.0004000000,'Iron',95352),(72864,27,4902,922,'zinc',NULL,0.0004000000,'Zinc',95353),(72865,34,4902,922,'vitamin_A',NULL,0.0001440000,'Vitamin A',95354),(72866,20,4903,174,'fiber',NULL,0.0000000000,'Fiber',95360),(72867,34,4903,174,'vitamin_A',NULL,0.0000000000,'Vitamin A',95361),(72868,41,4903,174,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',95362),(72869,37,4903,174,'vitamin_E',NULL,0.0000300000,'Vitamin E',95363),(72870,53,4903,174,'thiamin',NULL,0.0001000000,'Thiamin',95364),(72871,54,4903,174,'riboflavin',NULL,0.0001800000,'Riboflavin',95365),(72872,59,4903,174,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',95366),(72873,52,4903,174,'vitamin_C',NULL,0.0000000000,'Vitamin C',95367),(72874,26,4903,174,'sodium',NULL,0.1880000000,'Sodium',95368),(72875,25,4903,174,'potassium',NULL,0.3920000000,'Potassium',95369),(72876,21,4903,174,'calcium',NULL,0.0110000000,'Calcium',95370),(72877,24,4903,174,'phosphorus',NULL,0.1830000000,'Phosphorus',95371),(72878,23,4903,174,'magnesium',NULL,0.0270000000,'Magnesium',95372),(72879,22,4903,174,'iron',NULL,0.0017000000,'Iron',95373),(72880,27,4903,174,'zinc',NULL,0.0046000000,'Zinc',95374),(72881,20,4904,534,'fiber',NULL,2.2000000000,'Fiber',95380),(72882,41,4904,534,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95381),(72883,37,4904,534,'vitamin_E',NULL,0.0014000000,'Vitamin E',95382),(72884,53,4904,534,'thiamin',NULL,0.0000600000,'Thiamin',95383),(72885,54,4904,534,'riboflavin',NULL,0.0000200000,'Riboflavin',95384),(72886,59,4904,534,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95385),(72887,52,4904,534,'vitamin_C',NULL,0.0010000000,'Vitamin C',95386),(72888,26,4904,534,'sodium',NULL,0.5500000000,'Sodium',95387),(72889,25,4904,534,'potassium',NULL,0.1920000000,'Potassium',95388),(72890,21,4904,534,'calcium',NULL,0.0300000000,'Calcium',95389),(72891,24,4904,534,'phosphorus',NULL,0.0600000000,'Phosphorus',95390),(72892,23,4904,534,'magnesium',NULL,0.0260000000,'Magnesium',95391),(72893,22,4904,534,'iron',NULL,0.0006000000,'Iron',95392),(72894,27,4904,534,'zinc',NULL,0.0008000000,'Zinc',95393),(72895,34,4904,534,'vitamin_A',NULL,0.0002620000,'Vitamin A',95394),(72896,20,4905,660,'fiber',NULL,2.3000000000,'Fiber',95400),(72897,41,4905,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95401),(72898,37,4905,660,'vitamin_E',NULL,0.0011000000,'Vitamin E',95402),(72899,53,4905,660,'thiamin',NULL,0.0000600000,'Thiamin',95403),(72900,54,4905,660,'riboflavin',NULL,0.0000400000,'Riboflavin',95404),(72901,59,4905,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95405),(72902,52,4905,660,'vitamin_C',NULL,0.0180000000,'Vitamin C',95406),(72903,26,4905,660,'sodium',NULL,0.1010000000,'Sodium',95407),(72904,25,4905,660,'potassium',NULL,0.2430000000,'Potassium',95408),(72905,21,4905,660,'calcium',NULL,0.0560000000,'Calcium',95409),(72906,24,4905,660,'phosphorus',NULL,0.0390000000,'Phosphorus',95410),(72907,23,4905,660,'magnesium',NULL,0.0120000000,'Magnesium',95411),(72908,22,4905,660,'iron',NULL,0.0010000000,'Iron',95412),(72909,27,4905,660,'zinc',NULL,0.0005000000,'Zinc',95413),(72910,34,4905,660,'vitamin_A',NULL,0.0001140000,'Vitamin A',95414),(72911,20,4906,700,'fiber',NULL,0.7800000000,'Fiber',95420),(72912,41,4906,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95421),(72913,37,4906,700,'vitamin_E',NULL,0.0007200000,'Vitamin E',95422),(72914,53,4906,700,'thiamin',NULL,0.0000300000,'Thiamin',95423),(72915,54,4906,700,'riboflavin',NULL,0.0000180000,'Riboflavin',95424),(72916,59,4906,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95425),(72917,52,4906,700,'vitamin_C',NULL,0.0120000000,'Vitamin C',95426),(72918,26,4906,700,'sodium',NULL,0.0078000000,'Sodium',95427),(72919,25,4906,700,'potassium',NULL,0.1518000000,'Potassium',95428),(72920,21,4906,700,'calcium',NULL,0.0066000000,'Calcium',95429),(72921,24,4906,700,'phosphorus',NULL,0.0102000000,'Phosphorus',95430),(72922,23,4906,700,'magnesium',NULL,0.0066000000,'Magnesium',95431),(72923,22,4906,700,'iron',NULL,0.0004200000,'Iron',95432),(72924,27,4906,700,'zinc',NULL,0.0000600000,'Zinc',95433),(72925,34,4906,700,'vitamin_A',NULL,0.0000510000,'Vitamin A',95434),(72926,20,4907,58,'fiber',NULL,0.0000000000,'Fiber',95439),(72927,41,4907,58,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95440),(72928,37,4907,58,'vitamin_E',NULL,0.0000000000,'Vitamin E',95441),(72929,53,4907,58,'thiamin',NULL,0.0000500000,'Thiamin',95442),(72930,54,4907,58,'riboflavin',NULL,0.0003125000,'Riboflavin',95443),(72931,59,4907,58,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95444),(72932,52,4907,58,'vitamin_C',NULL,0.0000000000,'Vitamin C',95445),(72933,26,4907,58,'sodium',NULL,0.1150000000,'Sodium',95446),(72934,25,4907,58,'potassium',NULL,0.3287500000,'Potassium',95447),(72935,21,4907,58,'calcium',NULL,0.1962500000,'Calcium',95448),(72936,24,4907,58,'phosphorus',NULL,0.1687500000,'Phosphorus',95449),(72937,23,4907,58,'magnesium',NULL,0.0175000000,'Magnesium',95450),(72938,22,4907,58,'iron',NULL,0.0001250000,'Iron',95451),(72939,27,4907,58,'zinc',NULL,0.0001250000,'Zinc',95452),(72940,34,4907,58,'vitamin_A',NULL,0.0000212500,'Vitamin A',95453),(72941,20,4908,710,'fiber',NULL,1.2000000000,'Fiber',95458),(72942,41,4908,710,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95459),(72943,37,4908,710,'vitamin_E',NULL,0.0001000000,'Vitamin E',95460),(72944,53,4908,710,'thiamin',NULL,0.0000400000,'Thiamin',95461),(72945,54,4908,710,'riboflavin',NULL,0.0000300000,'Riboflavin',95462),(72946,59,4908,710,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95463),(72947,52,4908,710,'vitamin_C',NULL,0.0160000000,'Vitamin C',95464),(72948,26,4908,710,'sodium',NULL,0.0020000000,'Sodium',95465),(72949,25,4908,710,'potassium',NULL,0.1600000000,'Potassium',95466),(72950,21,4908,710,'calcium',NULL,0.0180000000,'Calcium',95467),(72951,24,4908,710,'phosphorus',NULL,0.0070000000,'Phosphorus',95468),(72952,23,4908,710,'magnesium',NULL,0.0130000000,'Magnesium',95469),(72953,22,4908,710,'iron',NULL,0.0003000000,'Iron',95470),(72954,27,4908,710,'zinc',NULL,0.0001000000,'Zinc',95471),(72955,34,4908,710,'vitamin_A',NULL,0.0000030000,'Vitamin A',95472),(72956,20,4909,713,'fiber',NULL,3.1000000000,'Fiber',95479),(72957,41,4909,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95480),(72958,37,4909,713,'vitamin_E',NULL,0.0002700000,'Vitamin E',95481),(72959,53,4909,713,'thiamin',NULL,0.0000600000,'Thiamin',95482),(72960,54,4909,713,'riboflavin',NULL,0.0000700000,'Riboflavin',95483),(72961,59,4909,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95484),(72962,52,4909,713,'vitamin_C',NULL,0.0100000000,'Vitamin C',95485),(72963,26,4909,713,'sodium',NULL,0.0060000000,'Sodium',95486),(72964,25,4909,713,'potassium',NULL,0.4250000000,'Potassium',95487),(72965,21,4909,713,'calcium',NULL,0.0080000000,'Calcium',95488),(72966,24,4909,713,'phosphorus',NULL,0.0250000000,'Phosphorus',95489),(72967,23,4909,713,'magnesium',NULL,0.0280000000,'Magnesium',95490),(72968,22,4909,713,'iron',NULL,0.0004000000,'Iron',95491),(72969,27,4909,713,'zinc',NULL,0.0002000000,'Zinc',95492),(72970,34,4909,713,'vitamin_A',NULL,0.0000040000,'Vitamin A',95493),(72971,20,4910,593,'fiber',NULL,0.9750000000,'Fiber',95498),(72972,34,4910,593,'vitamin_A',NULL,0.0000000000,'Vitamin A',95499),(72973,41,4910,593,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',95500),(72974,37,4910,593,'vitamin_E',NULL,0.0001000000,'Vitamin E',95501),(72975,53,4910,593,'thiamin',NULL,0.0001200000,'Thiamin',95502),(72976,54,4910,593,'riboflavin',NULL,0.0002250000,'Riboflavin',95503),(72977,59,4910,593,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95504),(72978,52,4910,593,'vitamin_C',NULL,0.0000000000,'Vitamin C',95505),(72979,26,4910,593,'sodium',NULL,0.1755000000,'Sodium',95506),(72980,25,4910,593,'potassium',NULL,0.0250000000,'Potassium',95507),(72981,21,4910,593,'calcium',NULL,0.0005000000,'Calcium',95508),(72982,24,4910,593,'phosphorus',NULL,0.0117500000,'Phosphorus',95509),(72983,23,4910,593,'magnesium',NULL,0.0035000000,'Magnesium',95510),(72984,22,4910,593,'iron',NULL,0.0002500000,'Iron',95511),(72985,27,4910,593,'zinc',NULL,0.0000750000,'Zinc',95512),(72986,20,4911,50,'fiber',NULL,0.0000000000,'Fiber',95517),(72987,41,4911,50,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95518),(72988,37,4911,50,'vitamin_E',NULL,0.0000000000,'Vitamin E',95519),(72989,53,4911,50,'thiamin',NULL,0.0000800000,'Thiamin',95520),(72990,54,4911,50,'riboflavin',NULL,0.0005400000,'Riboflavin',95521),(72991,59,4911,50,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95522),(72992,52,4911,50,'vitamin_C',NULL,0.0000000000,'Vitamin C',95523),(72993,26,4911,50,'sodium',NULL,0.1440000000,'Sodium',95524),(72994,25,4911,50,'potassium',NULL,0.4040000000,'Potassium',95525),(72995,21,4911,50,'calcium',NULL,0.3200000000,'Calcium',95526),(72996,24,4911,50,'phosphorus',NULL,0.2500000000,'Phosphorus',95527),(72997,23,4911,50,'magnesium',NULL,0.0280000000,'Magnesium',95528),(72998,22,4911,50,'iron',NULL,0.0004000000,'Iron',95529),(72999,27,4911,50,'zinc',NULL,0.0012000000,'Zinc',95530),(73000,34,4911,50,'vitamin_A',NULL,0.0000340000,'Vitamin A',95531),(73001,20,4912,907,'fiber',NULL,0.7500000000,'Fiber',95539),(73002,41,4912,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95540),(73003,37,4912,907,'vitamin_E',NULL,0.0006000000,'Vitamin E',95541),(73004,53,4912,907,'thiamin',NULL,0.0000450000,'Thiamin',95542),(73005,54,4912,907,'riboflavin',NULL,0.0000150000,'Riboflavin',95543),(73006,59,4912,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95544),(73007,52,4912,907,'vitamin_C',NULL,0.0045000000,'Vitamin C',95545),(73008,26,4912,907,'sodium',NULL,0.3480000000,'Sodium',95546),(73009,25,4912,907,'potassium',NULL,0.1995000000,'Potassium',95547),(73010,21,4912,907,'calcium',NULL,0.0150000000,'Calcium',95548),(73011,24,4912,907,'phosphorus',NULL,0.0150000000,'Phosphorus',95549),(73012,23,4912,907,'magnesium',NULL,0.0090000000,'Magnesium',95550),(73013,22,4912,907,'iron',NULL,0.0001500000,'Iron',95551),(73014,27,4912,907,'zinc',NULL,0.0001500000,'Zinc',95552),(73015,34,4912,907,'vitamin_A',NULL,0.0000420000,'Vitamin A',95553),(73016,20,4913,381,'fiber',NULL,0.0000000000,'Fiber',95559),(73017,41,4913,381,'vitamin_D23',NULL,0.0000079000,'Vitamin D (D2 + D3)',95560),(73018,37,4913,381,'vitamin_E',NULL,0.0001600000,'Vitamin E',95561),(73019,53,4913,381,'thiamin',NULL,0.0002300000,'Thiamin',95562),(73020,54,4913,381,'riboflavin',NULL,0.0001200000,'Riboflavin',95563),(73021,59,4913,381,'vitamin_B12',NULL,0.0000042000,'Vitamin B-12',95564),(73022,52,4913,381,'vitamin_C',NULL,0.0000000000,'Vitamin C',95565),(73023,26,4913,381,'sodium',NULL,0.6490000000,'Sodium',95566),(73024,25,4913,381,'potassium',NULL,0.4940000000,'Potassium',95567),(73025,21,4913,381,'calcium',NULL,0.0650000000,'Calcium',95568),(73026,24,4913,381,'phosphorus',NULL,0.3220000000,'Phosphorus',95569),(73027,23,4913,381,'magnesium',NULL,0.0350000000,'Magnesium',95570),(73028,22,4913,381,'iron',NULL,0.0005000000,'Iron',95571),(73029,27,4913,381,'zinc',NULL,0.0010000000,'Zinc',95572),(73030,34,4913,381,'vitamin_A',NULL,0.0000090000,'Vitamin A',95573),(73031,20,4914,645,'fiber',NULL,4.5000000000,'Fiber',95579),(73032,41,4914,645,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95580),(73033,37,4914,645,'vitamin_E',NULL,0.0076500000,'Vitamin E',95581),(73034,53,4914,645,'thiamin',NULL,0.0002550000,'Thiamin',95582),(73035,54,4914,645,'riboflavin',NULL,0.0000000000,'Riboflavin',95583),(73036,59,4914,645,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95584),(73037,52,4914,645,'vitamin_C',NULL,0.0375000000,'Vitamin C',95585),(73038,26,4914,645,'sodium',NULL,0.0345000000,'Sodium',95586),(73039,25,4914,645,'potassium',NULL,0.5835000000,'Potassium',95587),(73040,21,4914,645,'calcium',NULL,0.0405000000,'Calcium',95588),(73041,24,4914,645,'phosphorus',NULL,0.0540000000,'Phosphorus',95589),(73042,23,4914,645,'magnesium',NULL,0.0240000000,'Magnesium',95590),(73043,22,4914,645,'iron',NULL,0.0006000000,'Iron',95591),(73044,27,4914,645,'zinc',NULL,0.0004500000,'Zinc',95592),(73045,34,4914,645,'vitamin_A',NULL,0.0009750000,'Vitamin A',95593),(73046,20,4915,664,'fiber',NULL,1.8200000000,'Fiber',95599),(73047,41,4915,664,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95600),(73048,37,4915,664,'vitamin_E',NULL,0.0003500000,'Vitamin E',95601),(73049,53,4915,664,'thiamin',NULL,0.0000350000,'Thiamin',95602),(73050,54,4915,664,'riboflavin',NULL,0.0000140000,'Riboflavin',95603),(73051,59,4915,664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95604),(73052,52,4915,664,'vitamin_C',NULL,0.0021000000,'Vitamin C',95605),(73053,26,4915,664,'sodium',NULL,0.0406000000,'Sodium',95606),(73054,25,4915,664,'potassium',NULL,0.2184000000,'Potassium',95607),(73055,21,4915,664,'calcium',NULL,0.0287000000,'Calcium',95608),(73056,24,4915,664,'phosphorus',NULL,0.0231000000,'Phosphorus',95609),(73057,23,4915,664,'magnesium',NULL,0.0049000000,'Magnesium',95610),(73058,22,4915,664,'iron',NULL,0.0004900000,'Iron',95611),(73059,27,4915,664,'zinc',NULL,0.0000700000,'Zinc',95612),(73060,34,4915,664,'vitamin_A',NULL,0.0006531000,'Vitamin A',95613),(73061,20,4916,700,'fiber',NULL,1.0400000000,'Fiber',95619),(73062,41,4916,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95620),(73063,37,4916,700,'vitamin_E',NULL,0.0009600000,'Vitamin E',95621),(73064,53,4916,700,'thiamin',NULL,0.0000400000,'Thiamin',95622),(73065,54,4916,700,'riboflavin',NULL,0.0000240000,'Riboflavin',95623),(73066,59,4916,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95624),(73067,52,4916,700,'vitamin_C',NULL,0.0160000000,'Vitamin C',95625),(73068,26,4916,700,'sodium',NULL,0.0104000000,'Sodium',95626),(73069,25,4916,700,'potassium',NULL,0.2024000000,'Potassium',95627),(73070,21,4916,700,'calcium',NULL,0.0088000000,'Calcium',95628),(73071,24,4916,700,'phosphorus',NULL,0.0136000000,'Phosphorus',95629),(73072,23,4916,700,'magnesium',NULL,0.0088000000,'Magnesium',95630),(73073,22,4916,700,'iron',NULL,0.0005600000,'Iron',95631),(73074,27,4916,700,'zinc',NULL,0.0000800000,'Zinc',95632),(73075,34,4916,700,'vitamin_A',NULL,0.0000680000,'Vitamin A',95633),(73076,20,4917,746,'fiber',NULL,2.3000000000,'Fiber',95638),(73077,41,4917,746,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95639),(73078,37,4917,746,'vitamin_E',NULL,0.0015000000,'Vitamin E',95640),(73079,53,4917,746,'thiamin',NULL,0.0000300000,'Thiamin',95641),(73080,54,4917,746,'riboflavin',NULL,0.0000400000,'Riboflavin',95642),(73081,59,4917,746,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95643),(73082,52,4917,746,'vitamin_C',NULL,0.0680000000,'Vitamin C',95644),(73083,26,4917,746,'sodium',NULL,0.0220000000,'Sodium',95645),(73084,25,4917,746,'potassium',NULL,0.2100000000,'Potassium',95646),(73085,21,4917,746,'calcium',NULL,0.0210000000,'Calcium',95647),(73086,24,4917,746,'phosphorus',NULL,0.0160000000,'Phosphorus',95648),(73087,23,4917,746,'magnesium',NULL,0.0240000000,'Magnesium',95649),(73088,22,4917,746,'iron',NULL,0.0004000000,'Iron',95650),(73089,27,4917,746,'zinc',NULL,0.0001000000,'Zinc',95651),(73090,34,4917,746,'vitamin_A',NULL,0.0001350000,'Vitamin A',95652),(73091,20,4918,49608,'fiber',NULL,4.0800000000,'Fiber',95659),(73092,34,4918,49608,'vitamin_A',NULL,0.0001006400,'Vitamin A',95660),(73093,41,4918,49608,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95661),(73094,37,4918,49608,'vitamin_E',NULL,0.0001360000,'Vitamin E',95662),(73095,53,4918,49608,'thiamin',NULL,0.0003672000,'Thiamin',95663),(73096,54,4918,49608,'riboflavin',NULL,0.0002448000,'Riboflavin',95664),(73097,59,4918,49608,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95665),(73098,58,4918,49608,'folate',NULL,0.0000639200,'Folate, total',95666),(73099,52,4918,49608,'vitamin_C',NULL,0.0000000000,'Vitamin C',95667),(73100,26,4918,49608,'sodium',NULL,0.6704800000,'Sodium',95668),(73101,25,4918,49608,'potassium',NULL,0.1931200000,'Potassium',95669),(73102,21,4918,49608,'calcium',NULL,0.1917600000,'Calcium',95670),(73103,23,4918,49608,'magnesium',NULL,0.0312800000,'Magnesium',95671),(73104,24,4918,49608,'phosphorus',NULL,0.1387200000,'Phosphorus',95672),(73105,22,4918,49608,'iron',NULL,0.0020264000,'Iron',95673),(73106,27,4918,49608,'zinc',NULL,0.0012240000,'Zinc',95674),(73107,20,4919,48987,'fiber',NULL,0.0000000000,'Fiber',95680),(73108,34,4919,48987,'vitamin_A',NULL,0.0001920000,'Vitamin A',95681),(73109,41,4919,48987,'vitamin_D23',NULL,0.0000048000,'Vitamin D (D2 + D3)',95682),(73110,37,4919,48987,'vitamin_E',NULL,0.0019680000,'Vitamin E',95683),(73111,53,4919,48987,'thiamin',NULL,0.0001200000,'Thiamin',95684),(73112,54,4919,48987,'riboflavin',NULL,0.0006120000,'Riboflavin',95685),(73113,59,4919,48987,'vitamin_B12',NULL,0.0000040800,'Vitamin B-12',95686),(73114,58,4919,48987,'folate',NULL,0.0000504000,'Folate, total',95687),(73115,52,4919,48987,'vitamin_C',NULL,0.0000000000,'Vitamin C',95688),(73116,26,4919,48987,'sodium',NULL,0.2340000000,'Sodium',95689),(73117,25,4919,48987,'potassium',NULL,0.2208000000,'Potassium',95690),(73118,21,4919,48987,'calcium',NULL,0.0708000000,'Calcium',95691),(73119,23,4919,48987,'magnesium',NULL,0.0192000000,'Magnesium',95692),(73120,24,4919,48987,'phosphorus',NULL,0.2724000000,'Phosphorus',95693),(73121,22,4919,48987,'iron',NULL,0.0026160000,'Iron',95694),(73122,27,4919,48987,'zinc',NULL,0.0016800000,'Zinc',95695),(73123,20,4920,50633,'fiber',NULL,0.1080000000,'Fiber',95701),(73124,34,4920,50633,'vitamin_A',NULL,0.0000094800,'Vitamin A',95702),(73125,41,4920,50633,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95703),(73126,53,4920,50633,'thiamin',NULL,0.0001200000,'Thiamin',95704),(73127,54,4920,50633,'riboflavin',NULL,0.0000108000,'Riboflavin',95705),(73128,59,4920,50633,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95706),(73129,58,4920,50633,'folate',NULL,0.0000001200,'Folate, total',95707),(73130,52,4920,50633,'vitamin_C',NULL,0.0002400000,'Vitamin C',95708),(73131,26,4920,50633,'sodium',NULL,0.0960000000,'Sodium',95709),(73132,25,4920,50633,'potassium',NULL,0.0420000000,'Potassium',95710),(73133,21,4920,50633,'calcium',NULL,0.0015600000,'Calcium',95711),(73134,23,4920,50633,'magnesium',NULL,0.0022800000,'Magnesium',95712),(73135,24,4920,50633,'phosphorus',NULL,0.0037200000,'Phosphorus',95713),(73136,22,4920,50633,'iron',NULL,0.0000360000,'Iron',95714),(73137,27,4920,50633,'zinc',NULL,0.0000120000,'Zinc',95715),(73138,34,4921,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',95721),(73139,41,4921,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95722),(73140,37,4921,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',95723),(73141,53,4921,50502,'thiamin',NULL,0.0000540000,'Thiamin',95724),(73142,54,4921,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',95725),(73143,59,4921,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95726),(73144,58,4921,50502,'folate',NULL,0.0000468000,'Folate, total',95727),(73145,52,4921,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',95728),(73146,26,4921,50502,'sodium',NULL,0.0144000000,'Sodium',95729),(73147,25,4921,50502,'potassium',NULL,0.3060000000,'Potassium',95730),(73148,21,4921,50502,'calcium',NULL,0.1350000000,'Calcium',95731),(73149,23,4921,50502,'magnesium',NULL,0.0279000000,'Magnesium',95732),(73150,24,4921,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',95733),(73151,22,4921,50502,'iron',NULL,0.0015300000,'Iron',95734),(73152,27,4921,50502,'zinc',NULL,0.0005400000,'Zinc',95735),(73153,34,4922,50632,'vitamin_A',NULL,0.0000528000,'Vitamin A',95741),(73154,41,4922,50632,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95742),(73155,37,4922,50632,'vitamin_E',NULL,0.0016160000,'Vitamin E',95743),(73156,53,4922,50632,'thiamin',NULL,0.0000320000,'Thiamin',95744),(73157,54,4922,50632,'riboflavin',NULL,0.0000320000,'Riboflavin',95745),(73158,59,4922,50632,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95746),(73159,58,4922,50632,'folate',NULL,0.0000160000,'Folate, total',95747),(73160,52,4922,50632,'vitamin_C',NULL,0.0128000000,'Vitamin C',95748),(73161,26,4922,50632,'sodium',NULL,0.3680000000,'Sodium',95749),(73162,25,4922,50632,'potassium',NULL,0.3680000000,'Potassium',95750),(73163,21,4922,50632,'calcium',NULL,0.0160000000,'Calcium',95751),(73164,23,4922,50632,'magnesium',NULL,0.0160000000,'Magnesium',95752),(73165,24,4922,50632,'phosphorus',NULL,0.0304000000,'Phosphorus',95753),(73166,22,4922,50632,'iron',NULL,0.0006400000,'Iron',95754),(73167,27,4922,50632,'zinc',NULL,0.0001600000,'Zinc',95755),(73168,34,4923,49969,'vitamin_A',NULL,0.0000539000,'Vitamin A',95762),(73169,41,4923,49969,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95763),(73170,37,4923,49969,'vitamin_E',NULL,0.0006710000,'Vitamin E',95764),(73171,53,4923,49969,'thiamin',NULL,0.0000550000,'Thiamin',95765),(73172,54,4923,49969,'riboflavin',NULL,0.0000330000,'Riboflavin',95766),(73173,59,4923,49969,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95767),(73174,58,4923,49969,'folate',NULL,0.0000033000,'Folate, total',95768),(73175,52,4923,49969,'vitamin_C',NULL,0.0066000000,'Vitamin C',95769),(73176,26,4923,49969,'sodium',NULL,0.0022000000,'Sodium',95770),(73177,25,4923,49969,'potassium',NULL,0.2090000000,'Potassium',95771),(73178,21,4923,49969,'calcium',NULL,0.0121000000,'Calcium',95772),(73179,23,4923,49969,'magnesium',NULL,0.0077000000,'Magnesium',95773),(73180,24,4923,49969,'phosphorus',NULL,0.0176000000,'Phosphorus',95774),(73181,22,4923,49969,'iron',NULL,0.0004400000,'Iron',95775),(73182,27,4923,49969,'zinc',NULL,0.0000000000,'Zinc',95776),(73183,34,4924,50319,'vitamin_A',NULL,0.0000300000,'Vitamin A',95783),(73184,41,4924,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95784),(73185,37,4924,50319,'vitamin_E',NULL,0.0006300000,'Vitamin E',95785),(73186,53,4924,50319,'thiamin',NULL,0.0000750000,'Thiamin',95786),(73187,54,4924,50319,'riboflavin',NULL,0.0000300000,'Riboflavin',95787),(73188,59,4924,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95788),(73189,58,4924,50319,'folate',NULL,0.0000480000,'Folate, total',95789),(73190,52,4924,50319,'vitamin_C',NULL,0.0525000000,'Vitamin C',95790),(73191,26,4924,50319,'sodium',NULL,0.0120000000,'Sodium',95791),(73192,25,4924,50319,'potassium',NULL,0.2580000000,'Potassium',95792),(73193,21,4924,50319,'calcium',NULL,0.0285000000,'Calcium',95793),(73194,23,4924,50319,'magnesium',NULL,0.0135000000,'Magnesium',95794),(73195,24,4924,50319,'phosphorus',NULL,0.0330000000,'Phosphorus',95795),(73196,22,4924,50319,'iron',NULL,0.0004350000,'Iron',95796),(73197,27,4924,50319,'zinc',NULL,0.0001500000,'Zinc',95797),(73198,20,4925,50637,'fiber',NULL,0.4420000000,'Fiber',95804),(73199,34,4925,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',95805),(73200,41,4925,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95806),(73201,37,4925,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',95807),(73202,53,4925,50637,'thiamin',NULL,0.0000170000,'Thiamin',95808),(73203,54,4925,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',95809),(73204,59,4925,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95810),(73205,58,4925,50637,'folate',NULL,0.0000081600,'Folate, total',95811),(73206,52,4925,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',95812),(73207,26,4925,50637,'sodium',NULL,0.0013600000,'Sodium',95813),(73208,25,4925,50637,'potassium',NULL,0.0931600000,'Potassium',95814),(73209,21,4925,50637,'calcium',NULL,0.0034000000,'Calcium',95815),(73210,23,4925,50637,'magnesium',NULL,0.0040800000,'Magnesium',95816),(73211,24,4925,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',95817),(73212,22,4925,50637,'iron',NULL,0.0001156000,'Iron',95818),(73213,27,4925,50637,'zinc',NULL,0.0000680000,'Zinc',95819),(73214,34,4926,48171,'vitamin_A',NULL,0.0000000000,'Vitamin A',95826),(73215,41,4926,48171,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95827),(73216,37,4926,48171,'vitamin_E',NULL,0.0000000000,'Vitamin E',95828),(73217,53,4926,48171,'thiamin',NULL,0.0000070000,'Thiamin',95829),(73218,54,4926,48171,'riboflavin',NULL,0.0000105000,'Riboflavin',95830),(73219,59,4926,48171,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95831),(73220,58,4926,48171,'folate',NULL,0.0000007000,'Folate, total',95832),(73221,26,4926,48171,'sodium',NULL,0.0420000000,'Sodium',95833),(73222,25,4926,48171,'potassium',NULL,0.0665000000,'Potassium',95834),(73223,21,4926,48171,'calcium',NULL,0.0066500000,'Calcium',95835),(73224,23,4926,48171,'magnesium',NULL,0.0045500000,'Magnesium',95836),(73225,24,4926,48171,'phosphorus',NULL,0.0059500000,'Phosphorus',95837),(73226,22,4926,48171,'iron',NULL,0.0001750000,'Iron',95838),(73227,27,4926,48171,'zinc',NULL,0.0001050000,'Zinc',95839),(73228,20,4927,48800,'fiber',NULL,0.4200000000,'Fiber',95846),(73229,34,4927,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',95847),(73230,41,4927,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95848),(73231,37,4927,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',95849),(73232,53,4927,48800,'thiamin',NULL,0.0000180000,'Thiamin',95850),(73233,54,4927,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',95851),(73234,59,4927,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95852),(73235,58,4927,48800,'folate',NULL,0.0000084000,'Folate, total',95853),(73236,52,4927,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',95854),(73237,26,4927,48800,'sodium',NULL,0.0024000000,'Sodium',95855),(73238,25,4927,48800,'potassium',NULL,0.0936000000,'Potassium',95856),(73239,21,4927,48800,'calcium',NULL,0.0126000000,'Calcium',95857),(73240,23,4927,48800,'magnesium',NULL,0.0060000000,'Magnesium',95858),(73241,24,4927,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',95859),(73242,22,4927,48800,'iron',NULL,0.0001800000,'Iron',95860),(73243,27,4927,48800,'zinc',NULL,0.0000600000,'Zinc',95861),(73244,20,4928,50201,'fiber',NULL,3.2200000000,'Fiber',95867),(73245,34,4928,50201,'vitamin_A',NULL,0.0003248000,'Vitamin A',95868),(73246,41,4928,50201,'vitamin_D23',NULL,0.0000012600,'Vitamin D (D2 + D3)',95869),(73247,53,4928,50201,'thiamin',NULL,0.0003500000,'Thiamin',95870),(73248,54,4928,50201,'riboflavin',NULL,0.0003920000,'Riboflavin',95871),(73249,59,4928,50201,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',95872),(73250,58,4928,50201,'folate',NULL,0.0000210000,'Folate, total',95873),(73251,52,4928,50201,'vitamin_C',NULL,0.0014000000,'Vitamin C',95874),(73252,26,4928,50201,'sodium',NULL,0.8218000000,'Sodium',95875),(73253,25,4928,50201,'potassium',NULL,0.3570000000,'Potassium',95876),(73254,21,4928,50201,'calcium',NULL,0.2884000000,'Calcium',95877),(73255,23,4928,50201,'magnesium',NULL,0.0490000000,'Magnesium',95878),(73256,24,4928,50201,'phosphorus',NULL,0.3808000000,'Phosphorus',95879),(73257,22,4928,50201,'iron',NULL,0.0015400000,'Iron',95880),(73258,27,4928,50201,'zinc',NULL,0.0028000000,'Zinc',95881),(73259,20,4929,47998,'fiber',NULL,1.0800000000,'Fiber',95887),(73260,34,4929,47998,'vitamin_A',NULL,0.0000036000,'Vitamin A',95888),(73261,41,4929,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95889),(73262,37,4929,47998,'vitamin_E',NULL,0.0001200000,'Vitamin E',95890),(73263,53,4929,47998,'thiamin',NULL,0.0001080000,'Thiamin',95891),(73264,54,4929,47998,'riboflavin',NULL,0.0000360000,'Riboflavin',95892),(73265,59,4929,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95893),(73266,58,4929,47998,'folate',NULL,0.0000108000,'Folate, total',95894),(73267,52,4929,47998,'vitamin_C',NULL,0.0060000000,'Vitamin C',95895),(73268,26,4929,47998,'sodium',NULL,0.0000000000,'Sodium',95896),(73269,25,4929,47998,'potassium',NULL,0.2496000000,'Potassium',95897),(73270,21,4929,47998,'calcium',NULL,0.0048000000,'Calcium',95898),(73271,23,4929,47998,'magnesium',NULL,0.0204000000,'Magnesium',95899),(73272,24,4929,47998,'phosphorus',NULL,0.0168000000,'Phosphorus',95900),(73273,22,4929,47998,'iron',NULL,0.0002040000,'Iron',95901),(73274,27,4929,47998,'zinc',NULL,0.0001200000,'Zinc',95902),(73275,20,4930,50463,'fiber',NULL,2.5000000000,'Fiber',95908),(73276,41,4930,50463,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95909),(73277,59,4930,50463,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95910),(73278,26,4930,50463,'sodium',NULL,0.0000000000,'Sodium',95911),(73279,34,4931,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',95917),(73280,41,4931,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',95918),(73281,37,4931,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',95919),(73282,53,4931,50789,'thiamin',NULL,0.0001500000,'Thiamin',95920),(73283,54,4931,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',95921),(73284,59,4931,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',95922),(73285,58,4931,50789,'folate',NULL,0.0000225000,'Folate, total',95923),(73286,52,4931,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',95924),(73287,26,4931,50789,'sodium',NULL,0.0787500000,'Sodium',95925),(73288,25,4931,50789,'potassium',NULL,0.2850000000,'Potassium',95926),(73289,21,4931,50789,'calcium',NULL,0.2025000000,'Calcium',95927),(73290,23,4931,50789,'magnesium',NULL,0.0200000000,'Magnesium',95928),(73291,24,4931,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',95929),(73292,22,4931,50789,'iron',NULL,0.0001000000,'Iron',95930),(73293,27,4931,50789,'zinc',NULL,0.0007500000,'Zinc',95931),(73294,34,4932,48873,'vitamin_A',NULL,0.0000180000,'Vitamin A',95938),(73295,41,4932,48873,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95939),(73296,53,4932,48873,'thiamin',NULL,0.0002800000,'Thiamin',95940),(73297,54,4932,48873,'riboflavin',NULL,0.0001200000,'Riboflavin',95941),(73298,59,4932,48873,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95942),(73299,58,4932,48873,'folate',NULL,0.0000140000,'Folate, total',95943),(73300,52,4932,48873,'vitamin_C',NULL,0.0020000000,'Vitamin C',95944),(73301,26,4932,48873,'sodium',NULL,0.0400000000,'Sodium',95945),(73302,25,4932,48873,'potassium',NULL,0.5620000000,'Potassium',95946),(73303,21,4932,48873,'calcium',NULL,0.0500000000,'Calcium',95947),(73304,23,4932,48873,'magnesium',NULL,0.0600000000,'Magnesium',95948),(73305,24,4932,48873,'phosphorus',NULL,0.2120000000,'Phosphorus',95949),(73306,22,4932,48873,'iron',NULL,0.0052000000,'Iron',95950),(73307,27,4932,48873,'zinc',NULL,0.0020000000,'Zinc',95951),(73308,20,4933,48516,'fiber',NULL,0.0000000000,'Fiber',95956),(73309,34,4933,48516,'vitamin_A',NULL,0.0001270000,'Vitamin A',95957),(73310,37,4933,48516,'vitamin_E',NULL,0.0002050000,'Vitamin E',95958),(73311,54,4933,48516,'riboflavin',NULL,0.0001000000,'Riboflavin',95959),(73312,58,4933,48516,'folate',NULL,0.0000125000,'Folate, total',95960),(73313,52,4933,48516,'vitamin_C',NULL,0.0000000000,'Vitamin C',95961),(73314,26,4933,48516,'sodium',NULL,0.0095000000,'Sodium',95962),(73315,25,4933,48516,'potassium',NULL,0.0345000000,'Potassium',95963),(73316,21,4933,48516,'calcium',NULL,0.2685000000,'Calcium',95964),(73317,23,4933,48516,'magnesium',NULL,0.0115000000,'Magnesium',95965),(73318,24,4933,48516,'phosphorus',NULL,0.1915000000,'Phosphorus',95966),(73319,22,4933,48516,'iron',NULL,0.0000000000,'Iron',95967),(73320,27,4933,48516,'zinc',NULL,0.0016000000,'Zinc',95968),(73321,34,4934,48478,'vitamin_A',NULL,0.0000000000,'Vitamin A',95974),(73322,41,4934,48478,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95975),(73323,37,4934,48478,'vitamin_E',NULL,0.0000000000,'Vitamin E',95976),(73324,53,4934,48478,'thiamin',NULL,0.0002530000,'Thiamin',95977),(73325,54,4934,48478,'riboflavin',NULL,0.0000440000,'Riboflavin',95978),(73326,59,4934,48478,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',95979),(73327,58,4934,48478,'folate',NULL,0.0000154000,'Folate, total',95980),(73328,52,4934,48478,'vitamin_C',NULL,0.0000000000,'Vitamin C',95981),(73329,26,4934,48478,'sodium',NULL,0.1320000000,'Sodium',95982),(73330,25,4934,48478,'potassium',NULL,0.1650000000,'Potassium',95983),(73331,21,4934,48478,'calcium',NULL,0.0660000000,'Calcium',95984),(73332,23,4934,48478,'magnesium',NULL,0.0407000000,'Magnesium',95985),(73333,24,4934,48478,'phosphorus',NULL,0.1320000000,'Phosphorus',95986),(73334,22,4934,48478,'iron',NULL,0.0023100000,'Iron',95987),(73335,27,4934,48478,'zinc',NULL,0.0011000000,'Zinc',95988),(73336,20,4935,565,'fiber',NULL,5.1600000000,'Fiber',95994),(73337,34,4935,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',95995),(73338,41,4935,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',95996),(73339,37,4935,565,'vitamin_E',NULL,0.0002880000,'Vitamin E',95997),(73340,53,4935,565,'thiamin',NULL,0.0001560000,'Thiamin',95998),(73341,54,4935,565,'riboflavin',NULL,0.0003960000,'Riboflavin',95999),(73342,59,4935,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96000),(73343,52,4935,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',96001),(73344,26,4935,565,'sodium',NULL,0.6984000000,'Sodium',96002),(73345,25,4935,565,'potassium',NULL,0.1872000000,'Potassium',96003),(73346,21,4935,565,'calcium',NULL,0.0552000000,'Calcium',96004),(73347,24,4935,565,'phosphorus',NULL,0.1596000000,'Phosphorus',96005),(73348,23,4935,565,'magnesium',NULL,0.0432000000,'Magnesium',96006),(73349,22,4935,565,'iron',NULL,0.0019200000,'Iron',96007),(73350,27,4935,565,'zinc',NULL,0.0009600000,'Zinc',96008),(73351,20,4936,478,'fiber',NULL,0.0000000000,'Fiber',96013),(73352,41,4936,478,'vitamin_D23',NULL,0.0000013600,'Vitamin D (D2 + D3)',96014),(73353,37,4936,478,'vitamin_E',NULL,0.0018400000,'Vitamin E',96015),(73354,53,4936,478,'thiamin',NULL,0.0000560000,'Thiamin',96016),(73355,54,4936,478,'riboflavin',NULL,0.0003520000,'Riboflavin',96017),(73356,59,4936,478,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',96018),(73357,52,4936,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',96019),(73358,26,4936,478,'sodium',NULL,0.1120000000,'Sodium',96020),(73359,25,4936,478,'potassium',NULL,0.1040000000,'Potassium',96021),(73360,21,4936,478,'calcium',NULL,0.0352000000,'Calcium',96022),(73361,24,4936,478,'phosphorus',NULL,0.1472000000,'Phosphorus',96023),(73362,23,4936,478,'magnesium',NULL,0.0088000000,'Magnesium',96024),(73363,22,4936,478,'iron',NULL,0.0016800000,'Iron',96025),(73364,27,4936,478,'zinc',NULL,0.0010400000,'Zinc',96026),(73365,34,4936,478,'vitamin_A',NULL,0.0001520000,'Vitamin A',96027),(73366,20,4937,900,'fiber',NULL,0.0000000000,'Fiber',96032),(73367,41,4937,900,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96033),(73368,37,4937,900,'vitamin_E',NULL,0.0004000000,'Vitamin E',96034),(73369,53,4937,900,'thiamin',NULL,0.0001400000,'Thiamin',96035),(73370,54,4937,900,'riboflavin',NULL,0.0000400000,'Riboflavin',96036),(73371,59,4937,900,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96037),(73372,52,4937,900,'vitamin_C',NULL,0.0820000000,'Vitamin C',96038),(73373,26,4937,900,'sodium',NULL,0.0080000000,'Sodium',96039),(73374,25,4937,900,'potassium',NULL,0.2620000000,'Potassium',96040),(73375,21,4937,900,'calcium',NULL,0.0120000000,'Calcium',96041),(73376,24,4937,900,'phosphorus',NULL,0.0200000000,'Phosphorus',96042),(73377,23,4937,900,'magnesium',NULL,0.0100000000,'Magnesium',96043),(73378,22,4937,900,'iron',NULL,0.0008000000,'Iron',96044),(73379,27,4937,900,'zinc',NULL,0.0001000000,'Zinc',96045),(73380,34,4937,900,'vitamin_A',NULL,0.0000160000,'Vitamin A',96046),(73381,20,4938,713,'fiber',NULL,3.7200000000,'Fiber',96052),(73382,41,4938,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96053),(73383,37,4938,713,'vitamin_E',NULL,0.0003240000,'Vitamin E',96054),(73384,53,4938,713,'thiamin',NULL,0.0000720000,'Thiamin',96055),(73385,54,4938,713,'riboflavin',NULL,0.0000840000,'Riboflavin',96056),(73386,59,4938,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96057),(73387,52,4938,713,'vitamin_C',NULL,0.0120000000,'Vitamin C',96058),(73388,26,4938,713,'sodium',NULL,0.0072000000,'Sodium',96059),(73389,25,4938,713,'potassium',NULL,0.5100000000,'Potassium',96060),(73390,21,4938,713,'calcium',NULL,0.0096000000,'Calcium',96061),(73391,24,4938,713,'phosphorus',NULL,0.0300000000,'Phosphorus',96062),(73392,23,4938,713,'magnesium',NULL,0.0336000000,'Magnesium',96063),(73393,22,4938,713,'iron',NULL,0.0004800000,'Iron',96064),(73394,27,4938,713,'zinc',NULL,0.0002400000,'Zinc',96065),(73395,34,4938,713,'vitamin_A',NULL,0.0000048000,'Vitamin A',96066),(73396,21,4939,5760,'calcium',NULL,0.1172500000,'Calcium',96071),(73397,23,4939,5760,'magnesium',NULL,0.0487500000,'Magnesium',96072),(73398,24,4939,5760,'phosphorus',NULL,0.3302500000,'Phosphorus',96073),(73399,25,4939,5760,'potassium',NULL,0.1250000000,'Potassium',96074),(73400,26,4939,5760,'sodium',NULL,0.0390000000,'Sodium',96075),(73401,34,4939,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',96076),(73402,37,4939,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',96077),(73403,38,4939,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(73404,41,4939,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96078),(73405,52,4939,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',96079),(73406,58,4939,5760,'folate',NULL,0.0000082500,'Folate, total',96080),(73407,22,4939,5760,'iron',NULL,0.0002825000,'Iron',96081),(73408,27,4939,5760,'zinc',NULL,0.0015450000,'Zinc',96082),(73409,59,4939,5760,'vitamin_B12',NULL,0.0000006125,'Vitamin B-12',96083),(73410,53,4939,5760,'thiamin',NULL,0.0001522500,'Thiamin',96084),(73411,54,4939,5760,'riboflavin',NULL,0.0005042500,'Riboflavin',96085),(73412,20,4939,5760,'fiber',NULL,0.7750000000,'Fiber',96086),(73413,20,4940,922,'fiber',NULL,2.0000000000,'Fiber',96094),(73414,41,4940,922,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96095),(73415,37,4940,922,'vitamin_E',NULL,0.0004000000,'Vitamin E',96096),(73416,53,4940,922,'thiamin',NULL,0.0001000000,'Thiamin',96097),(73417,54,4940,922,'riboflavin',NULL,0.0000200000,'Riboflavin',96098),(73418,59,4940,922,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96099),(73419,52,4940,922,'vitamin_C',NULL,0.0160000000,'Vitamin C',96100),(73420,26,4940,922,'sodium',NULL,0.4760000000,'Sodium',96101),(73421,25,4940,922,'potassium',NULL,0.3060000000,'Potassium',96102),(73422,21,4940,922,'calcium',NULL,0.0300000000,'Calcium',96103),(73423,24,4940,922,'phosphorus',NULL,0.0400000000,'Phosphorus',96104),(73424,23,4940,922,'magnesium',NULL,0.0140000000,'Magnesium',96105),(73425,22,4940,922,'iron',NULL,0.0004000000,'Iron',96106),(73426,27,4940,922,'zinc',NULL,0.0004000000,'Zinc',96107),(73427,34,4940,922,'vitamin_A',NULL,0.0001440000,'Vitamin A',96108),(73428,20,4941,534,'fiber',NULL,2.2000000000,'Fiber',96114),(73429,41,4941,534,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96115),(73430,37,4941,534,'vitamin_E',NULL,0.0014000000,'Vitamin E',96116),(73431,53,4941,534,'thiamin',NULL,0.0000600000,'Thiamin',96117),(73432,54,4941,534,'riboflavin',NULL,0.0000200000,'Riboflavin',96118),(73433,59,4941,534,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96119),(73434,52,4941,534,'vitamin_C',NULL,0.0010000000,'Vitamin C',96120),(73435,26,4941,534,'sodium',NULL,0.5500000000,'Sodium',96121),(73436,25,4941,534,'potassium',NULL,0.1920000000,'Potassium',96122),(73437,21,4941,534,'calcium',NULL,0.0300000000,'Calcium',96123),(73438,24,4941,534,'phosphorus',NULL,0.0600000000,'Phosphorus',96124),(73439,23,4941,534,'magnesium',NULL,0.0260000000,'Magnesium',96125),(73440,22,4941,534,'iron',NULL,0.0006000000,'Iron',96126),(73441,27,4941,534,'zinc',NULL,0.0008000000,'Zinc',96127),(73442,34,4941,534,'vitamin_A',NULL,0.0002620000,'Vitamin A',96128),(73443,20,4942,381,'fiber',NULL,0.0000000000,'Fiber',96134),(73444,41,4942,381,'vitamin_D23',NULL,0.0000079000,'Vitamin D (D2 + D3)',96135),(73445,37,4942,381,'vitamin_E',NULL,0.0001600000,'Vitamin E',96136),(73446,53,4942,381,'thiamin',NULL,0.0002300000,'Thiamin',96137),(73447,54,4942,381,'riboflavin',NULL,0.0001200000,'Riboflavin',96138),(73448,59,4942,381,'vitamin_B12',NULL,0.0000042000,'Vitamin B-12',96139),(73449,52,4942,381,'vitamin_C',NULL,0.0000000000,'Vitamin C',96140),(73450,26,4942,381,'sodium',NULL,0.6490000000,'Sodium',96141),(73451,25,4942,381,'potassium',NULL,0.4940000000,'Potassium',96142),(73452,21,4942,381,'calcium',NULL,0.0650000000,'Calcium',96143),(73453,24,4942,381,'phosphorus',NULL,0.3220000000,'Phosphorus',96144),(73454,23,4942,381,'magnesium',NULL,0.0350000000,'Magnesium',96145),(73455,22,4942,381,'iron',NULL,0.0005000000,'Iron',96146),(73456,27,4942,381,'zinc',NULL,0.0010000000,'Zinc',96147),(73457,34,4942,381,'vitamin_A',NULL,0.0000090000,'Vitamin A',96148),(73458,20,4943,660,'fiber',NULL,3.4500000000,'Fiber',96154),(73459,41,4943,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96155),(73460,37,4943,660,'vitamin_E',NULL,0.0016500000,'Vitamin E',96156),(73461,53,4943,660,'thiamin',NULL,0.0000900000,'Thiamin',96157),(73462,54,4943,660,'riboflavin',NULL,0.0000600000,'Riboflavin',96158),(73463,59,4943,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96159),(73464,52,4943,660,'vitamin_C',NULL,0.0270000000,'Vitamin C',96160),(73465,26,4943,660,'sodium',NULL,0.1515000000,'Sodium',96161),(73466,25,4943,660,'potassium',NULL,0.3645000000,'Potassium',96162),(73467,21,4943,660,'calcium',NULL,0.0840000000,'Calcium',96163),(73468,24,4943,660,'phosphorus',NULL,0.0585000000,'Phosphorus',96164),(73469,23,4943,660,'magnesium',NULL,0.0180000000,'Magnesium',96165),(73470,22,4943,660,'iron',NULL,0.0015000000,'Iron',96166),(73471,27,4943,660,'zinc',NULL,0.0007500000,'Zinc',96167),(73472,34,4943,660,'vitamin_A',NULL,0.0001710000,'Vitamin A',96168),(73473,20,4944,752,'fiber',NULL,2.3000000000,'Fiber',96173),(73474,41,4944,752,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96174),(73475,37,4944,752,'vitamin_E',NULL,0.0009700000,'Vitamin E',96175),(73476,53,4944,752,'thiamin',NULL,0.0000300000,'Thiamin',96176),(73477,54,4944,752,'riboflavin',NULL,0.0000300000,'Riboflavin',96177),(73478,59,4944,752,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96178),(73479,52,4944,752,'vitamin_C',NULL,0.0040000000,'Vitamin C',96179),(73480,26,4944,752,'sodium',NULL,0.0030000000,'Sodium',96180),(73481,25,4944,752,'potassium',NULL,0.1600000000,'Potassium',96181),(73482,21,4944,752,'calcium',NULL,0.0080000000,'Calcium',96182),(73483,24,4944,752,'phosphorus',NULL,0.0200000000,'Phosphorus',96183),(73484,23,4944,752,'magnesium',NULL,0.0080000000,'Magnesium',96184),(73485,22,4944,752,'iron',NULL,0.0003000000,'Iron',96185),(73486,27,4944,752,'zinc',NULL,0.0001000000,'Zinc',96186),(73487,34,4944,752,'vitamin_A',NULL,0.0000670000,'Vitamin A',96187),(73488,20,4945,586,'fiber',NULL,2.6800000000,'Fiber',96194),(73489,34,4945,586,'vitamin_A',NULL,0.0000000000,'Vitamin A',96195),(73490,41,4945,586,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96196),(73491,37,4945,586,'vitamin_E',NULL,0.0006000000,'Vitamin E',96197),(73492,53,4945,586,'thiamin',NULL,0.0001080000,'Thiamin',96198),(73493,54,4945,586,'riboflavin',NULL,0.0000400000,'Riboflavin',96199),(73494,59,4945,586,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96200),(73495,52,4945,586,'vitamin_C',NULL,0.0000000000,'Vitamin C',96201),(73496,26,4945,586,'sodium',NULL,0.0016000000,'Sodium',96202),(73497,25,4945,586,'potassium',NULL,0.1412000000,'Potassium',96203),(73498,21,4945,586,'calcium',NULL,0.0160000000,'Calcium',96204),(73499,24,4945,586,'phosphorus',NULL,0.0880000000,'Phosphorus',96205),(73500,23,4945,586,'magnesium',NULL,0.0488000000,'Magnesium',96206),(73501,22,4945,586,'iron',NULL,0.0005200000,'Iron',96207),(73502,27,4945,586,'zinc',NULL,0.0018000000,'Zinc',96208),(73503,20,4946,478,'fiber',NULL,0.0000000000,'Fiber',96213),(73504,41,4946,478,'vitamin_D23',NULL,0.0000010200,'Vitamin D (D2 + D3)',96214),(73505,37,4946,478,'vitamin_E',NULL,0.0013800000,'Vitamin E',96215),(73506,53,4946,478,'thiamin',NULL,0.0000420000,'Thiamin',96216),(73507,54,4946,478,'riboflavin',NULL,0.0002640000,'Riboflavin',96217),(73508,59,4946,478,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',96218),(73509,52,4946,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',96219),(73510,26,4946,478,'sodium',NULL,0.0840000000,'Sodium',96220),(73511,25,4946,478,'potassium',NULL,0.0780000000,'Potassium',96221),(73512,21,4946,478,'calcium',NULL,0.0264000000,'Calcium',96222),(73513,24,4946,478,'phosphorus',NULL,0.1104000000,'Phosphorus',96223),(73514,23,4946,478,'magnesium',NULL,0.0066000000,'Magnesium',96224),(73515,22,4946,478,'iron',NULL,0.0012600000,'Iron',96225),(73516,27,4946,478,'zinc',NULL,0.0007800000,'Zinc',96226),(73517,34,4946,478,'vitamin_A',NULL,0.0001140000,'Vitamin A',96227),(73518,20,4947,774,'fiber',NULL,1.3000000000,'Fiber',96232),(73519,34,4947,774,'vitamin_A',NULL,0.0000000000,'Vitamin A',96233),(73520,41,4947,774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96234),(73521,37,4947,774,'vitamin_E',NULL,0.0009500000,'Vitamin E',96235),(73522,53,4947,774,'thiamin',NULL,0.0000825000,'Thiamin',96236),(73523,54,4947,774,'riboflavin',NULL,0.0000350000,'Riboflavin',96237),(73524,59,4947,774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96238),(73525,52,4947,774,'vitamin_C',NULL,0.0002500000,'Vitamin C',96239),(73526,26,4947,774,'sodium',NULL,0.0030000000,'Sodium',96240),(73527,25,4947,774,'potassium',NULL,0.1250000000,'Potassium',96241),(73528,21,4947,774,'calcium',NULL,0.0225000000,'Calcium',96242),(73529,24,4947,774,'phosphorus',NULL,0.0720000000,'Phosphorus',96243),(73530,23,4947,774,'magnesium',NULL,0.0400000000,'Magnesium',96244),(73531,22,4947,774,'iron',NULL,0.0006500000,'Iron',96245),(73532,27,4947,774,'zinc',NULL,0.0006750000,'Zinc',96246),(73533,20,4948,746,'fiber',NULL,2.7600000000,'Fiber',96251),(73534,41,4948,746,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96252),(73535,37,4948,746,'vitamin_E',NULL,0.0018000000,'Vitamin E',96253),(73536,53,4948,746,'thiamin',NULL,0.0000360000,'Thiamin',96254),(73537,54,4948,746,'riboflavin',NULL,0.0000480000,'Riboflavin',96255),(73538,59,4948,746,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96256),(73539,52,4948,746,'vitamin_C',NULL,0.0816000000,'Vitamin C',96257),(73540,26,4948,746,'sodium',NULL,0.0264000000,'Sodium',96258),(73541,25,4948,746,'potassium',NULL,0.2520000000,'Potassium',96259),(73542,21,4948,746,'calcium',NULL,0.0252000000,'Calcium',96260),(73543,24,4948,746,'phosphorus',NULL,0.0192000000,'Phosphorus',96261),(73544,23,4948,746,'magnesium',NULL,0.0288000000,'Magnesium',96262),(73545,22,4948,746,'iron',NULL,0.0004800000,'Iron',96263),(73546,27,4948,746,'zinc',NULL,0.0001200000,'Zinc',96264),(73547,34,4948,746,'vitamin_A',NULL,0.0001620000,'Vitamin A',96265),(73548,20,4949,907,'fiber',NULL,1.0000000000,'Fiber',96273),(73549,41,4949,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96274),(73550,37,4949,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',96275),(73551,53,4949,907,'thiamin',NULL,0.0000600000,'Thiamin',96276),(73552,54,4949,907,'riboflavin',NULL,0.0000200000,'Riboflavin',96277),(73553,59,4949,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96278),(73554,52,4949,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',96279),(73555,26,4949,907,'sodium',NULL,0.4640000000,'Sodium',96280),(73556,25,4949,907,'potassium',NULL,0.2660000000,'Potassium',96281),(73557,21,4949,907,'calcium',NULL,0.0200000000,'Calcium',96282),(73558,24,4949,907,'phosphorus',NULL,0.0200000000,'Phosphorus',96283),(73559,23,4949,907,'magnesium',NULL,0.0120000000,'Magnesium',96284),(73560,22,4949,907,'iron',NULL,0.0002000000,'Iron',96285),(73561,27,4949,907,'zinc',NULL,0.0002000000,'Zinc',96286),(73562,34,4949,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',96287),(73563,20,4950,436,'fiber',NULL,0.0000000000,'Fiber',96293),(73564,41,4950,436,'vitamin_D23',NULL,0.0000092000,'Vitamin D (D2 + D3)',96294),(73565,37,4950,436,'vitamin_E',NULL,0.0043000000,'Vitamin E',96295),(73566,53,4950,436,'thiamin',NULL,0.0001900000,'Thiamin',96296),(73567,54,4950,436,'riboflavin',NULL,0.0001200000,'Riboflavin',96297),(73568,59,4950,436,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',96298),(73569,52,4950,436,'vitamin_C',NULL,0.0000000000,'Vitamin C',96299),(73570,26,4950,436,'sodium',NULL,0.7830000000,'Sodium',96300),(73571,25,4950,436,'potassium',NULL,0.4080000000,'Potassium',96301),(73572,21,4950,436,'calcium',NULL,0.0680000000,'Calcium',96302),(73573,24,4950,436,'phosphorus',NULL,0.3220000000,'Phosphorus',96303),(73574,23,4950,436,'magnesium',NULL,0.0400000000,'Magnesium',96304),(73575,22,4950,436,'iron',NULL,0.0004000000,'Iron',96305),(73576,27,4950,436,'zinc',NULL,0.0009000000,'Zinc',96306),(73577,34,4950,436,'vitamin_A',NULL,0.0000700000,'Vitamin A',96307),(73578,20,4951,645,'fiber',NULL,6.0000000000,'Fiber',96313),(73579,41,4951,645,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96314),(73580,37,4951,645,'vitamin_E',NULL,0.0102000000,'Vitamin E',96315),(73581,53,4951,645,'thiamin',NULL,0.0003400000,'Thiamin',96316),(73582,54,4951,645,'riboflavin',NULL,0.0000000000,'Riboflavin',96317),(73583,59,4951,645,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96318),(73584,52,4951,645,'vitamin_C',NULL,0.0500000000,'Vitamin C',96319),(73585,26,4951,645,'sodium',NULL,0.0460000000,'Sodium',96320),(73586,25,4951,645,'potassium',NULL,0.7780000000,'Potassium',96321),(73587,21,4951,645,'calcium',NULL,0.0540000000,'Calcium',96322),(73588,24,4951,645,'phosphorus',NULL,0.0720000000,'Phosphorus',96323),(73589,23,4951,645,'magnesium',NULL,0.0320000000,'Magnesium',96324),(73590,22,4951,645,'iron',NULL,0.0008000000,'Iron',96325),(73591,27,4951,645,'zinc',NULL,0.0006000000,'Zinc',96326),(73592,34,4951,645,'vitamin_A',NULL,0.0013000000,'Vitamin A',96327),(73593,20,4952,501,'fiber',NULL,3.0000000000,'Fiber',96333),(73594,41,4952,501,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96334),(73595,37,4952,501,'vitamin_E',NULL,0.0001800000,'Vitamin E',96335),(73596,53,4952,501,'thiamin',NULL,0.0000400000,'Thiamin',96336),(73597,54,4952,501,'riboflavin',NULL,0.0000600000,'Riboflavin',96337),(73598,59,4952,501,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96338),(73599,52,4952,501,'vitamin_C',NULL,0.0110000000,'Vitamin C',96339),(73600,26,4952,501,'sodium',NULL,0.0980000000,'Sodium',96340),(73601,25,4952,501,'potassium',NULL,0.2300000000,'Potassium',96341),(73602,21,4952,501,'calcium',NULL,0.0410000000,'Calcium',96342),(73603,24,4952,501,'phosphorus',NULL,0.0340000000,'Phosphorus',96343),(73604,23,4952,501,'magnesium',NULL,0.0170000000,'Magnesium',96344),(73605,22,4952,501,'iron',NULL,0.0006000000,'Iron',96345),(73606,27,4952,501,'zinc',NULL,0.0002000000,'Zinc',96346),(73607,34,4952,501,'vitamin_A',NULL,0.0000400000,'Vitamin A',96347),(73608,20,4953,710,'fiber',NULL,1.2000000000,'Fiber',96352),(73609,41,4953,710,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96353),(73610,37,4953,710,'vitamin_E',NULL,0.0001000000,'Vitamin E',96354),(73611,53,4953,710,'thiamin',NULL,0.0000400000,'Thiamin',96355),(73612,54,4953,710,'riboflavin',NULL,0.0000300000,'Riboflavin',96356),(73613,59,4953,710,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96357),(73614,52,4953,710,'vitamin_C',NULL,0.0160000000,'Vitamin C',96358),(73615,26,4953,710,'sodium',NULL,0.0020000000,'Sodium',96359),(73616,25,4953,710,'potassium',NULL,0.1600000000,'Potassium',96360),(73617,21,4953,710,'calcium',NULL,0.0180000000,'Calcium',96361),(73618,24,4953,710,'phosphorus',NULL,0.0070000000,'Phosphorus',96362),(73619,23,4953,710,'magnesium',NULL,0.0130000000,'Magnesium',96363),(73620,22,4953,710,'iron',NULL,0.0003000000,'Iron',96364),(73621,27,4953,710,'zinc',NULL,0.0001000000,'Zinc',96365),(73622,34,4953,710,'vitamin_A',NULL,0.0000030000,'Vitamin A',96366),(73623,21,4954,3774,'calcium',NULL,0.0090000000,'Calcium',96372),(73624,23,4954,3774,'magnesium',NULL,0.0090000000,'Magnesium',96373),(73625,24,4954,3774,'phosphorus',NULL,0.0180000000,'Phosphorus',96374),(73626,25,4954,3774,'potassium',NULL,0.1155000000,'Potassium',96375),(73627,26,4954,3774,'sodium',NULL,0.0015000000,'Sodium',96376),(73628,20,4954,3774,'fiber',NULL,3.6000000000,'Fiber',96377),(73629,22,4954,3774,'iron',NULL,0.0004200000,'Iron',96378),(73630,27,4954,3774,'zinc',NULL,0.0002400000,'Zinc',96379),(73631,34,4954,3774,'vitamin_A',NULL,0.0000045000,'Vitamin A',96380),(73632,38,4954,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(73633,41,4954,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96381),(73634,58,4954,3774,'folate',NULL,0.0000090000,'Folate, total',96382),(73635,59,4954,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96383),(73636,37,4954,3774,'vitamin_E',NULL,0.0008550000,'Vitamin E',96384),(73637,53,4954,3774,'thiamin',NULL,0.0000555000,'Thiamin',96385),(73638,54,4954,3774,'riboflavin',NULL,0.0000615000,'Riboflavin',96386),(73639,52,4954,3774,'vitamin_C',NULL,0.0145500000,'Vitamin C',96387),(73640,23,4955,28198,'magnesium',NULL,0.0162500000,'Magnesium',96392),(73641,58,4955,28198,'folate',NULL,0.0000387500,'Folate, total',96393),(73642,22,4955,28198,'iron',NULL,0.0001250000,'Iron',96394),(73643,41,4955,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96395),(73644,27,4955,28198,'zinc',NULL,0.0005000000,'Zinc',96396),(73645,53,4955,28198,'thiamin',NULL,0.0002500000,'Thiamin',96397),(73646,26,4955,28198,'sodium',NULL,0.0750000000,'Sodium',96398),(73647,37,4955,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',96399),(73648,25,4955,28198,'potassium',NULL,0.2250000000,'Potassium',96400),(73649,21,4955,28198,'calcium',NULL,0.1600000000,'Calcium',96401),(73650,52,4955,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',96402),(73651,24,4955,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',96403),(73652,59,4955,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',96404),(73653,54,4955,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',96405),(73654,34,4956,50735,'vitamin_A',NULL,0.0000000000,'Vitamin A',96410),(73655,41,4956,50735,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96411),(73656,37,4956,50735,'vitamin_E',NULL,0.0002490000,'Vitamin E',96412),(73657,53,4956,50735,'thiamin',NULL,0.0000255000,'Thiamin',96413),(73658,54,4956,50735,'riboflavin',NULL,0.0000090000,'Riboflavin',96414),(73659,59,4956,50735,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96415),(73660,58,4956,50735,'folate',NULL,0.0000042000,'Folate, total',96416),(73661,52,4956,50735,'vitamin_C',NULL,0.0000000000,'Vitamin C',96417),(73662,26,4956,50735,'sodium',NULL,0.0004500000,'Sodium',96418),(73663,25,4956,50735,'potassium',NULL,0.0285000000,'Potassium',96419),(73664,21,4956,50735,'calcium',NULL,0.0060000000,'Calcium',96420),(73665,23,4956,50735,'magnesium',NULL,0.0103500000,'Magnesium',96421),(73666,24,4956,50735,'phosphorus',NULL,0.0240000000,'Phosphorus',96422),(73667,22,4956,50735,'iron',NULL,0.0001800000,'Iron',96423),(73668,27,4956,50735,'zinc',NULL,0.0001800000,'Zinc',96424),(73669,21,4957,2862,'calcium',NULL,0.1400000000,'Calcium',96431),(73670,23,4957,2862,'magnesium',NULL,0.0160000000,'Magnesium',96432),(73671,24,4957,2862,'phosphorus',NULL,0.1240000000,'Phosphorus',96433),(73672,25,4957,2862,'potassium',NULL,0.2900000000,'Potassium',96434),(73673,26,4957,2862,'sodium',NULL,0.8400000000,'Sodium',96435),(73674,34,4957,2862,'vitamin_A',NULL,0.0000500000,'Vitamin A',96436),(73675,58,4957,2862,'folate',NULL,0.0000240000,'Folate, total',96437),(73676,20,4957,2862,'fiber',NULL,0.6000000000,'Fiber',96438),(73677,52,4957,2862,'vitamin_C',NULL,0.0032000000,'Vitamin C',96439),(73678,22,4957,2862,'iron',NULL,0.0007000000,'Iron',96440),(73679,27,4957,2862,'zinc',NULL,0.0007400000,'Zinc',96441),(73680,59,4957,2862,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',96442),(73681,54,4957,2862,'riboflavin',NULL,0.0002220000,'Riboflavin',96443),(73682,53,4957,2862,'thiamin',NULL,0.0000820000,'Thiamin',96444),(73683,20,4958,48309,'fiber',NULL,5.0400000000,'Fiber',96450),(73684,34,4958,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',96451),(73685,41,4958,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96452),(73686,37,4958,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',96453),(73687,53,4958,48309,'thiamin',NULL,0.0001800000,'Thiamin',96454),(73688,54,4958,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',96455),(73689,59,4958,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96456),(73690,58,4958,48309,'folate',NULL,0.0000288000,'Folate, total',96457),(73691,52,4958,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',96458),(73692,26,4958,48309,'sodium',NULL,0.2880000000,'Sodium',96459),(73693,25,4958,48309,'potassium',NULL,0.1821600000,'Potassium',96460),(73694,21,4958,48309,'calcium',NULL,0.0763200000,'Calcium',96461),(73695,23,4958,48309,'magnesium',NULL,0.0475200000,'Magnesium',96462),(73696,24,4958,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',96463),(73697,22,4958,48309,'iron',NULL,0.0017280000,'Iron',96464),(73698,27,4958,48309,'zinc',NULL,0.0011520000,'Zinc',96465),(73699,40,4958,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(73700,21,4959,27039,'calcium',NULL,0.0552000000,'Calcium',96470),(73701,34,4959,27039,'vitamin_A',NULL,0.0000012000,'Vitamin A',96471),(73702,53,4959,27039,'thiamin',NULL,0.0000240000,'Thiamin',96472),(73703,52,4959,27039,'vitamin_C',NULL,0.0006000000,'Vitamin C',96473),(73704,22,4959,27039,'iron',NULL,0.0002400000,'Iron',96474),(73705,26,4959,27039,'sodium',NULL,0.0240000000,'Sodium',96475),(73706,20,4959,27039,'fiber',NULL,0.0000000000,'Fiber',96476),(73707,37,4959,27039,'vitamin_E',NULL,0.0001260000,'Vitamin E',96477),(73708,27,4959,27039,'zinc',NULL,0.0003600000,'Zinc',96478),(73709,25,4959,27039,'potassium',NULL,0.0510000000,'Potassium',96479),(73710,54,4959,27039,'riboflavin',NULL,0.0001800000,'Riboflavin',96480),(73711,23,4959,27039,'magnesium',NULL,0.0102000000,'Magnesium',96481),(73712,59,4959,27039,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',96482),(73713,41,4959,27039,'vitamin_D23',NULL,0.0000000180,'Vitamin D (D2 + D3)',96483),(73714,24,4959,27039,'phosphorus',NULL,0.0960000000,'Phosphorus',96484),(73715,58,4959,27039,'folate',NULL,0.0000036000,'Folate, total',96485),(73716,21,4960,4741,'calcium',NULL,0.0250000000,'Calcium',96490),(73717,23,4960,4741,'magnesium',NULL,0.0100000000,'Magnesium',96491),(73718,24,4960,4741,'phosphorus',NULL,0.0200000000,'Phosphorus',96492),(73719,25,4960,4741,'potassium',NULL,0.2330000000,'Potassium',96493),(73720,26,4960,4741,'sodium',NULL,0.0390000000,'Sodium',96494),(73721,34,4960,4741,'vitamin_A',NULL,0.0000000000,'Vitamin A',96495),(73722,37,4960,4741,'vitamin_E',NULL,0.0000000000,'Vitamin E',96496),(73723,38,4960,4741,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(73724,41,4960,4741,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96497),(73725,58,4960,4741,'folate',NULL,0.0000250000,'Folate, total',96498),(73726,59,4960,4741,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96499),(73727,52,4960,4741,'vitamin_C',NULL,0.0148000000,'Vitamin C',96500),(73728,22,4960,4741,'iron',NULL,0.0003400000,'Iron',96501),(73729,27,4960,4741,'zinc',NULL,0.0002800000,'Zinc',96502),(73730,20,4960,4741,'fiber',NULL,1.6000000000,'Fiber',96503),(73731,53,4960,4741,'thiamin',NULL,0.0000120000,'Thiamin',96504),(73732,54,4960,4741,'riboflavin',NULL,0.0000390000,'Riboflavin',96505),(73733,34,4961,48541,'vitamin_A',NULL,0.0000045000,'Vitamin A',96510),(73734,41,4961,48541,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96511),(73735,37,4961,48541,'vitamin_E',NULL,0.0001650000,'Vitamin E',96512),(73736,53,4961,48541,'thiamin',NULL,0.0000300000,'Thiamin',96513),(73737,54,4961,48541,'riboflavin',NULL,0.0000300000,'Riboflavin',96514),(73738,59,4961,48541,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96515),(73739,58,4961,48541,'folate',NULL,0.0000060000,'Folate, total',96516),(73740,52,4961,48541,'vitamin_C',NULL,0.0135000000,'Vitamin C',96517),(73741,26,4961,48541,'sodium',NULL,0.0015000000,'Sodium',96518),(73742,25,4961,48541,'potassium',NULL,0.2550000000,'Potassium',96519),(73743,21,4961,48541,'calcium',NULL,0.0165000000,'Calcium',96520),(73744,23,4961,48541,'magnesium',NULL,0.0120000000,'Magnesium',96521),(73745,24,4961,48541,'phosphorus',NULL,0.0255000000,'Phosphorus',96522),(73746,22,4961,48541,'iron',NULL,0.0003000000,'Iron',96523),(73747,27,4961,48541,'zinc',NULL,0.0001500000,'Zinc',96524),(73748,26,4962,81653,'sodium',NULL,0.0015000000,'Sodium',96529),(73749,23,4962,81653,'magnesium',NULL,0.0287500000,'Magnesium',96530),(73750,24,4962,81653,'phosphorus',NULL,0.1195000000,'Phosphorus',96531),(73751,25,4962,81653,'potassium',NULL,0.2550000000,'Potassium',96532),(73752,21,4962,81653,'calcium',NULL,0.0270000000,'Calcium',96533),(73753,22,4962,81653,'iron',NULL,0.0010250000,'Iron',96534),(73754,27,4962,81653,'zinc',NULL,0.0005750000,'Zinc',96535),(73755,20,4962,81653,'fiber',NULL,2.5250000000,'Fiber',96536),(73756,41,4962,81653,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96537),(73757,37,4962,81653,'vitamin_E',NULL,0.0006050000,'Vitamin E',96538),(73758,52,4962,81653,'vitamin_C',NULL,0.0008325000,'Vitamin C',96539),(73759,53,4962,81653,'thiamin',NULL,0.0001950000,'Thiamin',96540),(73760,54,4962,81653,'riboflavin',NULL,0.0000500000,'Riboflavin',96541),(73761,59,4962,81653,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96542),(73762,58,4962,81653,'folate',NULL,0.0000127000,'Folate, total',96543),(73763,23,4963,28676,'magnesium',NULL,0.0500000000,'Magnesium',96549),(73764,58,4963,28676,'folate',NULL,0.0000420000,'Folate, total',96550),(73765,22,4963,28676,'iron',NULL,0.0014000000,'Iron',96551),(73766,41,4963,28676,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',96552),(73767,27,4963,28676,'zinc',NULL,0.0027600000,'Zinc',96553),(73768,53,4963,28676,'thiamin',NULL,0.0001800000,'Thiamin',96554),(73769,26,4963,28676,'sodium',NULL,0.1280000000,'Sodium',96555),(73770,37,4963,28676,'vitamin_E',NULL,0.0014600000,'Vitamin E',96556),(73771,25,4963,28676,'potassium',NULL,0.8140000000,'Potassium',96557),(73772,21,4963,28676,'calcium',NULL,0.0280000000,'Calcium',96558),(73773,52,4963,28676,'vitamin_C',NULL,0.0662000000,'Vitamin C',96559),(73774,24,4963,28676,'phosphorus',NULL,0.3340000000,'Phosphorus',96560),(73775,59,4963,28676,'vitamin_B12',NULL,0.0000027000,'Vitamin B-12',96561),(73776,54,4963,28676,'riboflavin',NULL,0.0003200000,'Riboflavin',96562),(73777,20,4964,49791,'fiber',NULL,6.3000000000,'Fiber',96567),(73778,34,4964,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',96568),(73779,41,4964,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96569),(73780,37,4964,49791,'vitamin_E',NULL,0.0003750000,'Vitamin E',96570),(73781,53,4964,49791,'thiamin',NULL,0.0001650000,'Thiamin',96571),(73782,54,4964,49791,'riboflavin',NULL,0.0000300000,'Riboflavin',96572),(73783,59,4964,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96573),(73784,58,4964,49791,'folate',NULL,0.0000120000,'Folate, total',96574),(73785,52,4964,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',96575),(73786,26,4964,49791,'sodium',NULL,0.0075000000,'Sodium',96576),(73787,25,4964,49791,'potassium',NULL,0.1230000000,'Potassium',96577),(73788,21,4964,49791,'calcium',NULL,0.0465000000,'Calcium',96578),(73789,23,4964,49791,'magnesium',NULL,0.0690000000,'Magnesium',96579),(73790,24,4964,49791,'phosphorus',NULL,0.1860000000,'Phosphorus',96580),(73791,22,4964,49791,'iron',NULL,0.0022200000,'Iron',96581),(73792,27,4964,49791,'zinc',NULL,0.0018000000,'Zinc',96582),(73793,20,4965,47929,'fiber',NULL,1.2000000000,'Fiber',96588),(73794,34,4965,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',96589),(73795,41,4965,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96590),(73796,37,4965,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',96591),(73797,53,4965,47929,'thiamin',NULL,0.0000400000,'Thiamin',96592),(73798,54,4965,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',96593),(73799,59,4965,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96594),(73800,58,4965,47929,'folate',NULL,0.0000000000,'Folate, total',96595),(73801,52,4965,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',96596),(73802,26,4965,47929,'sodium',NULL,0.0010000000,'Sodium',96597),(73803,25,4965,47929,'potassium',NULL,0.1000000000,'Potassium',96598),(73804,21,4965,47929,'calcium',NULL,0.0050000000,'Calcium',96599),(73805,23,4965,47929,'magnesium',NULL,0.0040000000,'Magnesium',96600),(73806,24,4965,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',96601),(73807,22,4965,47929,'iron',NULL,0.0000900000,'Iron',96602),(73808,27,4965,47929,'zinc',NULL,0.0000000000,'Zinc',96603),(73809,20,4966,565,'fiber',NULL,4.3000000000,'Fiber',96609),(73810,34,4966,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',96610),(73811,41,4966,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96611),(73812,37,4966,565,'vitamin_E',NULL,0.0002400000,'Vitamin E',96612),(73813,53,4966,565,'thiamin',NULL,0.0001300000,'Thiamin',96613),(73814,54,4966,565,'riboflavin',NULL,0.0003300000,'Riboflavin',96614),(73815,59,4966,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96615),(73816,52,4966,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',96616),(73817,26,4966,565,'sodium',NULL,0.5820000000,'Sodium',96617),(73818,25,4966,565,'potassium',NULL,0.1560000000,'Potassium',96618),(73819,21,4966,565,'calcium',NULL,0.0460000000,'Calcium',96619),(73820,24,4966,565,'phosphorus',NULL,0.1330000000,'Phosphorus',96620),(73821,23,4966,565,'magnesium',NULL,0.0360000000,'Magnesium',96621),(73822,22,4966,565,'iron',NULL,0.0016000000,'Iron',96622),(73823,27,4966,565,'zinc',NULL,0.0008000000,'Zinc',96623),(73824,20,4967,264,'fiber',NULL,0.0000000000,'Fiber',96628),(73825,34,4967,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',96629),(73826,41,4967,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96630),(73827,37,4967,264,'vitamin_E',NULL,0.0000480000,'Vitamin E',96631),(73828,53,4967,264,'thiamin',NULL,0.0001950000,'Thiamin',96632),(73829,54,4967,264,'riboflavin',NULL,0.0000450000,'Riboflavin',96633),(73830,59,4967,264,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',96634),(73831,52,4967,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',96635),(73832,26,4967,264,'sodium',NULL,0.5625000000,'Sodium',96636),(73833,25,4967,264,'potassium',NULL,0.1125000000,'Potassium',96637),(73834,21,4967,264,'calcium',NULL,0.0054000000,'Calcium',96638),(73835,24,4967,264,'phosphorus',NULL,0.0492000000,'Phosphorus',96639),(73836,23,4967,264,'magnesium',NULL,0.0075000000,'Magnesium',96640),(73837,22,4967,264,'iron',NULL,0.0002700000,'Iron',96641),(73838,27,4967,264,'zinc',NULL,0.0009000000,'Zinc',96642),(73839,20,4968,10,'fiber',NULL,0.0000000000,'Fiber',96647),(73840,34,4968,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',96648),(73841,41,4968,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96649),(73842,37,4968,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',96650),(73843,53,4968,10,'thiamin',NULL,0.0000750000,'Thiamin',96651),(73844,54,4968,10,'riboflavin',NULL,0.0002700000,'Riboflavin',96652),(73845,59,4968,10,'vitamin_B12',NULL,0.0000001650,'Vitamin B-12',96653),(73846,52,4968,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',96654),(73847,26,4968,10,'sodium',NULL,0.0615000000,'Sodium',96655),(73848,25,4968,10,'potassium',NULL,0.2430000000,'Potassium',96656),(73849,21,4968,10,'calcium',NULL,0.1710000000,'Calcium',96657),(73850,24,4968,10,'phosphorus',NULL,0.1230000000,'Phosphorus',96658),(73851,23,4968,10,'magnesium',NULL,0.0150000000,'Magnesium',96659),(73852,22,4968,10,'iron',NULL,0.0001500000,'Iron',96660),(73853,27,4968,10,'zinc',NULL,0.0006000000,'Zinc',96661),(73854,20,4969,591,'fiber',NULL,5.5800000000,'Fiber',96666),(73855,34,4969,591,'vitamin_A',NULL,0.0000000000,'Vitamin A',96667),(73856,41,4969,591,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96668),(73857,37,4969,591,'vitamin_E',NULL,0.0012000000,'Vitamin E',96669),(73858,53,4969,591,'thiamin',NULL,0.0000480000,'Thiamin',96670),(73859,54,4969,591,'riboflavin',NULL,0.0000900000,'Riboflavin',96671),(73860,59,4969,591,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96672),(73861,52,4969,591,'vitamin_C',NULL,0.0000000000,'Vitamin C',96673),(73862,26,4969,591,'sodium',NULL,0.0066000000,'Sodium',96674),(73863,25,4969,591,'potassium',NULL,0.2478000000,'Potassium',96675),(73864,21,4969,591,'calcium',NULL,0.0066000000,'Calcium',96676),(73865,24,4969,591,'phosphorus',NULL,0.1788000000,'Phosphorus',96677),(73866,23,4969,591,'magnesium',NULL,0.0840000000,'Magnesium',96678),(73867,22,4969,591,'iron',NULL,0.0014400000,'Iron',96679),(73868,27,4969,591,'zinc',NULL,0.0014400000,'Zinc',96680),(73869,20,4970,478,'fiber',NULL,0.0000000000,'Fiber',96685),(73870,41,4970,478,'vitamin_D23',NULL,0.0000009350,'Vitamin D (D2 + D3)',96686),(73871,37,4970,478,'vitamin_E',NULL,0.0012650000,'Vitamin E',96687),(73872,53,4970,478,'thiamin',NULL,0.0000385000,'Thiamin',96688),(73873,54,4970,478,'riboflavin',NULL,0.0002420000,'Riboflavin',96689),(73874,59,4970,478,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',96690),(73875,52,4970,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',96691),(73876,26,4970,478,'sodium',NULL,0.0770000000,'Sodium',96692),(73877,25,4970,478,'potassium',NULL,0.0715000000,'Potassium',96693),(73878,21,4970,478,'calcium',NULL,0.0242000000,'Calcium',96694),(73879,24,4970,478,'phosphorus',NULL,0.1012000000,'Phosphorus',96695),(73880,23,4970,478,'magnesium',NULL,0.0060500000,'Magnesium',96696),(73881,22,4970,478,'iron',NULL,0.0011550000,'Iron',96697),(73882,27,4970,478,'zinc',NULL,0.0007150000,'Zinc',96698),(73883,34,4970,478,'vitamin_A',NULL,0.0001045000,'Vitamin A',96699),(73884,20,4971,60,'fiber',NULL,0.0000000000,'Fiber',96704),(73885,41,4971,60,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96705),(73886,37,4971,60,'vitamin_E',NULL,0.0000480000,'Vitamin E',96706),(73887,53,4971,60,'thiamin',NULL,0.0000640000,'Thiamin',96707),(73888,54,4971,60,'riboflavin',NULL,0.0004480000,'Riboflavin',96708),(73889,59,4971,60,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96709),(73890,52,4971,60,'vitamin_C',NULL,0.0000000000,'Vitamin C',96710),(73891,26,4971,60,'sodium',NULL,0.1296000000,'Sodium',96711),(73892,25,4971,60,'potassium',NULL,0.3120000000,'Potassium',96712),(73893,21,4971,60,'calcium',NULL,0.2064000000,'Calcium',96713),(73894,24,4971,60,'phosphorus',NULL,0.1904000000,'Phosphorus',96714),(73895,23,4971,60,'magnesium',NULL,0.0192000000,'Magnesium',96715),(73896,22,4971,60,'iron',NULL,0.0003200000,'Iron',96716),(73897,27,4971,60,'zinc',NULL,0.0006400000,'Zinc',96717),(73898,34,4971,60,'vitamin_A',NULL,0.0000608000,'Vitamin A',96718),(73899,20,4972,58,'fiber',NULL,0.0000000000,'Fiber',96725),(73900,41,4972,58,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96726),(73901,37,4972,58,'vitamin_E',NULL,0.0000000000,'Vitamin E',96727),(73902,53,4972,58,'thiamin',NULL,0.0000500000,'Thiamin',96728),(73903,54,4972,58,'riboflavin',NULL,0.0003125000,'Riboflavin',96729),(73904,59,4972,58,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96730),(73905,52,4972,58,'vitamin_C',NULL,0.0000000000,'Vitamin C',96731),(73906,26,4972,58,'sodium',NULL,0.1150000000,'Sodium',96732),(73907,25,4972,58,'potassium',NULL,0.3287500000,'Potassium',96733),(73908,21,4972,58,'calcium',NULL,0.1962500000,'Calcium',96734),(73909,24,4972,58,'phosphorus',NULL,0.1687500000,'Phosphorus',96735),(73910,23,4972,58,'magnesium',NULL,0.0175000000,'Magnesium',96736),(73911,22,4972,58,'iron',NULL,0.0001250000,'Iron',96737),(73912,27,4972,58,'zinc',NULL,0.0001250000,'Zinc',96738),(73913,34,4972,58,'vitamin_A',NULL,0.0000212500,'Vitamin A',96739),(73914,20,4973,731,'fiber',NULL,2.5200000000,'Fiber',96744),(73915,41,4973,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96745),(73916,37,4973,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',96746),(73917,53,4973,731,'thiamin',NULL,0.0000240000,'Thiamin',96747),(73918,54,4973,731,'riboflavin',NULL,0.0000360000,'Riboflavin',96748),(73919,59,4973,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96749),(73920,52,4973,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',96750),(73921,26,4973,731,'sodium',NULL,0.0072000000,'Sodium',96751),(73922,25,4973,731,'potassium',NULL,0.1668000000,'Potassium',96752),(73923,21,4973,731,'calcium',NULL,0.0072000000,'Calcium',96753),(73924,24,4973,731,'phosphorus',NULL,0.0096000000,'Phosphorus',96754),(73925,23,4973,731,'magnesium',NULL,0.0096000000,'Magnesium',96755),(73926,22,4973,731,'iron',NULL,0.0002400000,'Iron',96756),(73927,27,4973,731,'zinc',NULL,0.0000000000,'Zinc',96757),(73928,34,4973,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',96758),(73929,20,4974,565,'fiber',NULL,2.1500000000,'Fiber',96763),(73930,34,4974,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',96764),(73931,41,4974,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96765),(73932,37,4974,565,'vitamin_E',NULL,0.0001200000,'Vitamin E',96766),(73933,53,4974,565,'thiamin',NULL,0.0000650000,'Thiamin',96767),(73934,54,4974,565,'riboflavin',NULL,0.0001650000,'Riboflavin',96768),(73935,59,4974,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96769),(73936,52,4974,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',96770),(73937,26,4974,565,'sodium',NULL,0.2910000000,'Sodium',96771),(73938,25,4974,565,'potassium',NULL,0.0780000000,'Potassium',96772),(73939,21,4974,565,'calcium',NULL,0.0230000000,'Calcium',96773),(73940,24,4974,565,'phosphorus',NULL,0.0665000000,'Phosphorus',96774),(73941,23,4974,565,'magnesium',NULL,0.0180000000,'Magnesium',96775),(73942,22,4974,565,'iron',NULL,0.0008000000,'Iron',96776),(73943,27,4974,565,'zinc',NULL,0.0004000000,'Zinc',96777),(73944,20,4975,264,'fiber',NULL,0.0000000000,'Fiber',96782),(73945,34,4975,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',96783),(73946,41,4975,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96784),(73947,37,4975,264,'vitamin_E',NULL,0.0000240000,'Vitamin E',96785),(73948,53,4975,264,'thiamin',NULL,0.0000975000,'Thiamin',96786),(73949,54,4975,264,'riboflavin',NULL,0.0000225000,'Riboflavin',96787),(73950,59,4975,264,'vitamin_B12',NULL,0.0000001650,'Vitamin B-12',96788),(73951,52,4975,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',96789),(73952,26,4975,264,'sodium',NULL,0.2812500000,'Sodium',96790),(73953,25,4975,264,'potassium',NULL,0.0562500000,'Potassium',96791),(73954,21,4975,264,'calcium',NULL,0.0027000000,'Calcium',96792),(73955,24,4975,264,'phosphorus',NULL,0.0246000000,'Phosphorus',96793),(73956,23,4975,264,'magnesium',NULL,0.0037500000,'Magnesium',96794),(73957,22,4975,264,'iron',NULL,0.0001350000,'Iron',96795),(73958,27,4975,264,'zinc',NULL,0.0004500000,'Zinc',96796),(73959,20,4976,35,'fiber',NULL,0.0000000000,'Fiber',96801),(73960,41,4976,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',96802),(73961,37,4976,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',96803),(73962,53,4976,35,'thiamin',NULL,0.0000100000,'Thiamin',96804),(73963,54,4976,35,'riboflavin',NULL,0.0000780000,'Riboflavin',96805),(73964,59,4976,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',96806),(73965,52,4976,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',96807),(73966,26,4976,35,'sodium',NULL,0.2064000000,'Sodium',96808),(73967,25,4976,35,'potassium',NULL,0.0232000000,'Potassium',96809),(73968,21,4976,35,'calcium',NULL,0.1700000000,'Calcium',96810),(73969,24,4976,35,'phosphorus',NULL,0.1000000000,'Phosphorus',96811),(73970,23,4976,35,'magnesium',NULL,0.0110000000,'Magnesium',96812),(73971,22,4976,35,'iron',NULL,0.0001800000,'Iron',96813),(73972,27,4976,35,'zinc',NULL,0.0011000000,'Zinc',96814),(73973,34,4976,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',96815),(73974,20,4977,907,'fiber',NULL,1.0000000000,'Fiber',96822),(73975,41,4977,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96823),(73976,37,4977,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',96824),(73977,53,4977,907,'thiamin',NULL,0.0000600000,'Thiamin',96825),(73978,54,4977,907,'riboflavin',NULL,0.0000200000,'Riboflavin',96826),(73979,59,4977,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96827),(73980,52,4977,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',96828),(73981,26,4977,907,'sodium',NULL,0.4640000000,'Sodium',96829),(73982,25,4977,907,'potassium',NULL,0.2660000000,'Potassium',96830),(73983,21,4977,907,'calcium',NULL,0.0200000000,'Calcium',96831),(73984,24,4977,907,'phosphorus',NULL,0.0200000000,'Phosphorus',96832),(73985,23,4977,907,'magnesium',NULL,0.0120000000,'Magnesium',96833),(73986,22,4977,907,'iron',NULL,0.0002000000,'Iron',96834),(73987,27,4977,907,'zinc',NULL,0.0002000000,'Zinc',96835),(73988,34,4977,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',96836),(73989,20,4978,300,'fiber',NULL,0.0000000000,'Fiber',96841),(73990,34,4978,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',96842),(73991,41,4978,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',96843),(73992,37,4978,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',96844),(73993,53,4978,300,'thiamin',NULL,0.0001680000,'Thiamin',96845),(73994,54,4978,300,'riboflavin',NULL,0.0001680000,'Riboflavin',96846),(73995,59,4978,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',96847),(73996,52,4978,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',96848),(73997,26,4978,300,'sodium',NULL,0.0864000000,'Sodium',96849),(73998,25,4978,300,'potassium',NULL,0.3852000000,'Potassium',96850),(73999,21,4978,300,'calcium',NULL,0.0228000000,'Calcium',96851),(74000,24,4978,300,'phosphorus',NULL,0.2400000000,'Phosphorus',96852),(74001,23,4978,300,'magnesium',NULL,0.0204000000,'Magnesium',96853),(74002,22,4978,300,'iron',NULL,0.0012000000,'Iron',96854),(74003,27,4978,300,'zinc',NULL,0.0009600000,'Zinc',96855),(74004,20,4979,532,'fiber',NULL,2.4000000000,'Fiber',96860),(74005,34,4979,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',96861),(74006,41,4979,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96862),(74007,37,4979,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',96863),(74008,53,4979,532,'thiamin',NULL,0.0000300000,'Thiamin',96864),(74009,54,4979,532,'riboflavin',NULL,0.0000300000,'Riboflavin',96865),(74010,59,4979,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96866),(74011,52,4979,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',96867),(74012,26,4979,532,'sodium',NULL,0.9150000000,'Sodium',96868),(74013,25,4979,532,'potassium',NULL,0.1080000000,'Potassium',96869),(74014,21,4979,532,'calcium',NULL,0.0210000000,'Calcium',96870),(74015,24,4979,532,'phosphorus',NULL,0.0990000000,'Phosphorus',96871),(74016,23,4979,532,'magnesium',NULL,0.0450000000,'Magnesium',96872),(74017,22,4979,532,'iron',NULL,0.0006000000,'Iron',96873),(74018,27,4979,532,'zinc',NULL,0.0018000000,'Zinc',96874),(74019,20,4980,651,'fiber',NULL,0.3900000000,'Fiber',96879),(74020,41,4980,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96880),(74021,37,4980,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',96881),(74022,53,4980,651,'thiamin',NULL,0.0000180000,'Thiamin',96882),(74023,54,4980,651,'riboflavin',NULL,0.0000060000,'Riboflavin',96883),(74024,59,4980,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96884),(74025,52,4980,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',96885),(74026,26,4980,651,'sodium',NULL,0.0009000000,'Sodium',96886),(74027,25,4980,651,'potassium',NULL,0.0939000000,'Potassium',96887),(74028,21,4980,651,'calcium',NULL,0.0210000000,'Calcium',96888),(74029,24,4980,651,'phosphorus',NULL,0.0138000000,'Phosphorus',96889),(74030,23,4980,651,'magnesium',NULL,0.0066000000,'Magnesium',96890),(74031,22,4980,651,'iron',NULL,0.0004500000,'Iron',96891),(74032,27,4980,651,'zinc',NULL,0.0001200000,'Zinc',96892),(74033,34,4980,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',96893),(74034,20,4981,664,'fiber',NULL,0.7800000000,'Fiber',96898),(74035,41,4981,664,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96899),(74036,37,4981,664,'vitamin_E',NULL,0.0001500000,'Vitamin E',96900),(74037,53,4981,664,'thiamin',NULL,0.0000150000,'Thiamin',96901),(74038,54,4981,664,'riboflavin',NULL,0.0000060000,'Riboflavin',96902),(74039,59,4981,664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96903),(74040,52,4981,664,'vitamin_C',NULL,0.0009000000,'Vitamin C',96904),(74041,26,4981,664,'sodium',NULL,0.0174000000,'Sodium',96905),(74042,25,4981,664,'potassium',NULL,0.0936000000,'Potassium',96906),(74043,21,4981,664,'calcium',NULL,0.0123000000,'Calcium',96907),(74044,24,4981,664,'phosphorus',NULL,0.0099000000,'Phosphorus',96908),(74045,23,4981,664,'magnesium',NULL,0.0021000000,'Magnesium',96909),(74046,22,4981,664,'iron',NULL,0.0002100000,'Iron',96910),(74047,27,4981,664,'zinc',NULL,0.0000300000,'Zinc',96911),(74048,34,4981,664,'vitamin_A',NULL,0.0002799000,'Vitamin A',96912),(74049,20,4982,657,'fiber',NULL,0.7800000000,'Fiber',96917),(74050,41,4982,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96918),(74051,37,4982,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',96919),(74052,53,4982,657,'thiamin',NULL,0.0000120000,'Thiamin',96920),(74053,54,4982,657,'riboflavin',NULL,0.0000060000,'Riboflavin',96921),(74054,59,4982,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96922),(74055,52,4982,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',96923),(74056,26,4982,657,'sodium',NULL,0.0210000000,'Sodium',96924),(74057,25,4982,657,'potassium',NULL,0.1005000000,'Potassium',96925),(74058,21,4982,657,'calcium',NULL,0.0051000000,'Calcium',96926),(74059,24,4982,657,'phosphorus',NULL,0.0075000000,'Phosphorus',96927),(74060,23,4982,657,'magnesium',NULL,0.0057000000,'Magnesium',96928),(74061,22,4982,657,'iron',NULL,0.0002400000,'Iron',96929),(74062,27,4982,657,'zinc',NULL,0.0001200000,'Zinc',96930),(74063,34,4982,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',96931),(74064,20,4983,747,'fiber',NULL,2.8600000000,'Fiber',96936),(74065,41,4983,747,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96937),(74066,37,4983,747,'vitamin_E',NULL,0.0006500000,'Vitamin E',96938),(74067,53,4983,747,'thiamin',NULL,0.0000260000,'Thiamin',96939),(74068,54,4983,747,'riboflavin',NULL,0.0000260000,'Riboflavin',96940),(74069,59,4983,747,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96941),(74070,52,4983,747,'vitamin_C',NULL,0.0039000000,'Vitamin C',96942),(74071,26,4983,747,'sodium',NULL,0.0104000000,'Sodium',96943),(74072,25,4983,747,'potassium',NULL,0.1950000000,'Potassium',96944),(74073,21,4983,747,'calcium',NULL,0.0117000000,'Calcium',96945),(74074,24,4983,747,'phosphorus',NULL,0.0130000000,'Phosphorus',96946),(74075,23,4983,747,'magnesium',NULL,0.0117000000,'Magnesium',96947),(74076,22,4983,747,'iron',NULL,0.0003900000,'Iron',96948),(74077,27,4983,747,'zinc',NULL,0.0002600000,'Zinc',96949),(74078,34,4983,747,'vitamin_A',NULL,0.0000026000,'Vitamin A',96950),(74079,20,4984,777,'fiber',NULL,0.0000000000,'Fiber',96955),(74080,34,4984,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',96956),(74081,41,4984,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96957),(74082,37,4984,777,'vitamin_E',NULL,0.0014000000,'Vitamin E',96958),(74083,53,4984,777,'thiamin',NULL,0.0000000000,'Thiamin',96959),(74084,54,4984,777,'riboflavin',NULL,0.0000000000,'Riboflavin',96960),(74085,59,4984,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96961),(74086,52,4984,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',96962),(74087,26,4984,777,'sodium',NULL,0.0000000000,'Sodium',96963),(74088,25,4984,777,'potassium',NULL,0.0000000000,'Potassium',96964),(74089,21,4984,777,'calcium',NULL,0.0000000000,'Calcium',96965),(74090,24,4984,777,'phosphorus',NULL,0.0000000000,'Phosphorus',96966),(74091,23,4984,777,'magnesium',NULL,0.0000000000,'Magnesium',96967),(74092,22,4984,777,'iron',NULL,0.0000000000,'Iron',96968),(74093,27,4984,777,'zinc',NULL,0.0000000000,'Zinc',96969),(74094,20,4985,565,'fiber',NULL,4.3000000000,'Fiber',96976),(74095,34,4985,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',96977),(74096,41,4985,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',96978),(74097,37,4985,565,'vitamin_E',NULL,0.0002400000,'Vitamin E',96979),(74098,53,4985,565,'thiamin',NULL,0.0001300000,'Thiamin',96980),(74099,54,4985,565,'riboflavin',NULL,0.0003300000,'Riboflavin',96981),(74100,59,4985,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',96982),(74101,52,4985,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',96983),(74102,26,4985,565,'sodium',NULL,0.5820000000,'Sodium',96984),(74103,25,4985,565,'potassium',NULL,0.1560000000,'Potassium',96985),(74104,21,4985,565,'calcium',NULL,0.0460000000,'Calcium',96986),(74105,24,4985,565,'phosphorus',NULL,0.1330000000,'Phosphorus',96987),(74106,23,4985,565,'magnesium',NULL,0.0360000000,'Magnesium',96988),(74107,22,4985,565,'iron',NULL,0.0016000000,'Iron',96989),(74108,27,4985,565,'zinc',NULL,0.0008000000,'Zinc',96990),(74109,20,4986,478,'fiber',NULL,0.0000000000,'Fiber',96996),(74110,41,4986,478,'vitamin_D23',NULL,0.0000009350,'Vitamin D (D2 + D3)',96997),(74111,37,4986,478,'vitamin_E',NULL,0.0012650000,'Vitamin E',96998),(74112,53,4986,478,'thiamin',NULL,0.0000385000,'Thiamin',96999),(74113,54,4986,478,'riboflavin',NULL,0.0002420000,'Riboflavin',97000),(74114,59,4986,478,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',97001),(74115,52,4986,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',97002),(74116,26,4986,478,'sodium',NULL,0.0770000000,'Sodium',97003),(74117,25,4986,478,'potassium',NULL,0.0715000000,'Potassium',97004),(74118,21,4986,478,'calcium',NULL,0.0242000000,'Calcium',97005),(74119,24,4986,478,'phosphorus',NULL,0.1012000000,'Phosphorus',97006),(74120,23,4986,478,'magnesium',NULL,0.0060500000,'Magnesium',97007),(74121,22,4986,478,'iron',NULL,0.0011550000,'Iron',97008),(74122,27,4986,478,'zinc',NULL,0.0007150000,'Zinc',97009),(74123,34,4986,478,'vitamin_A',NULL,0.0001045000,'Vitamin A',97010),(74124,20,4987,35,'fiber',NULL,0.0000000000,'Fiber',97015),(74125,41,4987,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',97016),(74126,37,4987,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',97017),(74127,53,4987,35,'thiamin',NULL,0.0000100000,'Thiamin',97018),(74128,54,4987,35,'riboflavin',NULL,0.0000780000,'Riboflavin',97019),(74129,59,4987,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',97020),(74130,52,4987,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',97021),(74131,26,4987,35,'sodium',NULL,0.2064000000,'Sodium',97022),(74132,25,4987,35,'potassium',NULL,0.0232000000,'Potassium',97023),(74133,21,4987,35,'calcium',NULL,0.1700000000,'Calcium',97024),(74134,24,4987,35,'phosphorus',NULL,0.1000000000,'Phosphorus',97025),(74135,23,4987,35,'magnesium',NULL,0.0110000000,'Magnesium',97026),(74136,22,4987,35,'iron',NULL,0.0001800000,'Iron',97027),(74137,27,4987,35,'zinc',NULL,0.0011000000,'Zinc',97028),(74138,34,4987,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',97029),(74139,20,4988,591,'fiber',NULL,5.5800000000,'Fiber',97034),(74140,34,4988,591,'vitamin_A',NULL,0.0000000000,'Vitamin A',97035),(74141,41,4988,591,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97036),(74142,37,4988,591,'vitamin_E',NULL,0.0012000000,'Vitamin E',97037),(74143,53,4988,591,'thiamin',NULL,0.0000480000,'Thiamin',97038),(74144,54,4988,591,'riboflavin',NULL,0.0000900000,'Riboflavin',97039),(74145,59,4988,591,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97040),(74146,52,4988,591,'vitamin_C',NULL,0.0000000000,'Vitamin C',97041),(74147,26,4988,591,'sodium',NULL,0.0066000000,'Sodium',97042),(74148,25,4988,591,'potassium',NULL,0.2478000000,'Potassium',97043),(74149,21,4988,591,'calcium',NULL,0.0066000000,'Calcium',97044),(74150,24,4988,591,'phosphorus',NULL,0.1788000000,'Phosphorus',97045),(74151,23,4988,591,'magnesium',NULL,0.0840000000,'Magnesium',97046),(74152,22,4988,591,'iron',NULL,0.0014400000,'Iron',97047),(74153,27,4988,591,'zinc',NULL,0.0014400000,'Zinc',97048),(74154,20,4989,10,'fiber',NULL,0.0000000000,'Fiber',97053),(74155,34,4989,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',97054),(74156,41,4989,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97055),(74157,37,4989,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',97056),(74158,53,4989,10,'thiamin',NULL,0.0000750000,'Thiamin',97057),(74159,54,4989,10,'riboflavin',NULL,0.0002700000,'Riboflavin',97058),(74160,59,4989,10,'vitamin_B12',NULL,0.0000001650,'Vitamin B-12',97059),(74161,52,4989,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',97060),(74162,26,4989,10,'sodium',NULL,0.0615000000,'Sodium',97061),(74163,25,4989,10,'potassium',NULL,0.2430000000,'Potassium',97062),(74164,21,4989,10,'calcium',NULL,0.1710000000,'Calcium',97063),(74165,24,4989,10,'phosphorus',NULL,0.1230000000,'Phosphorus',97064),(74166,23,4989,10,'magnesium',NULL,0.0150000000,'Magnesium',97065),(74167,22,4989,10,'iron',NULL,0.0001500000,'Iron',97066),(74168,27,4989,10,'zinc',NULL,0.0006000000,'Zinc',97067),(74169,20,4990,713,'fiber',NULL,4.6500000000,'Fiber',97072),(74170,41,4990,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97073),(74171,37,4990,713,'vitamin_E',NULL,0.0004050000,'Vitamin E',97074),(74172,53,4990,713,'thiamin',NULL,0.0000900000,'Thiamin',97075),(74173,54,4990,713,'riboflavin',NULL,0.0001050000,'Riboflavin',97076),(74174,59,4990,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97077),(74175,52,4990,713,'vitamin_C',NULL,0.0150000000,'Vitamin C',97078),(74176,26,4990,713,'sodium',NULL,0.0090000000,'Sodium',97079),(74177,25,4990,713,'potassium',NULL,0.6375000000,'Potassium',97080),(74178,21,4990,713,'calcium',NULL,0.0120000000,'Calcium',97081),(74179,24,4990,713,'phosphorus',NULL,0.0375000000,'Phosphorus',97082),(74180,23,4990,713,'magnesium',NULL,0.0420000000,'Magnesium',97083),(74181,22,4990,713,'iron',NULL,0.0006000000,'Iron',97084),(74182,27,4990,713,'zinc',NULL,0.0003000000,'Zinc',97085),(74183,34,4990,713,'vitamin_A',NULL,0.0000060000,'Vitamin A',97086),(74184,20,4991,608,'fiber',NULL,0.7560000000,'Fiber',97092),(74185,34,4991,608,'vitamin_A',NULL,0.0000000000,'Vitamin A',97093),(74186,41,4991,608,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97094),(74187,37,4991,608,'vitamin_E',NULL,0.0005040000,'Vitamin E',97095),(74188,53,4991,608,'thiamin',NULL,0.0002340000,'Thiamin',97096),(74189,54,4991,608,'riboflavin',NULL,0.0001620000,'Riboflavin',97097),(74190,59,4991,608,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97098),(74191,52,4991,608,'vitamin_C',NULL,0.0000000000,'Vitamin C',97099),(74192,26,4991,608,'sodium',NULL,0.1504800000,'Sodium',97100),(74193,25,4991,608,'potassium',NULL,0.0583200000,'Potassium',97101),(74194,21,4991,608,'calcium',NULL,0.0136800000,'Calcium',97102),(74195,24,4991,608,'phosphorus',NULL,0.0460800000,'Phosphorus',97103),(74196,23,4991,608,'magnesium',NULL,0.0100800000,'Magnesium',97104),(74197,22,4991,608,'iron',NULL,0.0003960000,'Iron',97105),(74198,27,4991,608,'zinc',NULL,0.0001440000,'Zinc',97106),(74199,20,4992,760,'fiber',NULL,0.9000000000,'Fiber',97111),(74200,41,4992,760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97112),(74201,37,4992,760,'vitamin_E',NULL,0.0004000000,'Vitamin E',97113),(74202,53,4992,760,'thiamin',NULL,0.0000300000,'Thiamin',97114),(74203,54,4992,760,'riboflavin',NULL,0.0000200000,'Riboflavin',97115),(74204,59,4992,760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97116),(74205,52,4992,760,'vitamin_C',NULL,0.0010000000,'Vitamin C',97117),(74206,26,4992,760,'sodium',NULL,0.0020000000,'Sodium',97118),(74207,25,4992,760,'potassium',NULL,0.2150000000,'Potassium',97119),(74208,21,4992,760,'calcium',NULL,0.0100000000,'Calcium',97120),(74209,24,4992,760,'phosphorus',NULL,0.0110000000,'Phosphorus',97121),(74210,23,4992,760,'magnesium',NULL,0.0080000000,'Magnesium',97122),(74211,22,4992,760,'iron',NULL,0.0003000000,'Iron',97123),(74212,27,4992,760,'zinc',NULL,0.0001000000,'Zinc',97124),(74213,34,4992,760,'vitamin_A',NULL,0.0000150000,'Vitamin A',97125),(74214,20,4993,908,'fiber',NULL,1.8000000000,'Fiber',97133),(74215,41,4993,908,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97134),(74216,37,4993,908,'vitamin_E',NULL,0.0008000000,'Vitamin E',97135),(74217,53,4993,908,'thiamin',NULL,0.0000800000,'Thiamin',97136),(74218,54,4993,908,'riboflavin',NULL,0.0000400000,'Riboflavin',97137),(74219,59,4993,908,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97138),(74220,52,4993,908,'vitamin_C',NULL,0.0160000000,'Vitamin C',97139),(74221,26,4993,908,'sodium',NULL,0.4820000000,'Sodium',97140),(74222,25,4993,908,'potassium',NULL,0.2820000000,'Potassium',97141),(74223,21,4993,908,'calcium',NULL,0.0700000000,'Calcium',97142),(74224,24,4993,908,'phosphorus',NULL,0.0360000000,'Phosphorus',97143),(74225,23,4993,908,'magnesium',NULL,0.0140000000,'Magnesium',97144),(74226,22,4993,908,'iron',NULL,0.0006000000,'Iron',97145),(74227,27,4993,908,'zinc',NULL,0.0002000000,'Zinc',97146),(74228,34,4993,908,'vitamin_A',NULL,0.0001380000,'Vitamin A',97147),(74229,20,4994,423,'fiber',NULL,0.0000000000,'Fiber',97153),(74230,41,4994,423,'vitamin_D23',NULL,0.0000062400,'Vitamin D (D2 + D3)',97154),(74231,37,4994,423,'vitamin_E',NULL,0.0005400000,'Vitamin E',97155),(74232,53,4994,423,'thiamin',NULL,0.0000216000,'Thiamin',97156),(74233,54,4994,423,'riboflavin',NULL,0.0000420000,'Riboflavin',97157),(74234,59,4994,423,'vitamin_B12',NULL,0.0000004320,'Vitamin B-12',97158),(74235,52,4994,423,'vitamin_C',NULL,0.0000000000,'Vitamin C',97159),(74236,26,4994,423,'sodium',NULL,0.2028000000,'Sodium',97160),(74237,25,4994,423,'potassium',NULL,0.4476000000,'Potassium',97161),(74238,21,4994,423,'calcium',NULL,0.0348000000,'Calcium',97162),(74239,24,4994,423,'phosphorus',NULL,0.2760000000,'Phosphorus',97163),(74240,23,4994,423,'magnesium',NULL,0.0384000000,'Magnesium',97164),(74241,22,4994,423,'iron',NULL,0.0006000000,'Iron',97165),(74242,27,4994,423,'zinc',NULL,0.0009600000,'Zinc',97166),(74243,34,4994,423,'vitamin_A',NULL,0.0000060000,'Vitamin A',97167),(74244,20,4995,638,'fiber',NULL,7.2000000000,'Fiber',97173),(74245,34,4995,638,'vitamin_A',NULL,0.0000000000,'Vitamin A',97174),(74246,41,4995,638,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97175),(74247,37,4995,638,'vitamin_E',NULL,0.0002700000,'Vitamin E',97176),(74248,53,4995,638,'thiamin',NULL,0.0008100000,'Thiamin',97177),(74249,54,4995,638,'riboflavin',NULL,0.0000900000,'Riboflavin',97178),(74250,59,4995,638,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97179),(74251,52,4995,638,'vitamin_C',NULL,0.0495000000,'Vitamin C',97180),(74252,26,4995,638,'sodium',NULL,0.4635000000,'Sodium',97181),(74253,25,4995,638,'potassium',NULL,1.6470000000,'Potassium',97182),(74254,21,4995,638,'calcium',NULL,0.0405000000,'Calcium',97183),(74255,24,4995,638,'phosphorus',NULL,0.1710000000,'Phosphorus',97184),(74256,23,4995,638,'magnesium',NULL,0.0585000000,'Magnesium',97185),(74257,22,4995,638,'iron',NULL,0.0009000000,'Iron',97186),(74258,27,4995,638,'zinc',NULL,0.0009000000,'Zinc',97187),(74259,20,4996,660,'fiber',NULL,2.0700000000,'Fiber',97193),(74260,41,4996,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97194),(74261,37,4996,660,'vitamin_E',NULL,0.0009900000,'Vitamin E',97195),(74262,53,4996,660,'thiamin',NULL,0.0000540000,'Thiamin',97196),(74263,54,4996,660,'riboflavin',NULL,0.0000360000,'Riboflavin',97197),(74264,59,4996,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97198),(74265,52,4996,660,'vitamin_C',NULL,0.0162000000,'Vitamin C',97199),(74266,26,4996,660,'sodium',NULL,0.0909000000,'Sodium',97200),(74267,25,4996,660,'potassium',NULL,0.2187000000,'Potassium',97201),(74268,21,4996,660,'calcium',NULL,0.0504000000,'Calcium',97202),(74269,24,4996,660,'phosphorus',NULL,0.0351000000,'Phosphorus',97203),(74270,23,4996,660,'magnesium',NULL,0.0108000000,'Magnesium',97204),(74271,22,4996,660,'iron',NULL,0.0009000000,'Iron',97205),(74272,27,4996,660,'zinc',NULL,0.0004500000,'Zinc',97206),(74273,34,4996,660,'vitamin_A',NULL,0.0001026000,'Vitamin A',97207),(74274,20,4997,777,'fiber',NULL,0.0000000000,'Fiber',97212),(74275,34,4997,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',97213),(74276,41,4997,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97214),(74277,37,4997,777,'vitamin_E',NULL,0.0014000000,'Vitamin E',97215),(74278,53,4997,777,'thiamin',NULL,0.0000000000,'Thiamin',97216),(74279,54,4997,777,'riboflavin',NULL,0.0000000000,'Riboflavin',97217),(74280,59,4997,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97218),(74281,52,4997,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',97219),(74282,26,4997,777,'sodium',NULL,0.0000000000,'Sodium',97220),(74283,25,4997,777,'potassium',NULL,0.0000000000,'Potassium',97221),(74284,21,4997,777,'calcium',NULL,0.0000000000,'Calcium',97222),(74285,24,4997,777,'phosphorus',NULL,0.0000000000,'Phosphorus',97223),(74286,23,4997,777,'magnesium',NULL,0.0000000000,'Magnesium',97224),(74287,22,4997,777,'iron',NULL,0.0000000000,'Iron',97225),(74288,27,4997,777,'zinc',NULL,0.0000000000,'Zinc',97226),(74289,20,4998,731,'fiber',NULL,2.5200000000,'Fiber',97231),(74290,41,4998,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97232),(74291,37,4998,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',97233),(74292,53,4998,731,'thiamin',NULL,0.0000240000,'Thiamin',97234),(74293,54,4998,731,'riboflavin',NULL,0.0000360000,'Riboflavin',97235),(74294,59,4998,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97236),(74295,52,4998,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',97237),(74296,26,4998,731,'sodium',NULL,0.0072000000,'Sodium',97238),(74297,25,4998,731,'potassium',NULL,0.1668000000,'Potassium',97239),(74298,21,4998,731,'calcium',NULL,0.0072000000,'Calcium',97240),(74299,24,4998,731,'phosphorus',NULL,0.0096000000,'Phosphorus',97241),(74300,23,4998,731,'magnesium',NULL,0.0096000000,'Magnesium',97242),(74301,22,4998,731,'iron',NULL,0.0002400000,'Iron',97243),(74302,27,4998,731,'zinc',NULL,0.0000000000,'Zinc',97244),(74303,34,4998,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',97245),(74304,20,4999,608,'fiber',NULL,0.5040000000,'Fiber',97252),(74305,34,4999,608,'vitamin_A',NULL,0.0000000000,'Vitamin A',97253),(74306,41,4999,608,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97254),(74307,37,4999,608,'vitamin_E',NULL,0.0003360000,'Vitamin E',97255),(74308,53,4999,608,'thiamin',NULL,0.0001560000,'Thiamin',97256),(74309,54,4999,608,'riboflavin',NULL,0.0001080000,'Riboflavin',97257),(74310,59,4999,608,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97258),(74311,52,4999,608,'vitamin_C',NULL,0.0000000000,'Vitamin C',97259),(74312,26,4999,608,'sodium',NULL,0.1003200000,'Sodium',97260),(74313,25,4999,608,'potassium',NULL,0.0388800000,'Potassium',97261),(74314,21,4999,608,'calcium',NULL,0.0091200000,'Calcium',97262),(74315,24,4999,608,'phosphorus',NULL,0.0307200000,'Phosphorus',97263),(74316,23,4999,608,'magnesium',NULL,0.0067200000,'Magnesium',97264),(74317,22,4999,608,'iron',NULL,0.0002640000,'Iron',97265),(74318,27,4999,608,'zinc',NULL,0.0000960000,'Zinc',97266),(74319,20,5000,10,'fiber',NULL,0.0000000000,'Fiber',97271),(74320,34,5000,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',97272),(74321,41,5000,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97273),(74322,37,5000,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',97274),(74323,53,5000,10,'thiamin',NULL,0.0001000000,'Thiamin',97275),(74324,54,5000,10,'riboflavin',NULL,0.0003600000,'Riboflavin',97276),(74325,59,5000,10,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',97277),(74326,52,5000,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',97278),(74327,26,5000,10,'sodium',NULL,0.0820000000,'Sodium',97279),(74328,25,5000,10,'potassium',NULL,0.3240000000,'Potassium',97280),(74329,21,5000,10,'calcium',NULL,0.2280000000,'Calcium',97281),(74330,24,5000,10,'phosphorus',NULL,0.1640000000,'Phosphorus',97282),(74331,23,5000,10,'magnesium',NULL,0.0200000000,'Magnesium',97283),(74332,22,5000,10,'iron',NULL,0.0002000000,'Iron',97284),(74333,27,5000,10,'zinc',NULL,0.0008000000,'Zinc',97285),(74334,20,5001,764,'fiber',NULL,3.5200000000,'Fiber',97290),(74335,34,5001,764,'vitamin_A',NULL,0.0000000000,'Vitamin A',97291),(74336,41,5001,764,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97292),(74337,37,5001,764,'vitamin_E',NULL,0.0039600000,'Vitamin E',97293),(74338,53,5001,764,'thiamin',NULL,0.0003600000,'Thiamin',97294),(74339,54,5001,764,'riboflavin',NULL,0.0000520000,'Riboflavin',97295),(74340,59,5001,764,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97296),(74341,52,5001,764,'vitamin_C',NULL,0.0000000000,'Vitamin C',97297),(74342,26,5001,764,'sodium',NULL,0.0028000000,'Sodium',97298),(74343,25,5001,764,'potassium',NULL,0.2700000000,'Potassium',97299),(74344,21,5001,764,'calcium',NULL,0.0248000000,'Calcium',97300),(74345,24,5001,764,'phosphorus',NULL,0.1520000000,'Phosphorus',97301),(74346,23,5001,764,'magnesium',NULL,0.0728000000,'Magnesium',97302),(74347,22,5001,764,'iron',NULL,0.0008800000,'Iron',97303),(74348,27,5001,764,'zinc',NULL,0.0012800000,'Zinc',97304),(74349,20,5002,478,'fiber',NULL,0.0000000000,'Fiber',97311),(74350,41,5002,478,'vitamin_D23',NULL,0.0000013600,'Vitamin D (D2 + D3)',97312),(74351,37,5002,478,'vitamin_E',NULL,0.0018400000,'Vitamin E',97313),(74352,53,5002,478,'thiamin',NULL,0.0000560000,'Thiamin',97314),(74353,54,5002,478,'riboflavin',NULL,0.0003520000,'Riboflavin',97315),(74354,59,5002,478,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',97316),(74355,52,5002,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',97317),(74356,26,5002,478,'sodium',NULL,0.1120000000,'Sodium',97318),(74357,25,5002,478,'potassium',NULL,0.1040000000,'Potassium',97319),(74358,21,5002,478,'calcium',NULL,0.0352000000,'Calcium',97320),(74359,24,5002,478,'phosphorus',NULL,0.1472000000,'Phosphorus',97321),(74360,23,5002,478,'magnesium',NULL,0.0088000000,'Magnesium',97322),(74361,22,5002,478,'iron',NULL,0.0016800000,'Iron',97323),(74362,27,5002,478,'zinc',NULL,0.0010400000,'Zinc',97324),(74363,34,5002,478,'vitamin_A',NULL,0.0001520000,'Vitamin A',97325),(74364,20,5003,264,'fiber',NULL,0.0000000000,'Fiber',97330),(74365,34,5003,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',97331),(74366,41,5003,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97332),(74367,37,5003,264,'vitamin_E',NULL,0.0000480000,'Vitamin E',97333),(74368,53,5003,264,'thiamin',NULL,0.0001950000,'Thiamin',97334),(74369,54,5003,264,'riboflavin',NULL,0.0000450000,'Riboflavin',97335),(74370,59,5003,264,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',97336),(74371,52,5003,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',97337),(74372,26,5003,264,'sodium',NULL,0.5625000000,'Sodium',97338),(74373,25,5003,264,'potassium',NULL,0.1125000000,'Potassium',97339),(74374,21,5003,264,'calcium',NULL,0.0054000000,'Calcium',97340),(74375,24,5003,264,'phosphorus',NULL,0.0492000000,'Phosphorus',97341),(74376,23,5003,264,'magnesium',NULL,0.0075000000,'Magnesium',97342),(74377,22,5003,264,'iron',NULL,0.0002700000,'Iron',97343),(74378,27,5003,264,'zinc',NULL,0.0009000000,'Zinc',97344),(74379,20,5004,565,'fiber',NULL,4.3000000000,'Fiber',97349),(74380,34,5004,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',97350),(74381,41,5004,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97351),(74382,37,5004,565,'vitamin_E',NULL,0.0002400000,'Vitamin E',97352),(74383,53,5004,565,'thiamin',NULL,0.0001300000,'Thiamin',97353),(74384,54,5004,565,'riboflavin',NULL,0.0003300000,'Riboflavin',97354),(74385,59,5004,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97355),(74386,52,5004,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',97356),(74387,26,5004,565,'sodium',NULL,0.5820000000,'Sodium',97357),(74388,25,5004,565,'potassium',NULL,0.1560000000,'Potassium',97358),(74389,21,5004,565,'calcium',NULL,0.0460000000,'Calcium',97359),(74390,24,5004,565,'phosphorus',NULL,0.1330000000,'Phosphorus',97360),(74391,23,5004,565,'magnesium',NULL,0.0360000000,'Magnesium',97361),(74392,22,5004,565,'iron',NULL,0.0016000000,'Iron',97362),(74393,27,5004,565,'zinc',NULL,0.0008000000,'Zinc',97363),(74394,20,5005,728,'fiber',NULL,1.9000000000,'Fiber',97368),(74395,41,5005,728,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97369),(74396,37,5005,728,'vitamin_E',NULL,0.0004000000,'Vitamin E',97370),(74397,53,5005,728,'thiamin',NULL,0.0000200000,'Thiamin',97371),(74398,54,5005,728,'riboflavin',NULL,0.0000500000,'Riboflavin',97372),(74399,59,5005,728,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97373),(74400,52,5005,728,'vitamin_C',NULL,0.0720000000,'Vitamin C',97374),(74401,26,5005,728,'sodium',NULL,0.0090000000,'Sodium',97375),(74402,25,5005,728,'potassium',NULL,0.3020000000,'Potassium',97376),(74403,21,5005,728,'calcium',NULL,0.0190000000,'Calcium',97377),(74404,24,5005,728,'phosphorus',NULL,0.0280000000,'Phosphorus',97378),(74405,23,5005,728,'magnesium',NULL,0.0180000000,'Magnesium',97379),(74406,22,5005,728,'iron',NULL,0.0004000000,'Iron',97380),(74407,27,5005,728,'zinc',NULL,0.0002000000,'Zinc',97381),(74408,34,5005,728,'vitamin_A',NULL,0.0000070000,'Vitamin A',97382),(74409,20,5006,900,'fiber',NULL,0.0000000000,'Fiber',97387),(74410,41,5006,900,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97388),(74411,37,5006,900,'vitamin_E',NULL,0.0004000000,'Vitamin E',97389),(74412,53,5006,900,'thiamin',NULL,0.0001400000,'Thiamin',97390),(74413,54,5006,900,'riboflavin',NULL,0.0000400000,'Riboflavin',97391),(74414,59,5006,900,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97392),(74415,52,5006,900,'vitamin_C',NULL,0.0820000000,'Vitamin C',97393),(74416,26,5006,900,'sodium',NULL,0.0080000000,'Sodium',97394),(74417,25,5006,900,'potassium',NULL,0.2620000000,'Potassium',97395),(74418,21,5006,900,'calcium',NULL,0.0120000000,'Calcium',97396),(74419,24,5006,900,'phosphorus',NULL,0.0200000000,'Phosphorus',97397),(74420,23,5006,900,'magnesium',NULL,0.0100000000,'Magnesium',97398),(74421,22,5006,900,'iron',NULL,0.0008000000,'Iron',97399),(74422,27,5006,900,'zinc',NULL,0.0001000000,'Zinc',97400),(74423,34,5006,900,'vitamin_A',NULL,0.0000160000,'Vitamin A',97401),(74424,21,5007,5760,'calcium',NULL,0.1172500000,'Calcium',97407),(74425,23,5007,5760,'magnesium',NULL,0.0487500000,'Magnesium',97408),(74426,24,5007,5760,'phosphorus',NULL,0.3302500000,'Phosphorus',97409),(74427,25,5007,5760,'potassium',NULL,0.1250000000,'Potassium',97410),(74428,26,5007,5760,'sodium',NULL,0.0390000000,'Sodium',97411),(74429,34,5007,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',97412),(74430,37,5007,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',97413),(74431,38,5007,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(74432,41,5007,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97414),(74433,52,5007,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',97415),(74434,58,5007,5760,'folate',NULL,0.0000082500,'Folate, total',97416),(74435,22,5007,5760,'iron',NULL,0.0002825000,'Iron',97417),(74436,27,5007,5760,'zinc',NULL,0.0015450000,'Zinc',97418),(74437,59,5007,5760,'vitamin_B12',NULL,0.0000006125,'Vitamin B-12',97419),(74438,53,5007,5760,'thiamin',NULL,0.0001522500,'Thiamin',97420),(74439,54,5007,5760,'riboflavin',NULL,0.0005042500,'Riboflavin',97421),(74440,20,5007,5760,'fiber',NULL,0.7750000000,'Fiber',97422),(74441,20,5008,713,'fiber',NULL,3.7200000000,'Fiber',97427),(74442,41,5008,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97428),(74443,37,5008,713,'vitamin_E',NULL,0.0003240000,'Vitamin E',97429),(74444,53,5008,713,'thiamin',NULL,0.0000720000,'Thiamin',97430),(74445,54,5008,713,'riboflavin',NULL,0.0000840000,'Riboflavin',97431),(74446,59,5008,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97432),(74447,52,5008,713,'vitamin_C',NULL,0.0120000000,'Vitamin C',97433),(74448,26,5008,713,'sodium',NULL,0.0072000000,'Sodium',97434),(74449,25,5008,713,'potassium',NULL,0.5100000000,'Potassium',97435),(74450,21,5008,713,'calcium',NULL,0.0096000000,'Calcium',97436),(74451,24,5008,713,'phosphorus',NULL,0.0300000000,'Phosphorus',97437),(74452,23,5008,713,'magnesium',NULL,0.0336000000,'Magnesium',97438),(74453,22,5008,713,'iron',NULL,0.0004800000,'Iron',97439),(74454,27,5008,713,'zinc',NULL,0.0002400000,'Zinc',97440),(74455,34,5008,713,'vitamin_A',NULL,0.0000048000,'Vitamin A',97441),(74456,20,5009,922,'fiber',NULL,2.0000000000,'Fiber',97449),(74457,41,5009,922,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97450),(74458,37,5009,922,'vitamin_E',NULL,0.0004000000,'Vitamin E',97451),(74459,53,5009,922,'thiamin',NULL,0.0001000000,'Thiamin',97452),(74460,54,5009,922,'riboflavin',NULL,0.0000200000,'Riboflavin',97453),(74461,59,5009,922,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97454),(74462,52,5009,922,'vitamin_C',NULL,0.0160000000,'Vitamin C',97455),(74463,26,5009,922,'sodium',NULL,0.4760000000,'Sodium',97456),(74464,25,5009,922,'potassium',NULL,0.3060000000,'Potassium',97457),(74465,21,5009,922,'calcium',NULL,0.0300000000,'Calcium',97458),(74466,24,5009,922,'phosphorus',NULL,0.0400000000,'Phosphorus',97459),(74467,23,5009,922,'magnesium',NULL,0.0140000000,'Magnesium',97460),(74468,22,5009,922,'iron',NULL,0.0004000000,'Iron',97461),(74469,27,5009,922,'zinc',NULL,0.0004000000,'Zinc',97462),(74470,34,5009,922,'vitamin_A',NULL,0.0001440000,'Vitamin A',97463),(74471,20,5010,174,'fiber',NULL,0.0000000000,'Fiber',97469),(74472,34,5010,174,'vitamin_A',NULL,0.0000000000,'Vitamin A',97470),(74473,41,5010,174,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',97471),(74474,37,5010,174,'vitamin_E',NULL,0.0000300000,'Vitamin E',97472),(74475,53,5010,174,'thiamin',NULL,0.0001000000,'Thiamin',97473),(74476,54,5010,174,'riboflavin',NULL,0.0001800000,'Riboflavin',97474),(74477,59,5010,174,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',97475),(74478,52,5010,174,'vitamin_C',NULL,0.0000000000,'Vitamin C',97476),(74479,26,5010,174,'sodium',NULL,0.1880000000,'Sodium',97477),(74480,25,5010,174,'potassium',NULL,0.3920000000,'Potassium',97478),(74481,21,5010,174,'calcium',NULL,0.0110000000,'Calcium',97479),(74482,24,5010,174,'phosphorus',NULL,0.1830000000,'Phosphorus',97480),(74483,23,5010,174,'magnesium',NULL,0.0270000000,'Magnesium',97481),(74484,22,5010,174,'iron',NULL,0.0017000000,'Iron',97482),(74485,27,5010,174,'zinc',NULL,0.0046000000,'Zinc',97483),(74486,20,5011,550,'fiber',NULL,3.0000000000,'Fiber',97489),(74487,34,5011,550,'vitamin_A',NULL,0.0000000000,'Vitamin A',97490),(74488,41,5011,550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97491),(74489,37,5011,550,'vitamin_E',NULL,0.0000000000,'Vitamin E',97492),(74490,53,5011,550,'thiamin',NULL,0.0000800000,'Thiamin',97493),(74491,54,5011,550,'riboflavin',NULL,0.0000200000,'Riboflavin',97494),(74492,59,5011,550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97495),(74493,52,5011,550,'vitamin_C',NULL,0.0000000000,'Vitamin C',97496),(74494,26,5011,550,'sodium',NULL,0.4760000000,'Sodium',97497),(74495,25,5011,550,'potassium',NULL,0.0620000000,'Potassium',97498),(74496,21,5011,550,'calcium',NULL,0.0180000000,'Calcium',97499),(74497,24,5011,550,'phosphorus',NULL,0.0900000000,'Phosphorus',97500),(74498,23,5011,550,'magnesium',NULL,0.0140000000,'Magnesium',97501),(74499,22,5011,550,'iron',NULL,0.0010000000,'Iron',97502),(74500,27,5011,550,'zinc',NULL,0.0006000000,'Zinc',97503),(74501,20,5012,660,'fiber',NULL,2.3000000000,'Fiber',97509),(74502,41,5012,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97510),(74503,37,5012,660,'vitamin_E',NULL,0.0011000000,'Vitamin E',97511),(74504,53,5012,660,'thiamin',NULL,0.0000600000,'Thiamin',97512),(74505,54,5012,660,'riboflavin',NULL,0.0000400000,'Riboflavin',97513),(74506,59,5012,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97514),(74507,52,5012,660,'vitamin_C',NULL,0.0180000000,'Vitamin C',97515),(74508,26,5012,660,'sodium',NULL,0.1010000000,'Sodium',97516),(74509,25,5012,660,'potassium',NULL,0.2430000000,'Potassium',97517),(74510,21,5012,660,'calcium',NULL,0.0560000000,'Calcium',97518),(74511,24,5012,660,'phosphorus',NULL,0.0390000000,'Phosphorus',97519),(74512,23,5012,660,'magnesium',NULL,0.0120000000,'Magnesium',97520),(74513,22,5012,660,'iron',NULL,0.0010000000,'Iron',97521),(74514,27,5012,660,'zinc',NULL,0.0005000000,'Zinc',97522),(74515,34,5012,660,'vitamin_A',NULL,0.0001140000,'Vitamin A',97523),(74516,20,5013,710,'fiber',NULL,1.2000000000,'Fiber',97528),(74517,41,5013,710,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97529),(74518,37,5013,710,'vitamin_E',NULL,0.0001000000,'Vitamin E',97530),(74519,53,5013,710,'thiamin',NULL,0.0000400000,'Thiamin',97531),(74520,54,5013,710,'riboflavin',NULL,0.0000300000,'Riboflavin',97532),(74521,59,5013,710,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97533),(74522,52,5013,710,'vitamin_C',NULL,0.0160000000,'Vitamin C',97534),(74523,26,5013,710,'sodium',NULL,0.0020000000,'Sodium',97535),(74524,25,5013,710,'potassium',NULL,0.1600000000,'Potassium',97536),(74525,21,5013,710,'calcium',NULL,0.0180000000,'Calcium',97537),(74526,24,5013,710,'phosphorus',NULL,0.0070000000,'Phosphorus',97538),(74527,23,5013,710,'magnesium',NULL,0.0130000000,'Magnesium',97539),(74528,22,5013,710,'iron',NULL,0.0003000000,'Iron',97540),(74529,27,5013,710,'zinc',NULL,0.0001000000,'Zinc',97541),(74530,34,5013,710,'vitamin_A',NULL,0.0000030000,'Vitamin A',97542),(74531,20,5014,50,'fiber',NULL,0.0000000000,'Fiber',97549),(74532,41,5014,50,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97550),(74533,37,5014,50,'vitamin_E',NULL,0.0000000000,'Vitamin E',97551),(74534,53,5014,50,'thiamin',NULL,0.0001000000,'Thiamin',97552),(74535,54,5014,50,'riboflavin',NULL,0.0006750000,'Riboflavin',97553),(74536,59,5014,50,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97554),(74537,52,5014,50,'vitamin_C',NULL,0.0000000000,'Vitamin C',97555),(74538,26,5014,50,'sodium',NULL,0.1800000000,'Sodium',97556),(74539,25,5014,50,'potassium',NULL,0.5050000000,'Potassium',97557),(74540,21,5014,50,'calcium',NULL,0.4000000000,'Calcium',97558),(74541,24,5014,50,'phosphorus',NULL,0.3125000000,'Phosphorus',97559),(74542,23,5014,50,'magnesium',NULL,0.0350000000,'Magnesium',97560),(74543,22,5014,50,'iron',NULL,0.0005000000,'Iron',97561),(74544,27,5014,50,'zinc',NULL,0.0015000000,'Zinc',97562),(74545,34,5014,50,'vitamin_A',NULL,0.0000425000,'Vitamin A',97563),(74546,20,5015,586,'fiber',NULL,2.6800000000,'Fiber',97568),(74547,34,5015,586,'vitamin_A',NULL,0.0000000000,'Vitamin A',97569),(74548,41,5015,586,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97570),(74549,37,5015,586,'vitamin_E',NULL,0.0006000000,'Vitamin E',97571),(74550,53,5015,586,'thiamin',NULL,0.0001080000,'Thiamin',97572),(74551,54,5015,586,'riboflavin',NULL,0.0000400000,'Riboflavin',97573),(74552,59,5015,586,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97574),(74553,52,5015,586,'vitamin_C',NULL,0.0000000000,'Vitamin C',97575),(74554,26,5015,586,'sodium',NULL,0.0016000000,'Sodium',97576),(74555,25,5015,586,'potassium',NULL,0.1412000000,'Potassium',97577),(74556,21,5015,586,'calcium',NULL,0.0160000000,'Calcium',97578),(74557,24,5015,586,'phosphorus',NULL,0.0880000000,'Phosphorus',97579),(74558,23,5015,586,'magnesium',NULL,0.0488000000,'Magnesium',97580),(74559,22,5015,586,'iron',NULL,0.0005200000,'Iron',97581),(74560,27,5015,586,'zinc',NULL,0.0018000000,'Zinc',97582),(74561,20,5016,774,'fiber',NULL,1.0400000000,'Fiber',97587),(74562,34,5016,774,'vitamin_A',NULL,0.0000000000,'Vitamin A',97588),(74563,41,5016,774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97589),(74564,37,5016,774,'vitamin_E',NULL,0.0007600000,'Vitamin E',97590),(74565,53,5016,774,'thiamin',NULL,0.0000660000,'Thiamin',97591),(74566,54,5016,774,'riboflavin',NULL,0.0000280000,'Riboflavin',97592),(74567,59,5016,774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97593),(74568,52,5016,774,'vitamin_C',NULL,0.0002000000,'Vitamin C',97594),(74569,26,5016,774,'sodium',NULL,0.0024000000,'Sodium',97595),(74570,25,5016,774,'potassium',NULL,0.1000000000,'Potassium',97596),(74571,21,5016,774,'calcium',NULL,0.0180000000,'Calcium',97597),(74572,24,5016,774,'phosphorus',NULL,0.0576000000,'Phosphorus',97598),(74573,23,5016,774,'magnesium',NULL,0.0320000000,'Magnesium',97599),(74574,22,5016,774,'iron',NULL,0.0005200000,'Iron',97600),(74575,27,5016,774,'zinc',NULL,0.0005400000,'Zinc',97601),(74576,20,5017,565,'fiber',NULL,3.4400000000,'Fiber',97606),(74577,34,5017,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',97607),(74578,41,5017,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97608),(74579,37,5017,565,'vitamin_E',NULL,0.0001920000,'Vitamin E',97609),(74580,53,5017,565,'thiamin',NULL,0.0001040000,'Thiamin',97610),(74581,54,5017,565,'riboflavin',NULL,0.0002640000,'Riboflavin',97611),(74582,59,5017,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97612),(74583,52,5017,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',97613),(74584,26,5017,565,'sodium',NULL,0.4656000000,'Sodium',97614),(74585,25,5017,565,'potassium',NULL,0.1248000000,'Potassium',97615),(74586,21,5017,565,'calcium',NULL,0.0368000000,'Calcium',97616),(74587,24,5017,565,'phosphorus',NULL,0.1064000000,'Phosphorus',97617),(74588,23,5017,565,'magnesium',NULL,0.0288000000,'Magnesium',97618),(74589,22,5017,565,'iron',NULL,0.0012800000,'Iron',97619),(74590,27,5017,565,'zinc',NULL,0.0006400000,'Zinc',97620),(74591,20,5018,922,'fiber',NULL,2.0000000000,'Fiber',97628),(74592,41,5018,922,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97629),(74593,37,5018,922,'vitamin_E',NULL,0.0004000000,'Vitamin E',97630),(74594,53,5018,922,'thiamin',NULL,0.0001000000,'Thiamin',97631),(74595,54,5018,922,'riboflavin',NULL,0.0000200000,'Riboflavin',97632),(74596,59,5018,922,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97633),(74597,52,5018,922,'vitamin_C',NULL,0.0160000000,'Vitamin C',97634),(74598,26,5018,922,'sodium',NULL,0.4760000000,'Sodium',97635),(74599,25,5018,922,'potassium',NULL,0.3060000000,'Potassium',97636),(74600,21,5018,922,'calcium',NULL,0.0300000000,'Calcium',97637),(74601,24,5018,922,'phosphorus',NULL,0.0400000000,'Phosphorus',97638),(74602,23,5018,922,'magnesium',NULL,0.0140000000,'Magnesium',97639),(74603,22,5018,922,'iron',NULL,0.0004000000,'Iron',97640),(74604,27,5018,922,'zinc',NULL,0.0004000000,'Zinc',97641),(74605,34,5018,922,'vitamin_A',NULL,0.0001440000,'Vitamin A',97642),(74606,20,5019,381,'fiber',NULL,0.0000000000,'Fiber',97648),(74607,41,5019,381,'vitamin_D23',NULL,0.0000079000,'Vitamin D (D2 + D3)',97649),(74608,37,5019,381,'vitamin_E',NULL,0.0001600000,'Vitamin E',97650),(74609,53,5019,381,'thiamin',NULL,0.0002300000,'Thiamin',97651),(74610,54,5019,381,'riboflavin',NULL,0.0001200000,'Riboflavin',97652),(74611,59,5019,381,'vitamin_B12',NULL,0.0000042000,'Vitamin B-12',97653),(74612,52,5019,381,'vitamin_C',NULL,0.0000000000,'Vitamin C',97654),(74613,26,5019,381,'sodium',NULL,0.6490000000,'Sodium',97655),(74614,25,5019,381,'potassium',NULL,0.4940000000,'Potassium',97656),(74615,21,5019,381,'calcium',NULL,0.0650000000,'Calcium',97657),(74616,24,5019,381,'phosphorus',NULL,0.3220000000,'Phosphorus',97658),(74617,23,5019,381,'magnesium',NULL,0.0350000000,'Magnesium',97659),(74618,22,5019,381,'iron',NULL,0.0005000000,'Iron',97660),(74619,27,5019,381,'zinc',NULL,0.0010000000,'Zinc',97661),(74620,34,5019,381,'vitamin_A',NULL,0.0000090000,'Vitamin A',97662),(74621,20,5020,534,'fiber',NULL,2.2000000000,'Fiber',97668),(74622,41,5020,534,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97669),(74623,37,5020,534,'vitamin_E',NULL,0.0014000000,'Vitamin E',97670),(74624,53,5020,534,'thiamin',NULL,0.0000600000,'Thiamin',97671),(74625,54,5020,534,'riboflavin',NULL,0.0000200000,'Riboflavin',97672),(74626,59,5020,534,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97673),(74627,52,5020,534,'vitamin_C',NULL,0.0010000000,'Vitamin C',97674),(74628,26,5020,534,'sodium',NULL,0.5500000000,'Sodium',97675),(74629,25,5020,534,'potassium',NULL,0.1920000000,'Potassium',97676),(74630,21,5020,534,'calcium',NULL,0.0300000000,'Calcium',97677),(74631,24,5020,534,'phosphorus',NULL,0.0600000000,'Phosphorus',97678),(74632,23,5020,534,'magnesium',NULL,0.0260000000,'Magnesium',97679),(74633,22,5020,534,'iron',NULL,0.0006000000,'Iron',97680),(74634,27,5020,534,'zinc',NULL,0.0008000000,'Zinc',97681),(74635,34,5020,534,'vitamin_A',NULL,0.0002620000,'Vitamin A',97682),(74636,20,5021,678,'fiber',NULL,1.8000000000,'Fiber',97688),(74637,41,5021,678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97689),(74638,37,5021,678,'vitamin_E',NULL,0.0001100000,'Vitamin E',97690),(74639,53,5021,678,'thiamin',NULL,0.0001000000,'Thiamin',97691),(74640,54,5021,678,'riboflavin',NULL,0.0000400000,'Riboflavin',97692),(74641,59,5021,678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97693),(74642,52,5021,678,'vitamin_C',NULL,0.0450000000,'Vitamin C',97694),(74643,26,5021,678,'sodium',NULL,0.1060000000,'Sodium',97695),(74644,25,5021,678,'potassium',NULL,0.1790000000,'Potassium',97696),(74645,21,5021,678,'calcium',NULL,0.0190000000,'Calcium',97697),(74646,24,5021,678,'phosphorus',NULL,0.0290000000,'Phosphorus',97698),(74647,23,5021,678,'magnesium',NULL,0.0120000000,'Magnesium',97699),(74648,22,5021,678,'iron',NULL,0.0004000000,'Iron',97700),(74649,27,5021,678,'zinc',NULL,0.0005000000,'Zinc',97701),(74650,34,5021,678,'vitamin_A',NULL,0.0000050000,'Vitamin A',97702),(74651,20,5022,746,'fiber',NULL,2.3000000000,'Fiber',97707),(74652,41,5022,746,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97708),(74653,37,5022,746,'vitamin_E',NULL,0.0015000000,'Vitamin E',97709),(74654,53,5022,746,'thiamin',NULL,0.0000300000,'Thiamin',97710),(74655,54,5022,746,'riboflavin',NULL,0.0000400000,'Riboflavin',97711),(74656,59,5022,746,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97712),(74657,52,5022,746,'vitamin_C',NULL,0.0680000000,'Vitamin C',97713),(74658,26,5022,746,'sodium',NULL,0.0220000000,'Sodium',97714),(74659,25,5022,746,'potassium',NULL,0.2100000000,'Potassium',97715),(74660,21,5022,746,'calcium',NULL,0.0210000000,'Calcium',97716),(74661,24,5022,746,'phosphorus',NULL,0.0160000000,'Phosphorus',97717),(74662,23,5022,746,'magnesium',NULL,0.0240000000,'Magnesium',97718),(74663,22,5022,746,'iron',NULL,0.0004000000,'Iron',97719),(74664,27,5022,746,'zinc',NULL,0.0001000000,'Zinc',97720),(74665,34,5022,746,'vitamin_A',NULL,0.0001350000,'Vitamin A',97721),(74666,20,5023,49216,'fiber',NULL,0.0000000000,'Fiber',97727),(74667,34,5023,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',97728),(74668,41,5023,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97729),(74669,37,5023,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',97730),(74670,53,5023,49216,'thiamin',NULL,0.0000000000,'Thiamin',97731),(74671,54,5023,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',97732),(74672,59,5023,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97733),(74673,52,5023,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',97734),(74674,26,5023,49216,'sodium',NULL,0.0016500000,'Sodium',97735),(74675,25,5023,49216,'potassium',NULL,0.0076500000,'Potassium',97736),(74676,21,5023,49216,'calcium',NULL,0.0007500000,'Calcium',97737),(74677,23,5023,49216,'magnesium',NULL,0.0003000000,'Magnesium',97738),(74678,24,5023,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',97739),(74679,22,5023,49216,'iron',NULL,0.0000600000,'Iron',97740),(74680,27,5023,49216,'zinc',NULL,0.0001350000,'Zinc',97741),(74681,21,5024,3554,'calcium',NULL,0.0141000000,'Calcium',97746),(74682,23,5024,3554,'magnesium',NULL,0.0810000000,'Magnesium',97747),(74683,24,5024,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',97748),(74684,25,5024,3554,'potassium',NULL,0.1074000000,'Potassium',97749),(74685,26,5024,3554,'sodium',NULL,0.0009000000,'Sodium',97750),(74686,34,5024,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',97751),(74687,38,5024,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(74688,41,5024,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97752),(74689,52,5024,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',97753),(74690,58,5024,3554,'folate',NULL,0.0000096000,'Folate, total',97754),(74691,59,5024,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97755),(74692,53,5024,3554,'thiamin',NULL,0.0001620000,'Thiamin',97756),(74693,54,5024,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',97757),(74694,20,5024,3554,'fiber',NULL,2.8200000000,'Fiber',97758),(74695,22,5024,3554,'iron',NULL,0.0013920000,'Iron',97759),(74696,27,5024,3554,'zinc',NULL,0.0009600000,'Zinc',97760),(74697,37,5024,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',97761),(74698,20,5025,50796,'fiber',NULL,0.0000000000,'Fiber',97766),(74699,34,5025,50796,'vitamin_A',NULL,0.0000640000,'Vitamin A',97767),(74700,41,5025,50796,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97768),(74701,37,5025,50796,'vitamin_E',NULL,0.0001000000,'Vitamin E',97769),(74702,53,5025,50796,'thiamin',NULL,0.0001200000,'Thiamin',97770),(74703,54,5025,50796,'riboflavin',NULL,0.0005400000,'Riboflavin',97771),(74704,59,5025,50796,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',97772),(74705,58,5025,50796,'folate',NULL,0.0000360000,'Folate, total',97773),(74706,52,5025,50796,'vitamin_C',NULL,0.0020000000,'Vitamin C',97774),(74707,26,5025,50796,'sodium',NULL,0.1600000000,'Sodium',97775),(74708,25,5025,50796,'potassium',NULL,0.5600000000,'Potassium',97776),(74709,21,5025,50796,'calcium',NULL,0.4000000000,'Calcium',97777),(74710,23,5025,50796,'magnesium',NULL,0.0380000000,'Magnesium',97778),(74711,24,5025,50796,'phosphorus',NULL,0.3400000000,'Phosphorus',97779),(74712,22,5025,50796,'iron',NULL,0.0002000000,'Iron',97780),(74713,27,5025,50796,'zinc',NULL,0.0014000000,'Zinc',97781),(74714,21,5026,4059,'calcium',NULL,0.0098000000,'Calcium',97787),(74715,23,5026,4059,'magnesium',NULL,0.0070000000,'Magnesium',97788),(74716,24,5026,4059,'phosphorus',NULL,0.0154000000,'Phosphorus',97789),(74717,25,5026,4059,'potassium',NULL,0.1512000000,'Potassium',97790),(74718,26,5026,4059,'sodium',NULL,0.0014000000,'Sodium',97791),(74719,34,5026,4059,'vitamin_A',NULL,0.0000014000,'Vitamin A',97792),(74720,20,5026,4059,'fiber',NULL,3.2200000000,'Fiber',97793),(74721,58,5026,4059,'folate',NULL,0.0000042000,'Folate, total',97794),(74722,53,5026,4059,'thiamin',NULL,0.0000238000,'Thiamin',97795),(74723,54,5026,4059,'riboflavin',NULL,0.0000406000,'Riboflavin',97796),(74724,22,5026,4059,'iron',NULL,0.0001680000,'Iron',97797),(74725,27,5026,4059,'zinc',NULL,0.0000700000,'Zinc',97798),(74726,37,5026,4059,'vitamin_E',NULL,0.0002520000,'Vitamin E',97799),(74727,20,5027,49829,'fiber',NULL,0.6600000000,'Fiber',97804),(74728,34,5027,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',97805),(74729,41,5027,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97806),(74730,37,5027,49829,'vitamin_E',NULL,0.0004990000,'Vitamin E',97807),(74731,53,5027,49829,'thiamin',NULL,0.0000170000,'Thiamin',97808),(74732,54,5027,49829,'riboflavin',NULL,0.0000090000,'Riboflavin',97809),(74733,59,5027,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97810),(74734,58,5027,49829,'folate',NULL,0.0000053000,'Folate, total',97811),(74735,52,5027,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',97812),(74736,26,5027,49829,'sodium',NULL,0.0350000000,'Sodium',97813),(74737,25,5027,49829,'potassium',NULL,0.0700000000,'Potassium',97814),(74738,21,5027,49829,'calcium',NULL,0.0037000000,'Calcium',97815),(74739,23,5027,49829,'magnesium',NULL,0.0180000000,'Magnesium',97816),(74740,24,5027,49829,'phosphorus',NULL,0.0330000000,'Phosphorus',97817),(74741,22,5027,49829,'iron',NULL,0.0002100000,'Iron',97818),(74742,27,5027,49829,'zinc',NULL,0.0003000000,'Zinc',97819),(74743,20,5028,47997,'fiber',NULL,2.1000000000,'Fiber',97825),(74744,34,5028,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',97826),(74745,41,5028,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97827),(74746,37,5028,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',97828),(74747,53,5028,47997,'thiamin',NULL,0.0002250000,'Thiamin',97829),(74748,54,5028,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',97830),(74749,59,5028,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97831),(74750,58,5028,47997,'folate',NULL,0.0000210000,'Folate, total',97832),(74751,52,5028,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',97833),(74752,26,5028,47997,'sodium',NULL,0.0000000000,'Sodium',97834),(74753,25,5028,47997,'potassium',NULL,0.4950000000,'Potassium',97835),(74754,21,5028,47997,'calcium',NULL,0.0090000000,'Calcium',97836),(74755,23,5028,47997,'magnesium',NULL,0.0405000000,'Magnesium',97837),(74756,24,5028,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',97838),(74757,22,5028,47997,'iron',NULL,0.0004050000,'Iron',97839),(74758,27,5028,47997,'zinc',NULL,0.0003000000,'Zinc',97840),(74759,20,5029,48310,'fiber',NULL,9.8400000000,'Fiber',97847),(74760,34,5029,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',97848),(74761,41,5029,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97849),(74762,37,5029,48310,'vitamin_E',NULL,0.0003960000,'Vitamin E',97850),(74763,53,5029,48310,'thiamin',NULL,0.0003000000,'Thiamin',97851),(74764,54,5029,48310,'riboflavin',NULL,0.0000720000,'Riboflavin',97852),(74765,59,5029,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97853),(74766,58,5029,48310,'folate',NULL,0.0000552000,'Folate, total',97854),(74767,52,5029,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',97855),(74768,26,5029,48310,'sodium',NULL,0.5640000000,'Sodium',97856),(74769,25,5029,48310,'potassium',NULL,0.3552000000,'Potassium',97857),(74770,21,5029,48310,'calcium',NULL,0.1488000000,'Calcium',97858),(74771,23,5029,48310,'magnesium',NULL,0.0924000000,'Magnesium',97859),(74772,24,5029,48310,'phosphorus',NULL,0.2844000000,'Phosphorus',97860),(74773,22,5029,48310,'iron',NULL,0.0033720000,'Iron',97861),(74774,27,5029,48310,'zinc',NULL,0.0022800000,'Zinc',97862),(74775,20,5030,50637,'fiber',NULL,1.9500000000,'Fiber',97868),(74776,34,5030,50637,'vitamin_A',NULL,0.0001200000,'Vitamin A',97869),(74777,41,5030,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97870),(74778,37,5030,50637,'vitamin_E',NULL,0.0013350000,'Vitamin E',97871),(74779,53,5030,50637,'thiamin',NULL,0.0000750000,'Thiamin',97872),(74780,54,5030,50637,'riboflavin',NULL,0.0000300000,'Riboflavin',97873),(74781,59,5030,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97874),(74782,58,5030,50637,'folate',NULL,0.0000360000,'Folate, total',97875),(74783,52,5030,50637,'vitamin_C',NULL,0.0225000000,'Vitamin C',97876),(74784,26,5030,50637,'sodium',NULL,0.0060000000,'Sodium',97877),(74785,25,5030,50637,'potassium',NULL,0.4110000000,'Potassium',97878),(74786,21,5030,50637,'calcium',NULL,0.0150000000,'Calcium',97879),(74787,23,5030,50637,'magnesium',NULL,0.0180000000,'Magnesium',97880),(74788,24,5030,50637,'phosphorus',NULL,0.0465000000,'Phosphorus',97881),(74789,22,5030,50637,'iron',NULL,0.0005100000,'Iron',97882),(74790,27,5030,50637,'zinc',NULL,0.0003000000,'Zinc',97883),(74791,20,5031,48530,'fiber',NULL,0.0000000000,'Fiber',97888),(74792,34,5031,48530,'vitamin_A',NULL,0.0000650000,'Vitamin A',97889),(74793,53,5031,48530,'thiamin',NULL,0.0000500000,'Thiamin',97890),(74794,54,5031,48530,'riboflavin',NULL,0.0004100000,'Riboflavin',97891),(74795,59,5031,48530,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',97892),(74796,58,5031,48530,'folate',NULL,0.0000360000,'Folate, total',97893),(74797,52,5031,48530,'vitamin_C',NULL,0.0000000000,'Vitamin C',97894),(74798,26,5031,48530,'sodium',NULL,0.2600000000,'Sodium',97895),(74799,25,5031,48530,'potassium',NULL,0.1410000000,'Potassium',97896),(74800,21,5031,48530,'calcium',NULL,0.1210000000,'Calcium',97897),(74801,23,5031,48530,'magnesium',NULL,0.0110000000,'Magnesium',97898),(74802,24,5031,48530,'phosphorus',NULL,0.1540000000,'Phosphorus',97899),(74803,22,5031,48530,'iron',NULL,0.0000000000,'Iron',97900),(74804,27,5031,48530,'zinc',NULL,0.0011000000,'Zinc',97901),(74805,21,5032,4553,'calcium',NULL,0.0160000000,'Calcium',97906),(74806,23,5032,4553,'magnesium',NULL,0.0130000000,'Magnesium',97907),(74807,24,5032,4553,'phosphorus',NULL,0.0240000000,'Phosphorus',97908),(74808,25,5032,4553,'potassium',NULL,0.1470000000,'Potassium',97909),(74809,26,5032,4553,'sodium',NULL,0.0020000000,'Sodium',97910),(74810,34,5032,4553,'vitamin_A',NULL,0.0000050000,'Vitamin A',97911),(74811,38,5032,4553,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(74812,41,5032,4553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97912),(74813,58,5032,4553,'folate',NULL,0.0000070000,'Folate, total',97913),(74814,59,5032,4553,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97914),(74815,20,5032,4553,'fiber',NULL,0.5000000000,'Fiber',97915),(74816,52,5032,4553,'vitamin_C',NULL,0.0028000000,'Vitamin C',97916),(74817,22,5032,4553,'iron',NULL,0.0002800000,'Iron',97917),(74818,27,5032,4553,'zinc',NULL,0.0002000000,'Zinc',97918),(74819,37,5032,4553,'vitamin_E',NULL,0.0000300000,'Vitamin E',97919),(74820,53,5032,4553,'thiamin',NULL,0.0000270000,'Thiamin',97920),(74821,54,5032,4553,'riboflavin',NULL,0.0000330000,'Riboflavin',97921),(74822,21,5033,5304,'calcium',NULL,0.0262650000,'Calcium',97928),(74823,23,5033,5304,'magnesium',NULL,0.0403760000,'Magnesium',97929),(74824,24,5033,5304,'phosphorus',NULL,0.0661260000,'Phosphorus',97930),(74825,25,5033,5304,'potassium',NULL,0.0837390000,'Potassium',97931),(74826,26,5033,5304,'sodium',NULL,0.0030900000,'Sodium',97932),(74827,34,5033,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',97933),(74828,38,5033,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(74829,41,5033,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97934),(74830,58,5033,5304,'folate',NULL,0.0000089610,'Folate, total',97935),(74831,59,5033,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97936),(74832,22,5033,5304,'iron',NULL,0.0005901900,'Iron',97937),(74833,27,5033,5304,'zinc',NULL,0.0004470200,'Zinc',97938),(74834,37,5033,5304,'vitamin_E',NULL,0.0000319300,'Vitamin E',97939),(74835,53,5033,5304,'thiamin',NULL,0.0001693320,'Thiamin',97940),(74836,54,5033,5304,'riboflavin',NULL,0.0000165830,'Riboflavin',97941),(74837,20,5033,5304,'fiber',NULL,2.8119000000,'Fiber',97942),(74838,52,5033,5304,'vitamin_C',NULL,0.0000618000,'Vitamin C',97943),(74839,34,5034,49970,'vitamin_A',NULL,0.0000391000,'Vitamin A',97949),(74840,41,5034,49970,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97950),(74841,37,5034,49970,'vitamin_E',NULL,0.0004845000,'Vitamin E',97951),(74842,53,5034,49970,'thiamin',NULL,0.0000425000,'Thiamin',97952),(74843,54,5034,49970,'riboflavin',NULL,0.0000255000,'Riboflavin',97953),(74844,59,5034,49970,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97954),(74845,58,5034,49970,'folate',NULL,0.0000025500,'Folate, total',97955),(74846,52,5034,49970,'vitamin_C',NULL,0.0051000000,'Vitamin C',97956),(74847,26,5034,49970,'sodium',NULL,0.0017000000,'Sodium',97957),(74848,25,5034,49970,'potassium',NULL,0.1530000000,'Potassium',97958),(74849,21,5034,49970,'calcium',NULL,0.0085000000,'Calcium',97959),(74850,23,5034,49970,'magnesium',NULL,0.0059500000,'Magnesium',97960),(74851,24,5034,49970,'phosphorus',NULL,0.0127500000,'Phosphorus',97961),(74852,22,5034,49970,'iron',NULL,0.0003400000,'Iron',97962),(74853,27,5034,49970,'zinc',NULL,0.0000000000,'Zinc',97963),(74854,26,5035,82229,'sodium',NULL,0.7680000000,'Sodium',97971),(74855,23,5035,82229,'magnesium',NULL,0.0612000000,'Magnesium',97972),(74856,24,5035,82229,'phosphorus',NULL,0.2160000000,'Phosphorus',97973),(74857,25,5035,82229,'potassium',NULL,0.4680000000,'Potassium',97974),(74858,21,5035,82229,'calcium',NULL,0.0684000000,'Calcium',97975),(74859,22,5035,82229,'iron',NULL,0.0025200000,'Iron',97976),(74860,27,5035,82229,'zinc',NULL,0.0015600000,'Zinc',97977),(74861,20,5035,82229,'fiber',NULL,9.2400000000,'Fiber',97978),(74862,41,5035,82229,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',97979),(74863,37,5035,82229,'vitamin_E',NULL,0.0082800000,'Vitamin E',97980),(74864,52,5035,82229,'vitamin_C',NULL,0.0000000000,'Vitamin C',97981),(74865,53,5035,82229,'thiamin',NULL,0.0000564000,'Thiamin',97982),(74866,54,5035,82229,'riboflavin',NULL,0.0000000000,'Riboflavin',97983),(74867,59,5035,82229,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',97984),(74868,58,5035,82229,'folate',NULL,0.0001260000,'Folate, total',97985),(74869,26,5036,81232,'sodium',NULL,0.3258000000,'Sodium',97991),(74870,23,5036,81232,'magnesium',NULL,0.0108600000,'Magnesium',97992),(74871,24,5036,81232,'phosphorus',NULL,0.0504000000,'Phosphorus',97993),(74872,25,5036,81232,'potassium',NULL,0.0804000000,'Potassium',97994),(74873,21,5036,81232,'calcium',NULL,0.0316200000,'Calcium',97995),(74874,22,5036,81232,'iron',NULL,0.0006000000,'Iron',97996),(74875,27,5036,81232,'zinc',NULL,0.0000000000,'Zinc',97997),(74876,20,5036,81232,'fiber',NULL,1.6080000000,'Fiber',97998),(74877,37,5036,81232,'vitamin_E',NULL,0.0000000000,'Vitamin E',97999),(74878,53,5036,81232,'thiamin',NULL,0.0000660000,'Thiamin',98000),(74879,54,5036,81232,'riboflavin',NULL,0.0000480000,'Riboflavin',98001),(74880,58,5036,81232,'folate',NULL,0.0000126000,'Folate, total',98002),(74881,20,5037,49448,'fiber',NULL,0.6000000000,'Fiber',98009),(74882,34,5037,49448,'vitamin_A',NULL,0.0000040000,'Vitamin A',98010),(74883,41,5037,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98011),(74884,37,5037,49448,'vitamin_E',NULL,0.0002560000,'Vitamin E',98012),(74885,53,5037,49448,'thiamin',NULL,0.0000560000,'Thiamin',98013),(74886,54,5037,49448,'riboflavin',NULL,0.0000200000,'Riboflavin',98014),(74887,59,5037,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98015),(74888,58,5037,49448,'folate',NULL,0.0000240000,'Folate, total',98016),(74889,52,5037,49448,'vitamin_C',NULL,0.0004000000,'Vitamin C',98017),(74890,26,5037,49448,'sodium',NULL,0.0036000000,'Sodium',98018),(74891,25,5037,49448,'potassium',NULL,0.0888000000,'Potassium',98019),(74892,21,5037,49448,'calcium',NULL,0.0096000000,'Calcium',98020),(74893,23,5037,49448,'magnesium',NULL,0.0036000000,'Magnesium',98021),(74894,24,5037,49448,'phosphorus',NULL,0.0088000000,'Phosphorus',98022),(74895,22,5037,49448,'iron',NULL,0.0000520000,'Iron',98023),(74896,27,5037,49448,'zinc',NULL,0.0000800000,'Zinc',98024),(74897,20,5038,49712,'fiber',NULL,0.8800000000,'Fiber',98031),(74898,34,5038,49712,'vitamin_A',NULL,0.0000008000,'Vitamin A',98032),(74899,41,5038,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98033),(74900,37,5038,49712,'vitamin_E',NULL,0.0001160000,'Vitamin E',98034),(74901,53,5038,49712,'thiamin',NULL,0.0000440000,'Thiamin',98035),(74902,54,5038,49712,'riboflavin',NULL,0.0000080000,'Riboflavin',98036),(74903,59,5038,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98037),(74904,58,5038,49712,'folate',NULL,0.0000044000,'Folate, total',98038),(74905,52,5038,49712,'vitamin_C',NULL,0.0012000000,'Vitamin C',98039),(74906,26,5038,49712,'sodium',NULL,0.0012000000,'Sodium',98040),(74907,25,5038,49712,'potassium',NULL,0.0552000000,'Potassium',98041),(74908,21,5038,49712,'calcium',NULL,0.0120000000,'Calcium',98042),(74909,23,5038,49712,'magnesium',NULL,0.0032000000,'Magnesium',98043),(74910,24,5038,49712,'phosphorus',NULL,0.0092000000,'Phosphorus',98044),(74911,22,5038,49712,'iron',NULL,0.0001200000,'Iron',98045),(74912,27,5038,49712,'zinc',NULL,0.0000400000,'Zinc',98046),(74913,20,5039,50637,'fiber',NULL,0.9750000000,'Fiber',98053),(74914,34,5039,50637,'vitamin_A',NULL,0.0000600000,'Vitamin A',98054),(74915,41,5039,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98055),(74916,37,5039,50637,'vitamin_E',NULL,0.0006675000,'Vitamin E',98056),(74917,53,5039,50637,'thiamin',NULL,0.0000375000,'Thiamin',98057),(74918,54,5039,50637,'riboflavin',NULL,0.0000150000,'Riboflavin',98058),(74919,59,5039,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98059),(74920,58,5039,50637,'folate',NULL,0.0000180000,'Folate, total',98060),(74921,52,5039,50637,'vitamin_C',NULL,0.0112500000,'Vitamin C',98061),(74922,26,5039,50637,'sodium',NULL,0.0030000000,'Sodium',98062),(74923,25,5039,50637,'potassium',NULL,0.2055000000,'Potassium',98063),(74924,21,5039,50637,'calcium',NULL,0.0075000000,'Calcium',98064),(74925,23,5039,50637,'magnesium',NULL,0.0090000000,'Magnesium',98065),(74926,24,5039,50637,'phosphorus',NULL,0.0232500000,'Phosphorus',98066),(74927,22,5039,50637,'iron',NULL,0.0002550000,'Iron',98067),(74928,27,5039,50637,'zinc',NULL,0.0001500000,'Zinc',98068),(74929,20,5040,50786,'fiber',NULL,0.0000000000,'Fiber',98074),(74930,34,5040,50786,'vitamin_A',NULL,0.0000517500,'Vitamin A',98075),(74931,41,5040,50786,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',98076),(74932,37,5040,50786,'vitamin_E',NULL,0.0001710000,'Vitamin E',98077),(74933,53,5040,50786,'thiamin',NULL,0.0000540000,'Thiamin',98078),(74934,54,5040,50786,'riboflavin',NULL,0.0000585000,'Riboflavin',98079),(74935,59,5040,50786,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',98080),(74936,58,5040,50786,'folate',NULL,0.0000081000,'Folate, total',98081),(74937,52,5040,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',98082),(74938,26,5040,50786,'sodium',NULL,0.0297000000,'Sodium',98083),(74939,25,5040,50786,'potassium',NULL,0.0828000000,'Potassium',98084),(74940,21,5040,50786,'calcium',NULL,0.0567000000,'Calcium',98085),(74941,23,5040,50786,'magnesium',NULL,0.0058500000,'Magnesium',98086),(74942,24,5040,50786,'phosphorus',NULL,0.0621000000,'Phosphorus',98087),(74943,22,5040,50786,'iron',NULL,0.0000495000,'Iron',98088),(74944,27,5040,50786,'zinc',NULL,0.0002250000,'Zinc',98089),(74945,20,5041,48800,'fiber',NULL,0.1260000000,'Fiber',98096),(74946,34,5041,48800,'vitamin_A',NULL,0.0000021600,'Vitamin A',98097),(74947,41,5041,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98098),(74948,37,5041,48800,'vitamin_E',NULL,0.0000072000,'Vitamin E',98099),(74949,53,5041,48800,'thiamin',NULL,0.0000054000,'Thiamin',98100),(74950,54,5041,48800,'riboflavin',NULL,0.0000036000,'Riboflavin',98101),(74951,59,5041,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98102),(74952,58,5041,48800,'folate',NULL,0.0000025200,'Folate, total',98103),(74953,52,5041,48800,'vitamin_C',NULL,0.0003600000,'Vitamin C',98104),(74954,26,5041,48800,'sodium',NULL,0.0007200000,'Sodium',98105),(74955,25,5041,48800,'potassium',NULL,0.0280800000,'Potassium',98106),(74956,21,5041,48800,'calcium',NULL,0.0037800000,'Calcium',98107),(74957,23,5041,48800,'magnesium',NULL,0.0018000000,'Magnesium',98108),(74958,24,5041,48800,'phosphorus',NULL,0.0041400000,'Phosphorus',98109),(74959,22,5041,48800,'iron',NULL,0.0000540000,'Iron',98110),(74960,27,5041,48800,'zinc',NULL,0.0000180000,'Zinc',98111),(74961,34,5042,48933,'vitamin_A',NULL,0.0000554500,'Vitamin A',98117),(74962,41,5042,48933,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98118),(74963,37,5042,48933,'vitamin_E',NULL,0.0000927000,'Vitamin E',98119),(74964,53,5042,48933,'thiamin',NULL,0.0000042000,'Thiamin',98120),(74965,54,5042,48933,'riboflavin',NULL,0.0000028000,'Riboflavin',98121),(74966,59,5042,48933,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98122),(74967,58,5042,48933,'folate',NULL,0.0000000000,'Folate, total',98123),(74968,52,5042,48933,'vitamin_C',NULL,0.0000000000,'Vitamin C',98124),(74969,26,5042,48933,'sodium',NULL,0.0021000000,'Sodium',98125),(74970,25,5042,48933,'potassium',NULL,0.0331000000,'Potassium',98126),(74971,21,5042,48933,'calcium',NULL,0.0178000000,'Calcium',98127),(74972,23,5042,48933,'magnesium',NULL,0.0045000000,'Magnesium',98128),(74973,24,5042,48933,'phosphorus',NULL,0.0054000000,'Phosphorus',98129),(74974,22,5042,48933,'iron',NULL,0.0004880000,'Iron',98130),(74975,27,5042,48933,'zinc',NULL,0.0000330000,'Zinc',98131),(74976,26,5043,81104,'sodium',NULL,0.0010500000,'Sodium',98136),(74977,23,5043,81104,'magnesium',NULL,0.0004000000,'Magnesium',98137),(74978,24,5043,81104,'phosphorus',NULL,0.0004500000,'Phosphorus',98138),(74979,25,5043,81104,'potassium',NULL,0.0051000000,'Potassium',98139),(74980,21,5043,81104,'calcium',NULL,0.0005500000,'Calcium',98140),(74981,22,5043,81104,'iron',NULL,0.0000065000,'Iron',98141),(74982,27,5043,81104,'zinc',NULL,0.0000030000,'Zinc',98142),(74983,20,5043,81104,'fiber',NULL,0.0200000000,'Fiber',98143),(74984,41,5043,81104,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98144),(74985,37,5043,81104,'vitamin_E',NULL,0.0000075000,'Vitamin E',98145),(74986,52,5043,81104,'vitamin_C',NULL,0.0012400000,'Vitamin C',98146),(74987,53,5043,81104,'thiamin',NULL,0.0000020500,'Thiamin',98147),(74988,54,5043,81104,'riboflavin',NULL,0.0000004500,'Riboflavin',98148),(74989,59,5043,81104,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98149),(74990,58,5043,81104,'folate',NULL,0.0000005000,'Folate, total',98150),(74991,20,5044,49678,'fiber',NULL,0.0000000000,'Fiber',98156),(74992,41,5044,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98157),(74993,37,5044,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',98158),(74994,53,5044,49678,'thiamin',NULL,0.0000000000,'Thiamin',98159),(74995,54,5044,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',98160),(74996,59,5044,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98161),(74997,58,5044,49678,'folate',NULL,0.0000000000,'Folate, total',98162),(74998,52,5044,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',98163),(74999,26,5044,49678,'sodium',NULL,0.0000000000,'Sodium',98164),(75000,25,5044,49678,'potassium',NULL,0.0000000000,'Potassium',98165),(75001,21,5044,49678,'calcium',NULL,0.0000000000,'Calcium',98166),(75002,23,5044,49678,'magnesium',NULL,0.0000000000,'Magnesium',98167),(75003,24,5044,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',98168),(75004,22,5044,49678,'iron',NULL,0.0000120000,'Iron',98169),(75005,27,5044,49678,'zinc',NULL,0.0000000000,'Zinc',98170),(75006,20,5045,49866,'fiber',NULL,0.5060000000,'Fiber',98175),(75007,34,5045,49866,'vitamin_A',NULL,0.0000011000,'Vitamin A',98176),(75008,41,5045,49866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98177),(75009,53,5045,49866,'thiamin',NULL,0.0000022000,'Thiamin',98178),(75010,54,5045,49866,'riboflavin',NULL,0.0000036000,'Riboflavin',98179),(75011,59,5045,49866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98180),(75012,58,5045,49866,'folate',NULL,0.0000003400,'Folate, total',98181),(75013,52,5045,49866,'vitamin_C',NULL,0.0000000000,'Vitamin C',98182),(75014,26,5045,49866,'sodium',NULL,0.0004000000,'Sodium',98183),(75015,25,5045,49866,'potassium',NULL,0.0265800000,'Potassium',98184),(75016,21,5045,49866,'calcium',NULL,0.0088600000,'Calcium',98185),(75017,23,5045,49866,'magnesium',NULL,0.0034200000,'Magnesium',98186),(75018,24,5045,49866,'phosphorus',NULL,0.0031600000,'Phosphorus',98187),(75019,22,5045,49866,'iron',NULL,0.0001942000,'Iron',98188),(75020,27,5045,49866,'zinc',NULL,0.0000240000,'Zinc',98189),(75021,26,5046,81795,'sodium',NULL,0.0412500000,'Sodium',98195),(75022,23,5046,81795,'magnesium',NULL,0.0118750000,'Magnesium',98196),(75023,24,5046,81795,'phosphorus',NULL,0.1500000000,'Phosphorus',98197),(75024,25,5046,81795,'potassium',NULL,0.1500000000,'Potassium',98198),(75025,21,5046,81795,'calcium',NULL,0.1375000000,'Calcium',98199),(75026,22,5046,81795,'iron',NULL,0.0000750000,'Iron',98200),(75027,27,5046,81795,'zinc',NULL,0.0004875000,'Zinc',98201),(75028,20,5046,81795,'fiber',NULL,0.0000000000,'Fiber',98202),(75029,41,5046,81795,'vitamin_D23',NULL,0.0000030375,'Vitamin D (D2 + D3)',98203),(75030,37,5046,81795,'vitamin_E',NULL,0.0002000000,'Vitamin E',98204),(75031,52,5046,81795,'vitamin_C',NULL,0.0000000000,'Vitamin C',98205),(75032,53,5046,81795,'thiamin',NULL,0.0000000000,'Thiamin',98206),(75033,54,5046,81795,'riboflavin',NULL,0.0001625000,'Riboflavin',98207),(75034,59,5046,81795,'vitamin_B12',NULL,0.0000007250,'Vitamin B-12',98208),(75035,58,5046,81795,'folate',NULL,0.0000458750,'Folate, total',98209),(75036,21,5047,3767,'calcium',NULL,0.0050500000,'Calcium',98214),(75037,23,5047,3767,'magnesium',NULL,0.0272700000,'Magnesium',98215),(75038,24,5047,3767,'phosphorus',NULL,0.0222200000,'Phosphorus',98216),(75039,25,5047,3767,'potassium',NULL,0.3615800000,'Potassium',98217),(75040,26,5047,3767,'sodium',NULL,0.0010100000,'Sodium',98218),(75041,34,5047,3767,'vitamin_A',NULL,0.0000030300,'Vitamin A',98219),(75042,38,5047,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(75043,41,5047,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98220),(75044,58,5047,3767,'folate',NULL,0.0000202000,'Folate, total',98221),(75045,59,5047,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98222),(75046,20,5047,3767,'fiber',NULL,2.6260000000,'Fiber',98223),(75047,22,5047,3767,'iron',NULL,0.0002626000,'Iron',98224),(75048,27,5047,3767,'zinc',NULL,0.0001515000,'Zinc',98225),(75049,53,5047,3767,'thiamin',NULL,0.0000313100,'Thiamin',98226),(75050,54,5047,3767,'riboflavin',NULL,0.0000737300,'Riboflavin',98227),(75051,52,5047,3767,'vitamin_C',NULL,0.0087870000,'Vitamin C',98228),(75052,37,5047,3767,'vitamin_E',NULL,0.0001010000,'Vitamin E',98229),(75053,21,5048,4687,'calcium',NULL,0.0075000000,'Calcium',98237),(75054,23,5048,4687,'magnesium',NULL,0.0330000000,'Magnesium',98238),(75055,24,5048,4687,'phosphorus',NULL,0.0660000000,'Phosphorus',98239),(75056,25,5048,4687,'potassium',NULL,0.5685000000,'Potassium',98240),(75057,26,5048,4687,'sodium',NULL,0.0060000000,'Sodium',98241),(75058,34,5048,4687,'vitamin_A',NULL,0.0000000000,'Vitamin A',98242),(75059,38,5048,4687,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(75060,41,5048,4687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98243),(75061,52,5048,4687,'vitamin_C',NULL,0.0195000000,'Vitamin C',98244),(75062,58,5048,4687,'folate',NULL,0.0000150000,'Folate, total',98245),(75063,59,5048,4687,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98246),(75064,20,5048,4687,'fiber',NULL,2.7000000000,'Fiber',98247),(75065,22,5048,4687,'iron',NULL,0.0004650000,'Iron',98248),(75066,27,5048,4687,'zinc',NULL,0.0004500000,'Zinc',98249),(75067,37,5048,4687,'vitamin_E',NULL,0.0000150000,'Vitamin E',98250),(75068,53,5048,4687,'thiamin',NULL,0.0001590000,'Thiamin',98251),(75069,54,5048,4687,'riboflavin',NULL,0.0000300000,'Riboflavin',98252),(75070,20,5049,4969,'fiber',NULL,3.0000000000,'Fiber',98258),(75071,21,5049,4969,'calcium',NULL,0.0300000000,'Calcium',98259),(75072,23,5049,4969,'magnesium',NULL,0.0100000000,'Magnesium',98260),(75073,24,5049,4969,'phosphorus',NULL,0.0300000000,'Phosphorus',98261),(75074,25,5049,4969,'potassium',NULL,0.2350000000,'Potassium',98262),(75075,26,5049,4969,'sodium',NULL,0.3020000000,'Sodium',98263),(75076,34,5049,4969,'vitamin_A',NULL,0.0008520000,'Vitamin A',98264),(75077,38,5049,4969,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(75078,41,5049,4969,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98265),(75079,22,5049,4969,'iron',NULL,0.0003400000,'Iron',98266),(75080,27,5049,4969,'zinc',NULL,0.0002000000,'Zinc',98267),(75081,37,5049,4969,'vitamin_E',NULL,0.0010300000,'Vitamin E',98268),(75082,58,5049,4969,'folate',NULL,0.0000020000,'Folate, total',98269),(75083,59,5049,4969,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98270),(75084,53,5049,4969,'thiamin',NULL,0.0000660000,'Thiamin',98271),(75085,54,5049,4969,'riboflavin',NULL,0.0000440000,'Riboflavin',98272),(75086,52,5049,4969,'vitamin_C',NULL,0.0036000000,'Vitamin C',98273),(75087,26,5050,22412,'sodium',NULL,0.0058000000,'Sodium',98279),(75088,23,5050,22412,'magnesium',NULL,0.0223000000,'Magnesium',98280),(75089,24,5050,22412,'phosphorus',NULL,0.0360000000,'Phosphorus',98281),(75090,25,5050,22412,'potassium',NULL,0.1740000000,'Potassium',98282),(75091,21,5050,22412,'calcium',NULL,0.0553000000,'Calcium',98283),(75092,22,5050,22412,'iron',NULL,0.0006000000,'Iron',98284),(75093,27,5050,22412,'zinc',NULL,0.0002000000,'Zinc',98285),(75094,37,5050,22412,'vitamin_E',NULL,0.0004500000,'Vitamin E',98286),(75095,52,5050,22412,'vitamin_C',NULL,0.0050000000,'Vitamin C',98287),(75096,53,5050,22412,'thiamin',NULL,0.0000000000,'Thiamin',98288),(75097,54,5050,22412,'riboflavin',NULL,0.0000800000,'Riboflavin',98289),(75098,59,5050,22412,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98290),(75099,58,5050,22412,'folate',NULL,0.0000330000,'Folate, total',98291),(75100,20,5050,22412,'fiber',NULL,4.0000000000,'Fiber',98292),(75101,41,5050,22412,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98293),(75102,21,5051,6342,'calcium',NULL,0.0237500000,'Calcium',98299),(75103,23,5051,6342,'magnesium',NULL,0.0450000000,'Magnesium',98300),(75104,24,5051,6342,'phosphorus',NULL,0.2250000000,'Phosphorus',98301),(75105,25,5051,6342,'potassium',NULL,0.4612500000,'Potassium',98302),(75106,26,5051,6342,'sodium',NULL,0.0025000000,'Sodium',98303),(75107,20,5051,6342,'fiber',NULL,9.8750000000,'Fiber',98304),(75108,34,5051,6342,'vitamin_A',NULL,0.0000000000,'Vitamin A',98305),(75109,38,5051,6342,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(75110,41,5051,6342,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98306),(75111,58,5051,6342,'folate',NULL,0.0002262500,'Folate, total',98307),(75112,59,5051,6342,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98308),(75113,37,5051,6342,'vitamin_E',NULL,0.0001375000,'Vitamin E',98309),(75114,53,5051,6342,'thiamin',NULL,0.0002112500,'Thiamin',98310),(75115,54,5051,6342,'riboflavin',NULL,0.0000912500,'Riboflavin',98311),(75116,52,5051,6342,'vitamin_C',NULL,0.0018750000,'Vitamin C',98312),(75117,22,5051,6342,'iron',NULL,0.0041625000,'Iron',98313),(75118,27,5051,6342,'zinc',NULL,0.0015875000,'Zinc',98314),(75119,23,5052,22063,'magnesium',NULL,0.0180000000,'Magnesium',98319),(75120,24,5052,22063,'phosphorus',NULL,0.2516000000,'Phosphorus',98320),(75121,25,5052,22063,'potassium',NULL,0.0440000000,'Potassium',98321),(75122,21,5052,22063,'calcium',NULL,0.3800000000,'Calcium',98322),(75123,22,5052,22063,'iron',NULL,0.0000800000,'Iron',98323),(75124,27,5052,22063,'zinc',NULL,0.0016400000,'Zinc',98324),(75125,20,5052,22063,'fiber',NULL,0.0000000000,'Fiber',98325),(75126,41,5052,22063,'vitamin_D23',NULL,0.0000001920,'Vitamin D (D2 + D3)',98326),(75127,37,5052,22063,'vitamin_E',NULL,0.0000880000,'Vitamin E',98327),(75128,52,5052,22063,'vitamin_C',NULL,0.0000000000,'Vitamin C',98328),(75129,53,5052,22063,'thiamin',NULL,0.0000200000,'Thiamin',98329),(75130,54,5052,22063,'riboflavin',NULL,0.0001000000,'Riboflavin',98330),(75131,59,5052,22063,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',98331),(75132,58,5052,22063,'folate',NULL,0.0000036800,'Folate, total',98332),(75133,26,5052,22063,'sodium',NULL,0.1600000000,'Sodium',98333),(75134,20,5053,48316,'fiber',NULL,7.3800000000,'Fiber',98340),(75135,34,5053,48316,'vitamin_A',NULL,0.0000027000,'Vitamin A',98341),(75136,41,5053,48316,'vitamin_D23',NULL,0.0000011700,'Vitamin D (D2 + D3)',98342),(75137,53,5053,48316,'thiamin',NULL,0.0003000000,'Thiamin',98343),(75138,54,5053,48316,'riboflavin',NULL,0.0003600000,'Riboflavin',98344),(75139,59,5053,48316,'vitamin_B12',NULL,0.0000005100,'Vitamin B-12',98345),(75140,58,5053,48316,'folate',NULL,0.0000600000,'Folate, total',98346),(75141,26,5053,48316,'sodium',NULL,0.1080000000,'Sodium',98347),(75142,25,5053,48316,'potassium',NULL,0.2271000000,'Potassium',98348),(75143,21,5053,48316,'calcium',NULL,0.0987000000,'Calcium',98349),(75144,23,5053,48316,'magnesium',NULL,0.0567000000,'Magnesium',98350),(75145,24,5053,48316,'phosphorus',NULL,0.1917000000,'Phosphorus',98351),(75146,22,5053,48316,'iron',NULL,0.0032100000,'Iron',98352),(75147,27,5053,48316,'zinc',NULL,0.0015300000,'Zinc',98353),(75148,21,5054,5304,'calcium',NULL,0.0255000000,'Calcium',98358),(75149,23,5054,5304,'magnesium',NULL,0.0392000000,'Magnesium',98359),(75150,24,5054,5304,'phosphorus',NULL,0.0642000000,'Phosphorus',98360),(75151,25,5054,5304,'potassium',NULL,0.0813000000,'Potassium',98361),(75152,26,5054,5304,'sodium',NULL,0.0030000000,'Sodium',98362),(75153,34,5054,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',98363),(75154,38,5054,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(75155,41,5054,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98364),(75156,58,5054,5304,'folate',NULL,0.0000087000,'Folate, total',98365),(75157,59,5054,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98366),(75158,22,5054,5304,'iron',NULL,0.0005730000,'Iron',98367),(75159,27,5054,5304,'zinc',NULL,0.0004340000,'Zinc',98368),(75160,37,5054,5304,'vitamin_E',NULL,0.0000310000,'Vitamin E',98369),(75161,53,5054,5304,'thiamin',NULL,0.0001644000,'Thiamin',98370),(75162,54,5054,5304,'riboflavin',NULL,0.0000161000,'Riboflavin',98371),(75163,20,5054,5304,'fiber',NULL,2.7300000000,'Fiber',98372),(75164,52,5054,5304,'vitamin_C',NULL,0.0000600000,'Vitamin C',98373),(75165,21,5055,5202,'calcium',NULL,0.0631000000,'Calcium',98378),(75166,23,5055,5202,'magnesium',NULL,0.0335000000,'Magnesium',98379),(75167,24,5055,5202,'phosphorus',NULL,0.0860000000,'Phosphorus',98380),(75168,25,5055,5202,'potassium',NULL,0.0407000000,'Potassium',98381),(75169,26,5055,5202,'sodium',NULL,0.0016000000,'Sodium',98382),(75170,58,5055,5202,'folate',NULL,0.0000049000,'Folate, total',98383),(75171,59,5055,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98384),(75172,20,5055,5202,'fiber',NULL,3.4400000000,'Fiber',98385),(75173,52,5055,5202,'vitamin_C',NULL,0.0001600000,'Vitamin C',98386),(75174,22,5055,5202,'iron',NULL,0.0007720000,'Iron',98387),(75175,27,5055,5202,'zinc',NULL,0.0004580000,'Zinc',98388),(75176,37,5055,5202,'vitamin_E',NULL,0.0000500000,'Vitamin E',98389),(75177,53,5055,5202,'thiamin',NULL,0.0000620000,'Thiamin',98390),(75178,54,5055,5202,'riboflavin',NULL,0.0000170000,'Riboflavin',98391),(75179,20,5056,1665,'fiber',NULL,0.0000000000,'Fiber',98396),(75180,21,5056,1665,'calcium',NULL,0.3660000000,'Calcium',98397),(75181,23,5056,1665,'magnesium',NULL,0.0340000000,'Magnesium',98398),(75182,24,5056,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',98399),(75183,25,5056,1665,'potassium',NULL,0.4680000000,'Potassium',98400),(75184,26,5056,1665,'sodium',NULL,0.1400000000,'Sodium',98401),(75185,22,5056,1665,'iron',NULL,0.0001600000,'Iron',98402),(75186,27,5056,1665,'zinc',NULL,0.0017800000,'Zinc',98403),(75187,34,5056,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',98404),(75188,38,5056,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(75189,40,5056,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(75190,41,5056,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98405),(75191,58,5056,1665,'folate',NULL,0.0000220000,'Folate, total',98406),(75192,37,5056,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',98407),(75193,59,5056,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',98408),(75194,53,5056,1665,'thiamin',NULL,0.0000880000,'Thiamin',98409),(75195,52,5056,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',98410),(75196,54,5056,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',98411),(75197,20,5057,47997,'fiber',NULL,2.1000000000,'Fiber',98417),(75198,34,5057,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',98418),(75199,41,5057,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98419),(75200,37,5057,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',98420),(75201,53,5057,47997,'thiamin',NULL,0.0002250000,'Thiamin',98421),(75202,54,5057,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',98422),(75203,59,5057,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98423),(75204,58,5057,47997,'folate',NULL,0.0000210000,'Folate, total',98424),(75205,52,5057,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',98425),(75206,26,5057,47997,'sodium',NULL,0.0000000000,'Sodium',98426),(75207,25,5057,47997,'potassium',NULL,0.4950000000,'Potassium',98427),(75208,21,5057,47997,'calcium',NULL,0.0090000000,'Calcium',98428),(75209,23,5057,47997,'magnesium',NULL,0.0405000000,'Magnesium',98429),(75210,24,5057,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',98430),(75211,22,5057,47997,'iron',NULL,0.0004050000,'Iron',98431),(75212,27,5057,47997,'zinc',NULL,0.0003000000,'Zinc',98432),(75213,21,5058,4059,'calcium',NULL,0.0084000000,'Calcium',98438),(75214,23,5058,4059,'magnesium',NULL,0.0060000000,'Magnesium',98439),(75215,24,5058,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',98440),(75216,25,5058,4059,'potassium',NULL,0.1296000000,'Potassium',98441),(75217,26,5058,4059,'sodium',NULL,0.0012000000,'Sodium',98442),(75218,34,5058,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',98443),(75219,20,5058,4059,'fiber',NULL,2.7600000000,'Fiber',98444),(75220,58,5058,4059,'folate',NULL,0.0000036000,'Folate, total',98445),(75221,53,5058,4059,'thiamin',NULL,0.0000204000,'Thiamin',98446),(75222,54,5058,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',98447),(75223,22,5058,4059,'iron',NULL,0.0001440000,'Iron',98448),(75224,27,5058,4059,'zinc',NULL,0.0000600000,'Zinc',98449),(75225,37,5058,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',98450),(75226,21,5059,8004,'calcium',NULL,0.0080000000,'Calcium',98456),(75227,23,5059,8004,'magnesium',NULL,0.0080000000,'Magnesium',98457),(75228,24,5059,8004,'phosphorus',NULL,0.0220000000,'Phosphorus',98458),(75229,25,5059,8004,'potassium',NULL,0.0580000000,'Potassium',98459),(75230,26,5059,8004,'sodium',NULL,0.0050000000,'Sodium',98460),(75231,34,5059,8004,'vitamin_A',NULL,0.0000000000,'Vitamin A',98461),(75232,38,5059,8004,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(75233,41,5059,8004,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98462),(75234,52,5059,8004,'vitamin_C',NULL,0.0000000000,'Vitamin C',98463),(75235,58,5059,8004,'folate',NULL,0.0000150000,'Folate, total',98464),(75236,59,5059,8004,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98465),(75237,22,5059,8004,'iron',NULL,0.0003800000,'Iron',98466),(75238,27,5059,8004,'zinc',NULL,0.0002600000,'Zinc',98467),(75239,37,5059,8004,'vitamin_E',NULL,0.0001300000,'Vitamin E',98468),(75240,53,5059,8004,'thiamin',NULL,0.0000630000,'Thiamin',98469),(75241,54,5059,8004,'riboflavin',NULL,0.0000270000,'Riboflavin',98470),(75242,20,5059,8004,'fiber',NULL,1.4000000000,'Fiber',98471),(75243,20,5060,49868,'fiber',NULL,3.5200000000,'Fiber',98476),(75244,34,5060,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',98477),(75245,41,5060,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98478),(75246,37,5060,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',98479),(75247,53,5060,49868,'thiamin',NULL,0.0001120000,'Thiamin',98480),(75248,54,5060,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',98481),(75249,59,5060,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98482),(75250,58,5060,49868,'folate',NULL,0.0001200000,'Folate, total',98483),(75251,52,5060,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',98484),(75252,26,5060,49868,'sodium',NULL,0.0016000000,'Sodium',98485),(75253,25,5060,49868,'potassium',NULL,0.3456000000,'Potassium',98486),(75254,21,5060,49868,'calcium',NULL,0.0112000000,'Calcium',98487),(75255,23,5060,49868,'magnesium',NULL,0.0176000000,'Magnesium',98488),(75256,24,5060,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',98489),(75257,22,5060,49868,'iron',NULL,0.0006240000,'Iron',98490),(75258,27,5060,49868,'zinc',NULL,0.0003200000,'Zinc',98491),(75259,20,5061,49870,'fiber',NULL,3.5200000000,'Fiber',98496),(75260,34,5061,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',98497),(75261,41,5061,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98498),(75262,37,5061,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',98499),(75263,53,5061,49870,'thiamin',NULL,0.0001760000,'Thiamin',98500),(75264,54,5061,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',98501),(75265,59,5061,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98502),(75266,58,5061,49870,'folate',NULL,0.0000480000,'Folate, total',98503),(75267,52,5061,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',98504),(75268,26,5061,49870,'sodium',NULL,0.0016000000,'Sodium',98505),(75269,25,5061,49870,'potassium',NULL,0.3024000000,'Potassium',98506),(75270,21,5061,49870,'calcium',NULL,0.0112000000,'Calcium',98507),(75271,23,5061,49870,'magnesium',NULL,0.0160000000,'Magnesium',98508),(75272,24,5061,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',98509),(75273,22,5061,49870,'iron',NULL,0.0007680000,'Iron',98510),(75274,27,5061,49870,'zinc',NULL,0.0003200000,'Zinc',98511),(75275,20,5062,48500,'fiber',NULL,0.0000000000,'Fiber',98516),(75276,34,5062,48500,'vitamin_A',NULL,0.0000051000,'Vitamin A',98517),(75277,41,5062,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98518),(75278,37,5062,48500,'vitamin_E',NULL,0.0000090000,'Vitamin E',98519),(75279,53,5062,48500,'thiamin',NULL,0.0000150000,'Thiamin',98520),(75280,54,5062,48500,'riboflavin',NULL,0.0000720000,'Riboflavin',98521),(75281,59,5062,48500,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',98522),(75282,58,5062,48500,'folate',NULL,0.0000066000,'Folate, total',98523),(75283,52,5062,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',98524),(75284,26,5062,48500,'sodium',NULL,0.0630000000,'Sodium',98525),(75285,25,5062,48500,'potassium',NULL,0.0483000000,'Potassium',98526),(75286,21,5062,48500,'calcium',NULL,0.0381000000,'Calcium',98527),(75287,23,5062,48500,'magnesium',NULL,0.0039000000,'Magnesium',98528),(75288,24,5062,48500,'phosphorus',NULL,0.0513000000,'Phosphorus',98529),(75289,22,5062,48500,'iron',NULL,0.0000000000,'Iron',98530),(75290,27,5062,48500,'zinc',NULL,0.0001800000,'Zinc',98531),(75291,21,5063,3766,'calcium',NULL,0.0030000000,'Calcium',98536),(75292,23,5063,3766,'magnesium',NULL,0.0072000000,'Magnesium',98537),(75293,24,5063,3766,'phosphorus',NULL,0.0120000000,'Phosphorus',98538),(75294,25,5063,3766,'potassium',NULL,0.1053000000,'Potassium',98539),(75295,26,5063,3766,'sodium',NULL,0.0006000000,'Sodium',98540),(75296,34,5063,3766,'vitamin_A',NULL,0.0000021000,'Vitamin A',98541),(75297,38,5063,3766,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(75298,41,5063,3766,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98542),(75299,58,5063,3766,'folate',NULL,0.0000105000,'Folate, total',98543),(75300,59,5063,3766,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98544),(75301,20,5063,3766,'fiber',NULL,1.6800000000,'Fiber',98545),(75302,52,5063,3766,'vitamin_C',NULL,0.0052200000,'Vitamin C',98546),(75303,22,5063,3766,'iron',NULL,0.0000510000,'Iron',98547),(75304,27,5063,3766,'zinc',NULL,0.0001200000,'Zinc',98548),(75305,37,5063,3766,'vitamin_E',NULL,0.0007980000,'Vitamin E',98549),(75306,53,5063,3766,'thiamin',NULL,0.0000063000,'Thiamin',98550),(75307,54,5063,3766,'riboflavin',NULL,0.0000159000,'Riboflavin',98551),(75308,34,5064,50216,'vitamin_A',NULL,0.0000003000,'Vitamin A',98556),(75309,41,5064,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98557),(75310,53,5064,50216,'thiamin',NULL,0.0000180000,'Thiamin',98558),(75311,54,5064,50216,'riboflavin',NULL,0.0000075000,'Riboflavin',98559),(75312,59,5064,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98560),(75313,58,5064,50216,'folate',NULL,0.0000015000,'Folate, total',98561),(75314,52,5064,50216,'vitamin_C',NULL,0.0001500000,'Vitamin C',98562),(75315,26,5064,50216,'sodium',NULL,0.0090000000,'Sodium',98563),(75316,25,5064,50216,'potassium',NULL,0.1530000000,'Potassium',98564),(75317,21,5064,50216,'calcium',NULL,0.0069000000,'Calcium',98565),(75318,23,5064,50216,'magnesium',NULL,0.0052500000,'Magnesium',98566),(75319,24,5064,50216,'phosphorus',NULL,0.0114000000,'Phosphorus',98567),(75320,22,5064,50216,'iron',NULL,0.0005700000,'Iron',98568),(75321,27,5064,50216,'zinc',NULL,0.0001050000,'Zinc',98569),(75322,20,5065,47988,'fiber',NULL,1.8000000000,'Fiber',98575),(75323,34,5065,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',98576),(75324,41,5065,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98577),(75325,59,5065,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98578),(75326,52,5065,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',98579),(75327,26,5065,47988,'sodium',NULL,0.2400000000,'Sodium',98580),(75328,20,5066,1739,'fiber',NULL,0.0000000000,'Fiber',98585),(75329,21,5066,1739,'calcium',NULL,0.2825000000,'Calcium',98586),(75330,23,5066,1739,'magnesium',NULL,0.0250000000,'Magnesium',98587),(75331,24,5066,1739,'phosphorus',NULL,0.2100000000,'Phosphorus',98588),(75332,25,5066,1739,'potassium',NULL,0.3300000000,'Potassium',98589),(75333,26,5066,1739,'sodium',NULL,0.1075000000,'Sodium',98590),(75334,34,5066,1739,'vitamin_A',NULL,0.0001150000,'Vitamin A',98591),(75335,38,5066,1739,'vitamin_D',NULL,5.0000000000,'Vitamin D',NULL),(75336,52,5066,1739,'vitamin_C',NULL,0.0000000000,'Vitamin C',98592),(75337,58,5066,1739,'folate',NULL,0.0000125000,'Folate, total',98593),(75338,40,5066,1739,'vitamin_D3',NULL,0.0000002500,'Vitamin D3',NULL),(75339,41,5066,1739,'vitamin_D23',NULL,0.0000002500,'Vitamin D (D2 + D3)',98594),(75340,22,5066,1739,'iron',NULL,0.0000750000,'Iron',98595),(75341,27,5066,1739,'zinc',NULL,0.0009250000,'Zinc',98596),(75342,37,5066,1739,'vitamin_E',NULL,0.0001750000,'Vitamin E',98597),(75343,59,5066,1739,'vitamin_B12',NULL,0.0000011250,'Vitamin B-12',98598),(75344,53,5066,1739,'thiamin',NULL,0.0001150000,'Thiamin',98599),(75345,54,5066,1739,'riboflavin',NULL,0.0004225000,'Riboflavin',98600),(75346,21,5067,3894,'calcium',NULL,0.0275000000,'Calcium',98606),(75347,23,5067,3894,'magnesium',NULL,0.0275000000,'Magnesium',98607),(75348,24,5067,3894,'phosphorus',NULL,0.0425000000,'Phosphorus',98608),(75349,25,5067,3894,'potassium',NULL,0.5000000000,'Potassium',98609),(75350,26,5067,3894,'sodium',NULL,0.0025000000,'Sodium',98610),(75351,34,5067,3894,'vitamin_A',NULL,0.0000250000,'Vitamin A',98611),(75352,38,5067,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(75353,41,5067,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98612),(75354,52,5067,3894,'vitamin_C',NULL,0.1250000000,'Vitamin C',98613),(75355,58,5067,3894,'folate',NULL,0.0000750000,'Folate, total',98614),(75356,59,5067,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98615),(75357,22,5067,3894,'iron',NULL,0.0005000000,'Iron',98616),(75358,27,5067,3894,'zinc',NULL,0.0001250000,'Zinc',98617),(75359,37,5067,3894,'vitamin_E',NULL,0.0001000000,'Vitamin E',98618),(75360,53,5067,3894,'thiamin',NULL,0.0002250000,'Thiamin',98619),(75361,54,5067,3894,'riboflavin',NULL,0.0000750000,'Riboflavin',98620),(75362,20,5067,3894,'fiber',NULL,0.5000000000,'Fiber',98621),(75363,20,5068,1665,'fiber',NULL,0.0000000000,'Fiber',98627),(75364,21,5068,1665,'calcium',NULL,0.3660000000,'Calcium',98628),(75365,23,5068,1665,'magnesium',NULL,0.0340000000,'Magnesium',98629),(75366,24,5068,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',98630),(75367,25,5068,1665,'potassium',NULL,0.4680000000,'Potassium',98631),(75368,26,5068,1665,'sodium',NULL,0.1400000000,'Sodium',98632),(75369,22,5068,1665,'iron',NULL,0.0001600000,'Iron',98633),(75370,27,5068,1665,'zinc',NULL,0.0017800000,'Zinc',98634),(75371,34,5068,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',98635),(75372,38,5068,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(75373,40,5068,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(75374,41,5068,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98636),(75375,58,5068,1665,'folate',NULL,0.0000220000,'Folate, total',98637),(75376,37,5068,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',98638),(75377,59,5068,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',98639),(75378,53,5068,1665,'thiamin',NULL,0.0000880000,'Thiamin',98640),(75379,52,5068,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',98641),(75380,54,5068,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',98642),(75381,23,5069,3974,'magnesium',NULL,0.0052500000,'Magnesium',98647),(75382,25,5069,3974,'potassium',NULL,0.1119000000,'Potassium',98648),(75383,34,5069,3974,'vitamin_A',NULL,0.0000000000,'Vitamin A',98649),(75384,38,5069,3974,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(75385,41,5069,3974,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98650),(75386,58,5069,3974,'folate',NULL,0.0000004500,'Folate, total',98651),(75387,59,5069,3974,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98652),(75388,21,5069,3974,'calcium',NULL,0.0096000000,'Calcium',98653),(75389,24,5069,3974,'phosphorus',NULL,0.0151500000,'Phosphorus',98654),(75390,20,5069,3974,'fiber',NULL,0.4950000000,'Fiber',98655),(75391,52,5069,3974,'vitamin_C',NULL,0.0004800000,'Vitamin C',98656),(75392,22,5069,3974,'iron',NULL,0.0001470000,'Iron',98657),(75393,27,5069,3974,'zinc',NULL,0.0000555000,'Zinc',98658),(75394,37,5069,3974,'vitamin_E',NULL,0.0000180000,'Vitamin E',98659),(75395,53,5069,3974,'thiamin',NULL,0.0000012000,'Thiamin',98660),(75396,54,5069,3974,'riboflavin',NULL,0.0000286500,'Riboflavin',98661),(75397,26,5069,3974,'sodium',NULL,0.0036000000,'Sodium',98662),(75398,40,5069,3974,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(75399,20,5070,49606,'fiber',NULL,9.2000000000,'Fiber',98668),(75400,34,5070,49606,'vitamin_A',NULL,0.0000720000,'Vitamin A',98669),(75401,41,5070,49606,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',98670),(75402,37,5070,49606,'vitamin_E',NULL,0.0006000000,'Vitamin E',98671),(75403,53,5070,49606,'thiamin',NULL,0.0002100000,'Thiamin',98672),(75404,54,5070,49606,'riboflavin',NULL,0.0001900000,'Riboflavin',98673),(75405,59,5070,49606,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',98674),(75406,58,5070,49606,'folate',NULL,0.0000140000,'Folate, total',98675),(75407,52,5070,49606,'vitamin_C',NULL,0.0010000000,'Vitamin C',98676),(75408,26,5070,49606,'sodium',NULL,0.3510000000,'Sodium',98677),(75409,25,5070,49606,'potassium',NULL,0.3780000000,'Potassium',98678),(75410,21,5070,49606,'calcium',NULL,0.1020000000,'Calcium',98679),(75411,23,5070,49606,'magnesium',NULL,0.0880000000,'Magnesium',98680),(75412,24,5070,49606,'phosphorus',NULL,0.3560000000,'Phosphorus',98681),(75413,22,5070,49606,'iron',NULL,0.0024600000,'Iron',98682),(75414,27,5070,49606,'zinc',NULL,0.0016000000,'Zinc',98683),(75415,20,5071,48704,'fiber',NULL,0.0000000000,'Fiber',98689),(75416,34,5071,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',98690),(75417,41,5071,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',98691),(75418,37,5071,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',98692),(75419,53,5071,48704,'thiamin',NULL,0.0000520000,'Thiamin',98693),(75420,54,5071,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',98694),(75421,59,5071,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98695),(75422,58,5071,48704,'folate',NULL,0.0000104000,'Folate, total',98696),(75423,52,5071,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',98697),(75424,26,5071,48704,'sodium',NULL,0.0650000000,'Sodium',98698),(75425,25,5071,48704,'potassium',NULL,0.3354000000,'Potassium',98699),(75426,21,5071,48704,'calcium',NULL,0.1690000000,'Calcium',98700),(75427,23,5071,48704,'magnesium',NULL,0.0260000000,'Magnesium',98701),(75428,24,5071,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',98702),(75429,22,5071,48704,'iron',NULL,0.0001560000,'Iron',98703),(75430,27,5071,48704,'zinc',NULL,0.0005200000,'Zinc',98704),(75431,40,5071,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(75432,20,5072,47930,'fiber',NULL,1.1200000000,'Fiber',98710),(75433,34,5072,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',98711),(75434,41,5072,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98712),(75435,37,5072,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',98713),(75436,53,5072,47930,'thiamin',NULL,0.0000336000,'Thiamin',98714),(75437,54,5072,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',98715),(75438,59,5072,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98716),(75439,58,5072,47930,'folate',NULL,0.0000000000,'Folate, total',98717),(75440,52,5072,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',98718),(75441,26,5072,47930,'sodium',NULL,0.0011200000,'Sodium',98719),(75442,25,5072,47930,'potassium',NULL,0.0974400000,'Potassium',98720),(75443,21,5072,47930,'calcium',NULL,0.0056000000,'Calcium',98721),(75444,23,5072,47930,'magnesium',NULL,0.0044800000,'Magnesium',98722),(75445,24,5072,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',98723),(75446,22,5072,47930,'iron',NULL,0.0000896000,'Iron',98724),(75447,27,5072,47930,'zinc',NULL,0.0000000000,'Zinc',98725),(75448,20,5073,48984,'fiber',NULL,0.0000000000,'Fiber',98732),(75449,34,5073,48984,'vitamin_A',NULL,0.0000732000,'Vitamin A',98733),(75450,41,5073,48984,'vitamin_D23',NULL,0.0000019520,'Vitamin D (D2 + D3)',98734),(75451,37,5073,48984,'vitamin_E',NULL,0.0009943000,'Vitamin E',98735),(75452,53,5073,48984,'thiamin',NULL,0.0000488000,'Thiamin',98736),(75453,54,5073,48984,'riboflavin',NULL,0.0002867000,'Riboflavin',98737),(75454,59,5073,48984,'vitamin_B12',NULL,0.0000012200,'Vitamin B-12',98738),(75455,58,5073,48984,'folate',NULL,0.0000183000,'Folate, total',98739),(75456,52,5073,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',98740),(75457,26,5073,48984,'sodium',NULL,0.0915000000,'Sodium',98741),(75458,25,5073,48984,'potassium',NULL,0.0860100000,'Potassium',98742),(75459,21,5073,48984,'calcium',NULL,0.0335500000,'Calcium',98743),(75460,23,5073,48984,'magnesium',NULL,0.0085400000,'Magnesium',98744),(75461,24,5073,48984,'phosphorus',NULL,0.1250500000,'Phosphorus',98745),(75462,22,5073,48984,'iron',NULL,0.0012017000,'Iron',98746),(75463,27,5073,48984,'zinc',NULL,0.0007930000,'Zinc',98747),(75464,40,5073,48984,'vitamin_D3',NULL,0.0000014030,'Vitamin D3',NULL),(75465,20,5074,48491,'fiber',NULL,1.5000000000,'Fiber',98752),(75466,34,5074,48491,'vitamin_A',NULL,0.0001104000,'Vitamin A',98753),(75467,41,5074,48491,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98754),(75468,37,5074,48491,'vitamin_E',NULL,0.0007680000,'Vitamin E',98755),(75469,53,5074,48491,'thiamin',NULL,0.0001500000,'Thiamin',98756),(75470,54,5074,48491,'riboflavin',NULL,0.0000600000,'Riboflavin',98757),(75471,59,5074,48491,'vitamin_B12',NULL,0.0000001200,'Vitamin B-12',98758),(75472,58,5074,48491,'folate',NULL,0.0000210000,'Folate, total',98759),(75473,52,5074,48491,'vitamin_C',NULL,0.0000000000,'Vitamin C',98760),(75474,26,5074,48491,'sodium',NULL,0.5844000000,'Sodium',98761),(75475,25,5074,48491,'potassium',NULL,0.0918000000,'Potassium',98762),(75476,21,5074,48491,'calcium',NULL,0.1398000000,'Calcium',98763),(75477,23,5074,48491,'magnesium',NULL,0.0144000000,'Magnesium',98764),(75478,24,5074,48491,'phosphorus',NULL,0.1290000000,'Phosphorus',98765),(75479,22,5074,48491,'iron',NULL,0.0006900000,'Iron',98766),(75480,27,5074,48491,'zinc',NULL,0.0008400000,'Zinc',98767),(75481,34,5075,47944,'vitamin_A',NULL,0.0000225000,'Vitamin A',98776),(75482,41,5075,47944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98777),(75483,37,5075,47944,'vitamin_E',NULL,0.0002850000,'Vitamin E',98778),(75484,53,5075,47944,'thiamin',NULL,0.0000000000,'Thiamin',98779),(75485,54,5075,47944,'riboflavin',NULL,0.0000300000,'Riboflavin',98780),(75486,59,5075,47944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98781),(75487,58,5075,47944,'folate',NULL,0.0000750000,'Folate, total',98782),(75488,52,5075,47944,'vitamin_C',NULL,0.0015000000,'Vitamin C',98783),(75489,26,5075,47944,'sodium',NULL,0.0225000000,'Sodium',98784),(75490,25,5075,47944,'potassium',NULL,0.4950000000,'Potassium',98785),(75491,21,5075,47944,'calcium',NULL,0.0660000000,'Calcium',98786),(75492,23,5075,47944,'magnesium',NULL,0.0405000000,'Magnesium',98787),(75493,24,5075,47944,'phosphorus',NULL,0.0600000000,'Phosphorus',98788),(75494,22,5075,47944,'iron',NULL,0.0007500000,'Iron',98789),(75495,27,5075,47944,'zinc',NULL,0.0007500000,'Zinc',98790),(75496,34,5076,48757,'vitamin_A',NULL,0.0000996000,'Vitamin A',98797),(75497,41,5076,48757,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98798),(75498,37,5076,48757,'vitamin_E',NULL,0.0011760000,'Vitamin E',98799),(75499,53,5076,48757,'thiamin',NULL,0.0001200000,'Thiamin',98800),(75500,54,5076,48757,'riboflavin',NULL,0.0000120000,'Riboflavin',98801),(75501,59,5076,48757,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98802),(75502,58,5076,48757,'folate',NULL,0.0000504000,'Folate, total',98803),(75503,52,5076,48757,'vitamin_C',NULL,0.0180000000,'Vitamin C',98804),(75504,26,5076,48757,'sodium',NULL,0.0012000000,'Sodium',98805),(75505,25,5076,48757,'potassium',NULL,0.5880000000,'Potassium',98806),(75506,21,5076,48757,'calcium',NULL,0.0456000000,'Calcium',98807),(75507,23,5076,48757,'magnesium',NULL,0.0384000000,'Magnesium',98808),(75508,24,5076,48757,'phosphorus',NULL,0.0732000000,'Phosphorus',98809),(75509,22,5076,48757,'iron',NULL,0.0016800000,'Iron',98810),(75510,27,5076,48757,'zinc',NULL,0.0006000000,'Zinc',98811),(75511,20,5077,48761,'fiber',NULL,1.8592500000,'Fiber',98816),(75512,34,5077,48761,'vitamin_A',NULL,0.0000000000,'Vitamin A',98817),(75513,41,5077,48761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98818),(75514,37,5077,48761,'vitamin_E',NULL,0.0000653250,'Vitamin E',98819),(75515,53,5077,48761,'thiamin',NULL,0.0001407000,'Thiamin',98820),(75516,54,5077,48761,'riboflavin',NULL,0.0000301500,'Riboflavin',98821),(75517,59,5077,48761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98822),(75518,58,5077,48761,'folate',NULL,0.0000140700,'Folate, total',98823),(75519,52,5077,48761,'vitamin_C',NULL,0.0000000000,'Vitamin C',98824),(75520,26,5077,48761,'sodium',NULL,0.0020100000,'Sodium',98825),(75521,25,5077,48761,'potassium',NULL,0.1442175000,'Potassium',98826),(75522,21,5077,48761,'calcium',NULL,0.0140700000,'Calcium',98827),(75523,23,5077,48761,'magnesium',NULL,0.0296475000,'Magnesium',98828),(75524,24,5077,48761,'phosphorus',NULL,0.1195950000,'Phosphorus',98829),(75525,22,5077,48761,'iron',NULL,0.0010050000,'Iron',98830),(75526,27,5077,48761,'zinc',NULL,0.0009045000,'Zinc',98831),(75527,20,5078,48947,'fiber',NULL,0.0150000000,'Fiber',98837),(75528,34,5078,48947,'vitamin_A',NULL,0.0000001500,'Vitamin A',98838),(75529,41,5078,48947,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98839),(75530,53,5078,48947,'thiamin',NULL,0.0000015000,'Thiamin',98840),(75531,54,5078,48947,'riboflavin',NULL,0.0000000000,'Riboflavin',98841),(75532,59,5078,48947,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98842),(75533,58,5078,48947,'folate',NULL,0.0000004500,'Folate, total',98843),(75534,52,5078,48947,'vitamin_C',NULL,0.0013500000,'Vitamin C',98844),(75535,26,5078,48947,'sodium',NULL,0.0000000000,'Sodium',98845),(75536,25,5078,48947,'potassium',NULL,0.0058500000,'Potassium',98846),(75537,21,5078,48947,'calcium',NULL,0.0007500000,'Calcium',98847),(75538,23,5078,48947,'magnesium',NULL,0.0004500000,'Magnesium',98848),(75539,24,5078,48947,'phosphorus',NULL,0.0004500000,'Phosphorus',98849),(75540,22,5078,48947,'iron',NULL,0.0000255000,'Iron',98850),(75541,27,5078,48947,'zinc',NULL,0.0000000000,'Zinc',98851),(75542,34,5079,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',98858),(75543,41,5079,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98859),(75544,37,5079,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',98860),(75545,53,5079,48027,'thiamin',NULL,0.0000360000,'Thiamin',98861),(75546,54,5079,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',98862),(75547,59,5079,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98863),(75548,58,5079,48027,'folate',NULL,0.0000384000,'Folate, total',98864),(75549,52,5079,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',98865),(75550,26,5079,48027,'sodium',NULL,0.0240000000,'Sodium',98866),(75551,25,5079,48027,'potassium',NULL,0.2280000000,'Potassium',98867),(75552,21,5079,48027,'calcium',NULL,0.0216000000,'Calcium',98868),(75553,23,5079,48027,'magnesium',NULL,0.0228000000,'Magnesium',98869),(75554,24,5079,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',98870),(75555,22,5079,48027,'iron',NULL,0.0009600000,'Iron',98871),(75556,27,5079,48027,'zinc',NULL,0.0008400000,'Zinc',98872),(75557,20,5080,49427,'fiber',NULL,0.0000000000,'Fiber',98878),(75558,34,5080,49427,'vitamin_A',NULL,0.0000000000,'Vitamin A',98879),(75559,41,5080,49427,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98880),(75560,37,5080,49427,'vitamin_E',NULL,0.0020900000,'Vitamin E',98881),(75561,53,5080,49427,'thiamin',NULL,0.0003960000,'Thiamin',98882),(75562,54,5080,49427,'riboflavin',NULL,0.0002200000,'Riboflavin',98883),(75563,59,5080,49427,'vitamin_B12',NULL,0.0000028600,'Vitamin B-12',98884),(75564,58,5080,49427,'folate',NULL,0.0000374000,'Folate, total',98885),(75565,52,5080,49427,'vitamin_C',NULL,0.0000000000,'Vitamin C',98886),(75566,26,5080,49427,'sodium',NULL,0.3300000000,'Sodium',98887),(75567,25,5080,49427,'potassium',NULL,0.5060000000,'Potassium',98888),(75568,21,5080,49427,'calcium',NULL,0.0506000000,'Calcium',98889),(75569,23,5080,49427,'magnesium',NULL,0.0748000000,'Magnesium',98890),(75570,24,5080,49427,'phosphorus',NULL,0.3542000000,'Phosphorus',98891),(75571,22,5080,49427,'iron',NULL,0.0003520000,'Iron',98892),(75572,27,5080,49427,'zinc',NULL,0.0008800000,'Zinc',98893),(75573,34,5081,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',98900),(75574,41,5081,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98901),(75575,37,5081,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',98902),(75576,53,5081,50502,'thiamin',NULL,0.0000540000,'Thiamin',98903),(75577,54,5081,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',98904),(75578,59,5081,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98905),(75579,58,5081,50502,'folate',NULL,0.0000468000,'Folate, total',98906),(75580,52,5081,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',98907),(75581,26,5081,50502,'sodium',NULL,0.0144000000,'Sodium',98908),(75582,25,5081,50502,'potassium',NULL,0.3060000000,'Potassium',98909),(75583,21,5081,50502,'calcium',NULL,0.1350000000,'Calcium',98910),(75584,23,5081,50502,'magnesium',NULL,0.0279000000,'Magnesium',98911),(75585,24,5081,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',98912),(75586,22,5081,50502,'iron',NULL,0.0015300000,'Iron',98913),(75587,27,5081,50502,'zinc',NULL,0.0005400000,'Zinc',98914),(75588,20,5082,49714,'fiber',NULL,0.0000000000,'Fiber',98920),(75589,34,5082,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',98921),(75590,41,5082,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98922),(75591,37,5082,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',98923),(75592,53,5082,49714,'thiamin',NULL,0.0004480000,'Thiamin',98924),(75593,54,5082,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',98925),(75594,59,5082,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98926),(75595,58,5082,49714,'folate',NULL,0.0000352000,'Folate, total',98927),(75596,52,5082,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',98928),(75597,26,5082,49714,'sodium',NULL,0.0016000000,'Sodium',98929),(75598,25,5082,49714,'potassium',NULL,0.2528000000,'Potassium',98930),(75599,21,5082,49714,'calcium',NULL,0.0128000000,'Calcium',98931),(75600,23,5082,49714,'magnesium',NULL,0.0144000000,'Magnesium',98932),(75601,24,5082,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',98933),(75602,22,5082,49714,'iron',NULL,0.0001120000,'Iron',98934),(75603,27,5082,49714,'zinc',NULL,0.0000000000,'Zinc',98935),(75604,34,5083,47944,'vitamin_A',NULL,0.0000225000,'Vitamin A',98943),(75605,41,5083,47944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98944),(75606,37,5083,47944,'vitamin_E',NULL,0.0002850000,'Vitamin E',98945),(75607,53,5083,47944,'thiamin',NULL,0.0000000000,'Thiamin',98946),(75608,54,5083,47944,'riboflavin',NULL,0.0000300000,'Riboflavin',98947),(75609,59,5083,47944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98948),(75610,58,5083,47944,'folate',NULL,0.0000750000,'Folate, total',98949),(75611,52,5083,47944,'vitamin_C',NULL,0.0015000000,'Vitamin C',98950),(75612,26,5083,47944,'sodium',NULL,0.0225000000,'Sodium',98951),(75613,25,5083,47944,'potassium',NULL,0.4950000000,'Potassium',98952),(75614,21,5083,47944,'calcium',NULL,0.0660000000,'Calcium',98953),(75615,23,5083,47944,'magnesium',NULL,0.0405000000,'Magnesium',98954),(75616,24,5083,47944,'phosphorus',NULL,0.0600000000,'Phosphorus',98955),(75617,22,5083,47944,'iron',NULL,0.0007500000,'Iron',98956),(75618,27,5083,47944,'zinc',NULL,0.0007500000,'Zinc',98957),(75619,34,5084,48757,'vitamin_A',NULL,0.0000996000,'Vitamin A',98963),(75620,41,5084,48757,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98964),(75621,37,5084,48757,'vitamin_E',NULL,0.0011760000,'Vitamin E',98965),(75622,53,5084,48757,'thiamin',NULL,0.0001200000,'Thiamin',98966),(75623,54,5084,48757,'riboflavin',NULL,0.0000120000,'Riboflavin',98967),(75624,59,5084,48757,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98968),(75625,58,5084,48757,'folate',NULL,0.0000504000,'Folate, total',98969),(75626,52,5084,48757,'vitamin_C',NULL,0.0180000000,'Vitamin C',98970),(75627,26,5084,48757,'sodium',NULL,0.0012000000,'Sodium',98971),(75628,25,5084,48757,'potassium',NULL,0.5880000000,'Potassium',98972),(75629,21,5084,48757,'calcium',NULL,0.0456000000,'Calcium',98973),(75630,23,5084,48757,'magnesium',NULL,0.0384000000,'Magnesium',98974),(75631,24,5084,48757,'phosphorus',NULL,0.0732000000,'Phosphorus',98975),(75632,22,5084,48757,'iron',NULL,0.0016800000,'Iron',98976),(75633,27,5084,48757,'zinc',NULL,0.0006000000,'Zinc',98977),(75634,22,5085,21562,'iron',NULL,0.0039195000,'Iron',98983),(75635,59,5085,21562,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',98984),(75636,54,5085,21562,'riboflavin',NULL,0.0002010000,'Riboflavin',98985),(75637,37,5085,21562,'vitamin_E',NULL,0.0002261250,'Vitamin E',98986),(75638,27,5085,21562,'zinc',NULL,0.0016582500,'Zinc',98987),(75639,53,5085,21562,'thiamin',NULL,0.0001005000,'Thiamin',98988),(75640,24,5085,21562,'phosphorus',NULL,0.1155750000,'Phosphorus',98989),(75641,52,5085,21562,'vitamin_C',NULL,0.0000000000,'Vitamin C',98990),(75642,34,5085,21562,'vitamin_A',NULL,0.0000000000,'Vitamin A',98991),(75643,41,5085,21562,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',98992),(75644,21,5085,21562,'calcium',NULL,0.0396975000,'Calcium',98993),(75645,20,5085,21562,'fiber',NULL,3.9697500000,'Fiber',98994),(75646,58,5085,21562,'folate',NULL,0.0000150750,'Folate, total',98995),(75647,23,5085,21562,'magnesium',NULL,0.1055250000,'Magnesium',98996),(75648,26,5085,21562,'sodium',NULL,0.0306525000,'Sodium',98997),(75649,25,5085,21562,'potassium',NULL,0.3919500000,'Potassium',98998),(75650,20,5086,48947,'fiber',NULL,0.0150000000,'Fiber',99004),(75651,34,5086,48947,'vitamin_A',NULL,0.0000001500,'Vitamin A',99005),(75652,41,5086,48947,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99006),(75653,53,5086,48947,'thiamin',NULL,0.0000015000,'Thiamin',99007),(75654,54,5086,48947,'riboflavin',NULL,0.0000000000,'Riboflavin',99008),(75655,59,5086,48947,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99009),(75656,58,5086,48947,'folate',NULL,0.0000004500,'Folate, total',99010),(75657,52,5086,48947,'vitamin_C',NULL,0.0013500000,'Vitamin C',99011),(75658,26,5086,48947,'sodium',NULL,0.0000000000,'Sodium',99012),(75659,25,5086,48947,'potassium',NULL,0.0058500000,'Potassium',99013),(75660,21,5086,48947,'calcium',NULL,0.0007500000,'Calcium',99014),(75661,23,5086,48947,'magnesium',NULL,0.0004500000,'Magnesium',99015),(75662,24,5086,48947,'phosphorus',NULL,0.0004500000,'Phosphorus',99016),(75663,22,5086,48947,'iron',NULL,0.0000255000,'Iron',99017),(75664,27,5086,48947,'zinc',NULL,0.0000000000,'Zinc',99018),(75665,34,5087,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',99024),(75666,41,5087,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99025),(75667,37,5087,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',99026),(75668,53,5087,48027,'thiamin',NULL,0.0000360000,'Thiamin',99027),(75669,54,5087,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',99028),(75670,59,5087,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99029),(75671,58,5087,48027,'folate',NULL,0.0000384000,'Folate, total',99030),(75672,52,5087,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',99031),(75673,26,5087,48027,'sodium',NULL,0.0240000000,'Sodium',99032),(75674,25,5087,48027,'potassium',NULL,0.2280000000,'Potassium',99033),(75675,21,5087,48027,'calcium',NULL,0.0216000000,'Calcium',99034),(75676,23,5087,48027,'magnesium',NULL,0.0228000000,'Magnesium',99035),(75677,24,5087,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',99036),(75678,22,5087,48027,'iron',NULL,0.0009600000,'Iron',99037),(75679,27,5087,48027,'zinc',NULL,0.0008400000,'Zinc',99038),(75680,20,5088,49427,'fiber',NULL,0.0000000000,'Fiber',99044),(75681,34,5088,49427,'vitamin_A',NULL,0.0000000000,'Vitamin A',99045),(75682,41,5088,49427,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99046),(75683,37,5088,49427,'vitamin_E',NULL,0.0020900000,'Vitamin E',99047),(75684,53,5088,49427,'thiamin',NULL,0.0003960000,'Thiamin',99048),(75685,54,5088,49427,'riboflavin',NULL,0.0002200000,'Riboflavin',99049),(75686,59,5088,49427,'vitamin_B12',NULL,0.0000028600,'Vitamin B-12',99050),(75687,58,5088,49427,'folate',NULL,0.0000374000,'Folate, total',99051),(75688,52,5088,49427,'vitamin_C',NULL,0.0000000000,'Vitamin C',99052),(75689,26,5088,49427,'sodium',NULL,0.3300000000,'Sodium',99053),(75690,25,5088,49427,'potassium',NULL,0.5060000000,'Potassium',99054),(75691,21,5088,49427,'calcium',NULL,0.0506000000,'Calcium',99055),(75692,23,5088,49427,'magnesium',NULL,0.0748000000,'Magnesium',99056),(75693,24,5088,49427,'phosphorus',NULL,0.3542000000,'Phosphorus',99057),(75694,22,5088,49427,'iron',NULL,0.0003520000,'Iron',99058),(75695,27,5088,49427,'zinc',NULL,0.0008800000,'Zinc',99059),(75696,34,5089,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',99065),(75697,41,5089,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99066),(75698,37,5089,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',99067),(75699,53,5089,50502,'thiamin',NULL,0.0000540000,'Thiamin',99068),(75700,54,5089,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',99069),(75701,59,5089,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99070),(75702,58,5089,50502,'folate',NULL,0.0000468000,'Folate, total',99071),(75703,52,5089,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',99072),(75704,26,5089,50502,'sodium',NULL,0.0144000000,'Sodium',99073),(75705,25,5089,50502,'potassium',NULL,0.3060000000,'Potassium',99074),(75706,21,5089,50502,'calcium',NULL,0.1350000000,'Calcium',99075),(75707,23,5089,50502,'magnesium',NULL,0.0279000000,'Magnesium',99076),(75708,24,5089,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',99077),(75709,22,5089,50502,'iron',NULL,0.0015300000,'Iron',99078),(75710,27,5089,50502,'zinc',NULL,0.0005400000,'Zinc',99079),(75711,20,5090,49714,'fiber',NULL,0.0000000000,'Fiber',99085),(75712,34,5090,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',99086),(75713,41,5090,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99087),(75714,37,5090,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',99088),(75715,53,5090,49714,'thiamin',NULL,0.0004480000,'Thiamin',99089),(75716,54,5090,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',99090),(75717,59,5090,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99091),(75718,58,5090,49714,'folate',NULL,0.0000352000,'Folate, total',99092),(75719,52,5090,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',99093),(75720,26,5090,49714,'sodium',NULL,0.0016000000,'Sodium',99094),(75721,25,5090,49714,'potassium',NULL,0.2528000000,'Potassium',99095),(75722,21,5090,49714,'calcium',NULL,0.0128000000,'Calcium',99096),(75723,23,5090,49714,'magnesium',NULL,0.0144000000,'Magnesium',99097),(75724,24,5090,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',99098),(75725,22,5090,49714,'iron',NULL,0.0001120000,'Iron',99099),(75726,27,5090,49714,'zinc',NULL,0.0000000000,'Zinc',99100),(75727,34,5091,47944,'vitamin_A',NULL,0.0000225000,'Vitamin A',99108),(75728,41,5091,47944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99109),(75729,37,5091,47944,'vitamin_E',NULL,0.0002850000,'Vitamin E',99110),(75730,53,5091,47944,'thiamin',NULL,0.0000000000,'Thiamin',99111),(75731,54,5091,47944,'riboflavin',NULL,0.0000300000,'Riboflavin',99112),(75732,59,5091,47944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99113),(75733,58,5091,47944,'folate',NULL,0.0000750000,'Folate, total',99114),(75734,52,5091,47944,'vitamin_C',NULL,0.0015000000,'Vitamin C',99115),(75735,26,5091,47944,'sodium',NULL,0.0225000000,'Sodium',99116),(75736,25,5091,47944,'potassium',NULL,0.4950000000,'Potassium',99117),(75737,21,5091,47944,'calcium',NULL,0.0660000000,'Calcium',99118),(75738,23,5091,47944,'magnesium',NULL,0.0405000000,'Magnesium',99119),(75739,24,5091,47944,'phosphorus',NULL,0.0600000000,'Phosphorus',99120),(75740,22,5091,47944,'iron',NULL,0.0007500000,'Iron',99121),(75741,27,5091,47944,'zinc',NULL,0.0007500000,'Zinc',99122),(75742,34,5092,48757,'vitamin_A',NULL,0.0000996000,'Vitamin A',99128),(75743,41,5092,48757,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99129),(75744,37,5092,48757,'vitamin_E',NULL,0.0011760000,'Vitamin E',99130),(75745,53,5092,48757,'thiamin',NULL,0.0001200000,'Thiamin',99131),(75746,54,5092,48757,'riboflavin',NULL,0.0000120000,'Riboflavin',99132),(75747,59,5092,48757,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99133),(75748,58,5092,48757,'folate',NULL,0.0000504000,'Folate, total',99134),(75749,52,5092,48757,'vitamin_C',NULL,0.0180000000,'Vitamin C',99135),(75750,26,5092,48757,'sodium',NULL,0.0012000000,'Sodium',99136),(75751,25,5092,48757,'potassium',NULL,0.5880000000,'Potassium',99137),(75752,21,5092,48757,'calcium',NULL,0.0456000000,'Calcium',99138),(75753,23,5092,48757,'magnesium',NULL,0.0384000000,'Magnesium',99139),(75754,24,5092,48757,'phosphorus',NULL,0.0732000000,'Phosphorus',99140),(75755,22,5092,48757,'iron',NULL,0.0016800000,'Iron',99141),(75756,27,5092,48757,'zinc',NULL,0.0006000000,'Zinc',99142),(75757,20,5093,50268,'fiber',NULL,0.5527500000,'Fiber',99148),(75758,34,5093,50268,'vitamin_A',NULL,0.0000000000,'Vitamin A',99149),(75759,41,5093,50268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99150),(75760,37,5093,50268,'vitamin_E',NULL,0.0000351750,'Vitamin E',99151),(75761,53,5093,50268,'thiamin',NULL,0.0000653250,'Thiamin',99152),(75762,54,5093,50268,'riboflavin',NULL,0.0000000000,'Riboflavin',99153),(75763,59,5093,50268,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99154),(75764,58,5093,50268,'folate',NULL,0.0000060300,'Folate, total',99155),(75765,52,5093,50268,'vitamin_C',NULL,0.0000000000,'Vitamin C',99156),(75766,26,5093,50268,'sodium',NULL,0.0005025000,'Sodium',99157),(75767,25,5093,50268,'potassium',NULL,0.0386925000,'Potassium',99158),(75768,21,5093,50268,'calcium',NULL,0.0050250000,'Calcium',99159),(75769,23,5093,50268,'magnesium',NULL,0.0105525000,'Magnesium',99160),(75770,24,5093,50268,'phosphorus',NULL,0.0507525000,'Phosphorus',99161),(75771,22,5093,50268,'iron',NULL,0.0008693250,'Iron',99162),(75772,27,5093,50268,'zinc',NULL,0.0007035000,'Zinc',99163),(75773,20,5094,48947,'fiber',NULL,0.0150000000,'Fiber',99169),(75774,34,5094,48947,'vitamin_A',NULL,0.0000001500,'Vitamin A',99170),(75775,41,5094,48947,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99171),(75776,53,5094,48947,'thiamin',NULL,0.0000015000,'Thiamin',99172),(75777,54,5094,48947,'riboflavin',NULL,0.0000000000,'Riboflavin',99173),(75778,59,5094,48947,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99174),(75779,58,5094,48947,'folate',NULL,0.0000004500,'Folate, total',99175),(75780,52,5094,48947,'vitamin_C',NULL,0.0013500000,'Vitamin C',99176),(75781,26,5094,48947,'sodium',NULL,0.0000000000,'Sodium',99177),(75782,25,5094,48947,'potassium',NULL,0.0058500000,'Potassium',99178),(75783,21,5094,48947,'calcium',NULL,0.0007500000,'Calcium',99179),(75784,23,5094,48947,'magnesium',NULL,0.0004500000,'Magnesium',99180),(75785,24,5094,48947,'phosphorus',NULL,0.0004500000,'Phosphorus',99181),(75786,22,5094,48947,'iron',NULL,0.0000255000,'Iron',99182),(75787,27,5094,48947,'zinc',NULL,0.0000000000,'Zinc',99183),(75788,34,5095,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',99189),(75789,41,5095,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99190),(75790,37,5095,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',99191),(75791,53,5095,48027,'thiamin',NULL,0.0000360000,'Thiamin',99192),(75792,54,5095,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',99193),(75793,59,5095,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99194),(75794,58,5095,48027,'folate',NULL,0.0000384000,'Folate, total',99195),(75795,52,5095,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',99196),(75796,26,5095,48027,'sodium',NULL,0.0240000000,'Sodium',99197),(75797,25,5095,48027,'potassium',NULL,0.2280000000,'Potassium',99198),(75798,21,5095,48027,'calcium',NULL,0.0216000000,'Calcium',99199),(75799,23,5095,48027,'magnesium',NULL,0.0228000000,'Magnesium',99200),(75800,24,5095,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',99201),(75801,22,5095,48027,'iron',NULL,0.0009600000,'Iron',99202),(75802,27,5095,48027,'zinc',NULL,0.0008400000,'Zinc',99203),(75803,20,5096,49427,'fiber',NULL,0.0000000000,'Fiber',99209),(75804,34,5096,49427,'vitamin_A',NULL,0.0000000000,'Vitamin A',99210),(75805,41,5096,49427,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99211),(75806,37,5096,49427,'vitamin_E',NULL,0.0020900000,'Vitamin E',99212),(75807,53,5096,49427,'thiamin',NULL,0.0003960000,'Thiamin',99213),(75808,54,5096,49427,'riboflavin',NULL,0.0002200000,'Riboflavin',99214),(75809,59,5096,49427,'vitamin_B12',NULL,0.0000028600,'Vitamin B-12',99215),(75810,58,5096,49427,'folate',NULL,0.0000374000,'Folate, total',99216),(75811,52,5096,49427,'vitamin_C',NULL,0.0000000000,'Vitamin C',99217),(75812,26,5096,49427,'sodium',NULL,0.3300000000,'Sodium',99218),(75813,25,5096,49427,'potassium',NULL,0.5060000000,'Potassium',99219),(75814,21,5096,49427,'calcium',NULL,0.0506000000,'Calcium',99220),(75815,23,5096,49427,'magnesium',NULL,0.0748000000,'Magnesium',99221),(75816,24,5096,49427,'phosphorus',NULL,0.3542000000,'Phosphorus',99222),(75817,22,5096,49427,'iron',NULL,0.0003520000,'Iron',99223),(75818,27,5096,49427,'zinc',NULL,0.0008800000,'Zinc',99224),(75819,34,5097,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',99230),(75820,41,5097,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99231),(75821,37,5097,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',99232),(75822,53,5097,50502,'thiamin',NULL,0.0000540000,'Thiamin',99233),(75823,54,5097,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',99234),(75824,59,5097,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99235),(75825,58,5097,50502,'folate',NULL,0.0000468000,'Folate, total',99236),(75826,52,5097,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',99237),(75827,26,5097,50502,'sodium',NULL,0.0144000000,'Sodium',99238),(75828,25,5097,50502,'potassium',NULL,0.3060000000,'Potassium',99239),(75829,21,5097,50502,'calcium',NULL,0.1350000000,'Calcium',99240),(75830,23,5097,50502,'magnesium',NULL,0.0279000000,'Magnesium',99241),(75831,24,5097,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',99242),(75832,22,5097,50502,'iron',NULL,0.0015300000,'Iron',99243),(75833,27,5097,50502,'zinc',NULL,0.0005400000,'Zinc',99244),(75834,20,5098,49714,'fiber',NULL,0.0000000000,'Fiber',99250),(75835,34,5098,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',99251),(75836,41,5098,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99252),(75837,37,5098,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',99253),(75838,53,5098,49714,'thiamin',NULL,0.0004480000,'Thiamin',99254),(75839,54,5098,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',99255),(75840,59,5098,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99256),(75841,58,5098,49714,'folate',NULL,0.0000352000,'Folate, total',99257),(75842,52,5098,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',99258),(75843,26,5098,49714,'sodium',NULL,0.0016000000,'Sodium',99259),(75844,25,5098,49714,'potassium',NULL,0.2528000000,'Potassium',99260),(75845,21,5098,49714,'calcium',NULL,0.0128000000,'Calcium',99261),(75846,23,5098,49714,'magnesium',NULL,0.0144000000,'Magnesium',99262),(75847,24,5098,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',99263),(75848,22,5098,49714,'iron',NULL,0.0001120000,'Iron',99264),(75849,27,5098,49714,'zinc',NULL,0.0000000000,'Zinc',99265),(75850,34,5099,47944,'vitamin_A',NULL,0.0000225000,'Vitamin A',99273),(75851,41,5099,47944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99274),(75852,37,5099,47944,'vitamin_E',NULL,0.0002850000,'Vitamin E',99275),(75853,53,5099,47944,'thiamin',NULL,0.0000000000,'Thiamin',99276),(75854,54,5099,47944,'riboflavin',NULL,0.0000300000,'Riboflavin',99277),(75855,59,5099,47944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99278),(75856,58,5099,47944,'folate',NULL,0.0000750000,'Folate, total',99279),(75857,52,5099,47944,'vitamin_C',NULL,0.0015000000,'Vitamin C',99280),(75858,26,5099,47944,'sodium',NULL,0.0225000000,'Sodium',99281),(75859,25,5099,47944,'potassium',NULL,0.4950000000,'Potassium',99282),(75860,21,5099,47944,'calcium',NULL,0.0660000000,'Calcium',99283),(75861,23,5099,47944,'magnesium',NULL,0.0405000000,'Magnesium',99284),(75862,24,5099,47944,'phosphorus',NULL,0.0600000000,'Phosphorus',99285),(75863,22,5099,47944,'iron',NULL,0.0007500000,'Iron',99286),(75864,27,5099,47944,'zinc',NULL,0.0007500000,'Zinc',99287),(75865,34,5100,48757,'vitamin_A',NULL,0.0000996000,'Vitamin A',99293),(75866,41,5100,48757,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99294),(75867,37,5100,48757,'vitamin_E',NULL,0.0011760000,'Vitamin E',99295),(75868,53,5100,48757,'thiamin',NULL,0.0001200000,'Thiamin',99296),(75869,54,5100,48757,'riboflavin',NULL,0.0000120000,'Riboflavin',99297),(75870,59,5100,48757,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99298),(75871,58,5100,48757,'folate',NULL,0.0000504000,'Folate, total',99299),(75872,52,5100,48757,'vitamin_C',NULL,0.0180000000,'Vitamin C',99300),(75873,26,5100,48757,'sodium',NULL,0.0012000000,'Sodium',99301),(75874,25,5100,48757,'potassium',NULL,0.5880000000,'Potassium',99302),(75875,21,5100,48757,'calcium',NULL,0.0456000000,'Calcium',99303),(75876,23,5100,48757,'magnesium',NULL,0.0384000000,'Magnesium',99304),(75877,24,5100,48757,'phosphorus',NULL,0.0732000000,'Phosphorus',99305),(75878,22,5100,48757,'iron',NULL,0.0016800000,'Iron',99306),(75879,27,5100,48757,'zinc',NULL,0.0006000000,'Zinc',99307),(75880,34,5101,49783,'vitamin_A',NULL,0.0000000000,'Vitamin A',99313),(75881,41,5101,49783,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99314),(75882,37,5101,49783,'vitamin_E',NULL,0.0000000000,'Vitamin E',99315),(75883,53,5101,49783,'thiamin',NULL,0.0000301500,'Thiamin',99316),(75884,54,5101,49783,'riboflavin',NULL,0.0000150750,'Riboflavin',99317),(75885,59,5101,49783,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99318),(75886,58,5101,49783,'folate',NULL,0.0000020100,'Folate, total',99319),(75887,52,5101,49783,'vitamin_C',NULL,0.0000000000,'Vitamin C',99320),(75888,26,5101,49783,'sodium',NULL,0.0080400000,'Sodium',99321),(75889,25,5101,49783,'potassium',NULL,0.0246225000,'Potassium',99322),(75890,21,5101,49783,'calcium',NULL,0.0185925000,'Calcium',99323),(75891,23,5101,49783,'magnesium',NULL,0.0095475000,'Magnesium',99324),(75892,24,5101,49783,'phosphorus',NULL,0.0432150000,'Phosphorus',99325),(75893,22,5101,49783,'iron',NULL,0.0004020000,'Iron',99326),(75894,27,5101,49783,'zinc',NULL,0.0004020000,'Zinc',99327);
INSERT INTO `micronutrients` VALUES (75895,20,5102,48947,'fiber',NULL,0.0150000000,'Fiber',99333),(75896,34,5102,48947,'vitamin_A',NULL,0.0000001500,'Vitamin A',99334),(75897,41,5102,48947,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99335),(75898,53,5102,48947,'thiamin',NULL,0.0000015000,'Thiamin',99336),(75899,54,5102,48947,'riboflavin',NULL,0.0000000000,'Riboflavin',99337),(75900,59,5102,48947,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99338),(75901,58,5102,48947,'folate',NULL,0.0000004500,'Folate, total',99339),(75902,52,5102,48947,'vitamin_C',NULL,0.0013500000,'Vitamin C',99340),(75903,26,5102,48947,'sodium',NULL,0.0000000000,'Sodium',99341),(75904,25,5102,48947,'potassium',NULL,0.0058500000,'Potassium',99342),(75905,21,5102,48947,'calcium',NULL,0.0007500000,'Calcium',99343),(75906,23,5102,48947,'magnesium',NULL,0.0004500000,'Magnesium',99344),(75907,24,5102,48947,'phosphorus',NULL,0.0004500000,'Phosphorus',99345),(75908,22,5102,48947,'iron',NULL,0.0000255000,'Iron',99346),(75909,27,5102,48947,'zinc',NULL,0.0000000000,'Zinc',99347),(75910,34,5103,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',99353),(75911,41,5103,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99354),(75912,37,5103,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',99355),(75913,53,5103,48027,'thiamin',NULL,0.0000360000,'Thiamin',99356),(75914,54,5103,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',99357),(75915,59,5103,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99358),(75916,58,5103,48027,'folate',NULL,0.0000384000,'Folate, total',99359),(75917,52,5103,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',99360),(75918,26,5103,48027,'sodium',NULL,0.0240000000,'Sodium',99361),(75919,25,5103,48027,'potassium',NULL,0.2280000000,'Potassium',99362),(75920,21,5103,48027,'calcium',NULL,0.0216000000,'Calcium',99363),(75921,23,5103,48027,'magnesium',NULL,0.0228000000,'Magnesium',99364),(75922,24,5103,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',99365),(75923,22,5103,48027,'iron',NULL,0.0009600000,'Iron',99366),(75924,27,5103,48027,'zinc',NULL,0.0008400000,'Zinc',99367),(75925,20,5104,49427,'fiber',NULL,0.0000000000,'Fiber',99373),(75926,34,5104,49427,'vitamin_A',NULL,0.0000000000,'Vitamin A',99374),(75927,41,5104,49427,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99375),(75928,37,5104,49427,'vitamin_E',NULL,0.0020900000,'Vitamin E',99376),(75929,53,5104,49427,'thiamin',NULL,0.0003960000,'Thiamin',99377),(75930,54,5104,49427,'riboflavin',NULL,0.0002200000,'Riboflavin',99378),(75931,59,5104,49427,'vitamin_B12',NULL,0.0000028600,'Vitamin B-12',99379),(75932,58,5104,49427,'folate',NULL,0.0000374000,'Folate, total',99380),(75933,52,5104,49427,'vitamin_C',NULL,0.0000000000,'Vitamin C',99381),(75934,26,5104,49427,'sodium',NULL,0.3300000000,'Sodium',99382),(75935,25,5104,49427,'potassium',NULL,0.5060000000,'Potassium',99383),(75936,21,5104,49427,'calcium',NULL,0.0506000000,'Calcium',99384),(75937,23,5104,49427,'magnesium',NULL,0.0748000000,'Magnesium',99385),(75938,24,5104,49427,'phosphorus',NULL,0.3542000000,'Phosphorus',99386),(75939,22,5104,49427,'iron',NULL,0.0003520000,'Iron',99387),(75940,27,5104,49427,'zinc',NULL,0.0008800000,'Zinc',99388),(75941,34,5105,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',99394),(75942,41,5105,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99395),(75943,37,5105,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',99396),(75944,53,5105,50502,'thiamin',NULL,0.0000540000,'Thiamin',99397),(75945,54,5105,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',99398),(75946,59,5105,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99399),(75947,58,5105,50502,'folate',NULL,0.0000468000,'Folate, total',99400),(75948,52,5105,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',99401),(75949,26,5105,50502,'sodium',NULL,0.0144000000,'Sodium',99402),(75950,25,5105,50502,'potassium',NULL,0.3060000000,'Potassium',99403),(75951,21,5105,50502,'calcium',NULL,0.1350000000,'Calcium',99404),(75952,23,5105,50502,'magnesium',NULL,0.0279000000,'Magnesium',99405),(75953,24,5105,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',99406),(75954,22,5105,50502,'iron',NULL,0.0015300000,'Iron',99407),(75955,27,5105,50502,'zinc',NULL,0.0005400000,'Zinc',99408),(75956,20,5106,49714,'fiber',NULL,0.0000000000,'Fiber',99414),(75957,34,5106,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',99415),(75958,41,5106,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99416),(75959,37,5106,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',99417),(75960,53,5106,49714,'thiamin',NULL,0.0004480000,'Thiamin',99418),(75961,54,5106,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',99419),(75962,59,5106,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99420),(75963,58,5106,49714,'folate',NULL,0.0000352000,'Folate, total',99421),(75964,52,5106,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',99422),(75965,26,5106,49714,'sodium',NULL,0.0016000000,'Sodium',99423),(75966,25,5106,49714,'potassium',NULL,0.2528000000,'Potassium',99424),(75967,21,5106,49714,'calcium',NULL,0.0128000000,'Calcium',99425),(75968,23,5106,49714,'magnesium',NULL,0.0144000000,'Magnesium',99426),(75969,24,5106,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',99427),(75970,22,5106,49714,'iron',NULL,0.0001120000,'Iron',99428),(75971,27,5106,49714,'zinc',NULL,0.0000000000,'Zinc',99429),(75972,34,5107,47944,'vitamin_A',NULL,0.0000225000,'Vitamin A',99437),(75973,41,5107,47944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99438),(75974,37,5107,47944,'vitamin_E',NULL,0.0002850000,'Vitamin E',99439),(75975,53,5107,47944,'thiamin',NULL,0.0000000000,'Thiamin',99440),(75976,54,5107,47944,'riboflavin',NULL,0.0000300000,'Riboflavin',99441),(75977,59,5107,47944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99442),(75978,58,5107,47944,'folate',NULL,0.0000750000,'Folate, total',99443),(75979,52,5107,47944,'vitamin_C',NULL,0.0015000000,'Vitamin C',99444),(75980,26,5107,47944,'sodium',NULL,0.0225000000,'Sodium',99445),(75981,25,5107,47944,'potassium',NULL,0.4950000000,'Potassium',99446),(75982,21,5107,47944,'calcium',NULL,0.0660000000,'Calcium',99447),(75983,23,5107,47944,'magnesium',NULL,0.0405000000,'Magnesium',99448),(75984,24,5107,47944,'phosphorus',NULL,0.0600000000,'Phosphorus',99449),(75985,22,5107,47944,'iron',NULL,0.0007500000,'Iron',99450),(75986,27,5107,47944,'zinc',NULL,0.0007500000,'Zinc',99451),(75987,34,5108,48757,'vitamin_A',NULL,0.0000996000,'Vitamin A',99457),(75988,41,5108,48757,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99458),(75989,37,5108,48757,'vitamin_E',NULL,0.0011760000,'Vitamin E',99459),(75990,53,5108,48757,'thiamin',NULL,0.0001200000,'Thiamin',99460),(75991,54,5108,48757,'riboflavin',NULL,0.0000120000,'Riboflavin',99461),(75992,59,5108,48757,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99462),(75993,58,5108,48757,'folate',NULL,0.0000504000,'Folate, total',99463),(75994,52,5108,48757,'vitamin_C',NULL,0.0180000000,'Vitamin C',99464),(75995,26,5108,48757,'sodium',NULL,0.0012000000,'Sodium',99465),(75996,25,5108,48757,'potassium',NULL,0.5880000000,'Potassium',99466),(75997,21,5108,48757,'calcium',NULL,0.0456000000,'Calcium',99467),(75998,23,5108,48757,'magnesium',NULL,0.0384000000,'Magnesium',99468),(75999,24,5108,48757,'phosphorus',NULL,0.0732000000,'Phosphorus',99469),(76000,22,5108,48757,'iron',NULL,0.0016800000,'Iron',99470),(76001,27,5108,48757,'zinc',NULL,0.0006000000,'Zinc',99471),(76002,34,5109,48007,'vitamin_A',NULL,0.0000000000,'Vitamin A',99476),(76003,41,5109,48007,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99477),(76004,37,5109,48007,'vitamin_E',NULL,0.0001500000,'Vitamin E',99478),(76005,53,5109,48007,'thiamin',NULL,0.0000300000,'Thiamin',99479),(76006,54,5109,48007,'riboflavin',NULL,0.0000150000,'Riboflavin',99480),(76007,59,5109,48007,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99481),(76008,58,5109,48007,'folate',NULL,0.0000045000,'Folate, total',99482),(76009,52,5109,48007,'vitamin_C',NULL,0.0000000000,'Vitamin C',99483),(76010,26,5109,48007,'sodium',NULL,0.0015000000,'Sodium',99484),(76011,25,5109,48007,'potassium',NULL,0.1380000000,'Potassium',99485),(76012,21,5109,48007,'calcium',NULL,0.0105000000,'Calcium',99486),(76013,23,5109,48007,'magnesium',NULL,0.0330000000,'Magnesium',99487),(76014,24,5109,48007,'phosphorus',NULL,0.1065000000,'Phosphorus',99488),(76015,22,5109,48007,'iron',NULL,0.0015000000,'Iron',99489),(76016,27,5109,48007,'zinc',NULL,0.0010500000,'Zinc',99490),(76017,20,5110,48947,'fiber',NULL,0.0150000000,'Fiber',99496),(76018,34,5110,48947,'vitamin_A',NULL,0.0000001500,'Vitamin A',99497),(76019,41,5110,48947,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99498),(76020,53,5110,48947,'thiamin',NULL,0.0000015000,'Thiamin',99499),(76021,54,5110,48947,'riboflavin',NULL,0.0000000000,'Riboflavin',99500),(76022,59,5110,48947,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99501),(76023,58,5110,48947,'folate',NULL,0.0000004500,'Folate, total',99502),(76024,52,5110,48947,'vitamin_C',NULL,0.0013500000,'Vitamin C',99503),(76025,26,5110,48947,'sodium',NULL,0.0000000000,'Sodium',99504),(76026,25,5110,48947,'potassium',NULL,0.0058500000,'Potassium',99505),(76027,21,5110,48947,'calcium',NULL,0.0007500000,'Calcium',99506),(76028,23,5110,48947,'magnesium',NULL,0.0004500000,'Magnesium',99507),(76029,24,5110,48947,'phosphorus',NULL,0.0004500000,'Phosphorus',99508),(76030,22,5110,48947,'iron',NULL,0.0000255000,'Iron',99509),(76031,27,5110,48947,'zinc',NULL,0.0000000000,'Zinc',99510),(76032,34,5111,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',99516),(76033,41,5111,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99517),(76034,37,5111,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',99518),(76035,53,5111,48027,'thiamin',NULL,0.0000360000,'Thiamin',99519),(76036,54,5111,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',99520),(76037,59,5111,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99521),(76038,58,5111,48027,'folate',NULL,0.0000384000,'Folate, total',99522),(76039,52,5111,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',99523),(76040,26,5111,48027,'sodium',NULL,0.0240000000,'Sodium',99524),(76041,25,5111,48027,'potassium',NULL,0.2280000000,'Potassium',99525),(76042,21,5111,48027,'calcium',NULL,0.0216000000,'Calcium',99526),(76043,23,5111,48027,'magnesium',NULL,0.0228000000,'Magnesium',99527),(76044,24,5111,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',99528),(76045,22,5111,48027,'iron',NULL,0.0009600000,'Iron',99529),(76046,27,5111,48027,'zinc',NULL,0.0008400000,'Zinc',99530),(76047,20,5112,49427,'fiber',NULL,0.0000000000,'Fiber',99536),(76048,34,5112,49427,'vitamin_A',NULL,0.0000000000,'Vitamin A',99537),(76049,41,5112,49427,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99538),(76050,37,5112,49427,'vitamin_E',NULL,0.0020900000,'Vitamin E',99539),(76051,53,5112,49427,'thiamin',NULL,0.0003960000,'Thiamin',99540),(76052,54,5112,49427,'riboflavin',NULL,0.0002200000,'Riboflavin',99541),(76053,59,5112,49427,'vitamin_B12',NULL,0.0000028600,'Vitamin B-12',99542),(76054,58,5112,49427,'folate',NULL,0.0000374000,'Folate, total',99543),(76055,52,5112,49427,'vitamin_C',NULL,0.0000000000,'Vitamin C',99544),(76056,26,5112,49427,'sodium',NULL,0.3300000000,'Sodium',99545),(76057,25,5112,49427,'potassium',NULL,0.5060000000,'Potassium',99546),(76058,21,5112,49427,'calcium',NULL,0.0506000000,'Calcium',99547),(76059,23,5112,49427,'magnesium',NULL,0.0748000000,'Magnesium',99548),(76060,24,5112,49427,'phosphorus',NULL,0.3542000000,'Phosphorus',99549),(76061,22,5112,49427,'iron',NULL,0.0003520000,'Iron',99550),(76062,27,5112,49427,'zinc',NULL,0.0008800000,'Zinc',99551),(76063,34,5113,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',99557),(76064,41,5113,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99558),(76065,37,5113,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',99559),(76066,53,5113,50502,'thiamin',NULL,0.0000540000,'Thiamin',99560),(76067,54,5113,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',99561),(76068,59,5113,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99562),(76069,58,5113,50502,'folate',NULL,0.0000468000,'Folate, total',99563),(76070,52,5113,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',99564),(76071,26,5113,50502,'sodium',NULL,0.0144000000,'Sodium',99565),(76072,25,5113,50502,'potassium',NULL,0.3060000000,'Potassium',99566),(76073,21,5113,50502,'calcium',NULL,0.1350000000,'Calcium',99567),(76074,23,5113,50502,'magnesium',NULL,0.0279000000,'Magnesium',99568),(76075,24,5113,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',99569),(76076,22,5113,50502,'iron',NULL,0.0015300000,'Iron',99570),(76077,27,5113,50502,'zinc',NULL,0.0005400000,'Zinc',99571),(76078,20,5114,49714,'fiber',NULL,0.0000000000,'Fiber',99577),(76079,34,5114,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',99578),(76080,41,5114,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99579),(76081,37,5114,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',99580),(76082,53,5114,49714,'thiamin',NULL,0.0004480000,'Thiamin',99581),(76083,54,5114,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',99582),(76084,59,5114,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99583),(76085,58,5114,49714,'folate',NULL,0.0000352000,'Folate, total',99584),(76086,52,5114,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',99585),(76087,26,5114,49714,'sodium',NULL,0.0016000000,'Sodium',99586),(76088,25,5114,49714,'potassium',NULL,0.2528000000,'Potassium',99587),(76089,21,5114,49714,'calcium',NULL,0.0128000000,'Calcium',99588),(76090,23,5114,49714,'magnesium',NULL,0.0144000000,'Magnesium',99589),(76091,24,5114,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',99590),(76092,22,5114,49714,'iron',NULL,0.0001120000,'Iron',99591),(76093,27,5114,49714,'zinc',NULL,0.0000000000,'Zinc',99592),(76094,20,5115,49226,'fiber',NULL,2.9400000000,'Fiber',99599),(76095,41,5115,49226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99600),(76096,53,5115,49226,'thiamin',NULL,0.0000960000,'Thiamin',99601),(76097,54,5115,49226,'riboflavin',NULL,0.0000300000,'Riboflavin',99602),(76098,59,5115,49226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99603),(76099,58,5115,49226,'folate',NULL,0.0000252000,'Folate, total',99604),(76100,52,5115,49226,'vitamin_C',NULL,0.0006000000,'Vitamin C',99605),(76101,26,5115,49226,'sodium',NULL,0.2460000000,'Sodium',99606),(76102,25,5115,49226,'potassium',NULL,0.1140000000,'Potassium',99607),(76103,21,5115,49226,'calcium',NULL,0.0246000000,'Calcium',99608),(76104,23,5115,49226,'magnesium',NULL,0.0372000000,'Magnesium',99609),(76105,24,5115,49226,'phosphorus',NULL,0.0960000000,'Phosphorus',99610),(76106,22,5115,49226,'iron',NULL,0.0011400000,'Iron',99611),(76107,27,5115,49226,'zinc',NULL,0.0008400000,'Zinc',99612),(76108,20,5116,49868,'fiber',NULL,1.1000000000,'Fiber',99618),(76109,34,5116,49868,'vitamin_A',NULL,0.0000485000,'Vitamin A',99619),(76110,41,5116,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99620),(76111,37,5116,49868,'vitamin_E',NULL,0.0004750000,'Vitamin E',99621),(76112,53,5116,49868,'thiamin',NULL,0.0000350000,'Thiamin',99622),(76113,54,5116,49868,'riboflavin',NULL,0.0000300000,'Riboflavin',99623),(76114,59,5116,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99624),(76115,58,5116,49868,'folate',NULL,0.0000375000,'Folate, total',99625),(76116,52,5116,49868,'vitamin_C',NULL,0.0630000000,'Vitamin C',99626),(76117,26,5116,49868,'sodium',NULL,0.0005000000,'Sodium',99627),(76118,25,5116,49868,'potassium',NULL,0.1080000000,'Potassium',99628),(76119,21,5116,49868,'calcium',NULL,0.0035000000,'Calcium',99629),(76120,23,5116,49868,'magnesium',NULL,0.0055000000,'Magnesium',99630),(76121,24,5116,49868,'phosphorus',NULL,0.0115000000,'Phosphorus',99631),(76122,22,5116,49868,'iron',NULL,0.0001950000,'Iron',99632),(76123,27,5116,49868,'zinc',NULL,0.0001000000,'Zinc',99633),(76124,20,5117,48435,'fiber',NULL,2.3400000000,'Fiber',99639),(76125,34,5117,48435,'vitamin_A',NULL,0.0011766000,'Vitamin A',99640),(76126,41,5117,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99641),(76127,37,5117,48435,'vitamin_E',NULL,0.0000540000,'Vitamin E',99642),(76128,53,5117,48435,'thiamin',NULL,0.0000780000,'Thiamin',99643),(76129,54,5117,48435,'riboflavin',NULL,0.0000060000,'Riboflavin',99644),(76130,59,5117,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99645),(76131,58,5117,48435,'folate',NULL,0.0000048000,'Folate, total',99646),(76132,52,5117,48435,'vitamin_C',NULL,0.0012000000,'Vitamin C',99647),(76133,26,5117,48435,'sodium',NULL,0.0162000000,'Sodium',99648),(76134,25,5117,48435,'potassium',NULL,0.1068000000,'Potassium',99649),(76135,21,5117,48435,'calcium',NULL,0.0156000000,'Calcium',99650),(76136,23,5117,48435,'magnesium',NULL,0.0042000000,'Magnesium',99651),(76137,24,5117,48435,'phosphorus',NULL,0.0096000000,'Phosphorus',99652),(76138,22,5117,48435,'iron',NULL,0.0001380000,'Iron',99653),(76139,27,5117,48435,'zinc',NULL,0.0000600000,'Zinc',99654),(76140,20,5118,48800,'fiber',NULL,0.1610000000,'Fiber',99660),(76141,34,5118,48800,'vitamin_A',NULL,0.0000027600,'Vitamin A',99661),(76142,41,5118,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99662),(76143,37,5118,48800,'vitamin_E',NULL,0.0000092000,'Vitamin E',99663),(76144,53,5118,48800,'thiamin',NULL,0.0000069000,'Thiamin',99664),(76145,54,5118,48800,'riboflavin',NULL,0.0000046000,'Riboflavin',99665),(76146,59,5118,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99666),(76147,58,5118,48800,'folate',NULL,0.0000032200,'Folate, total',99667),(76148,52,5118,48800,'vitamin_C',NULL,0.0004600000,'Vitamin C',99668),(76149,26,5118,48800,'sodium',NULL,0.0009200000,'Sodium',99669),(76150,25,5118,48800,'potassium',NULL,0.0358800000,'Potassium',99670),(76151,21,5118,48800,'calcium',NULL,0.0048300000,'Calcium',99671),(76152,23,5118,48800,'magnesium',NULL,0.0023000000,'Magnesium',99672),(76153,24,5118,48800,'phosphorus',NULL,0.0052900000,'Phosphorus',99673),(76154,22,5118,48800,'iron',NULL,0.0000690000,'Iron',99674),(76155,27,5118,48800,'zinc',NULL,0.0000230000,'Zinc',99675),(76156,20,5119,50486,'fiber',NULL,2.4000000000,'Fiber',99682),(76157,34,5119,50486,'vitamin_A',NULL,0.0008160000,'Vitamin A',99683),(76158,41,5119,50486,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',99684),(76159,37,5119,50486,'vitamin_E',NULL,0.0007200000,'Vitamin E',99685),(76160,53,5119,50486,'thiamin',NULL,0.0002100000,'Thiamin',99686),(76161,54,5119,50486,'riboflavin',NULL,0.0000600000,'Riboflavin',99687),(76162,59,5119,50486,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99688),(76163,58,5119,50486,'folate',NULL,0.0000120000,'Folate, total',99689),(76164,52,5119,50486,'vitamin_C',NULL,0.0030000000,'Vitamin C',99690),(76165,26,5119,50486,'sodium',NULL,1.3920000000,'Sodium',99691),(76166,25,5119,50486,'potassium',NULL,0.3090000000,'Potassium',99692),(76167,21,5119,50486,'calcium',NULL,0.0570000000,'Calcium',99693),(76168,23,5119,50486,'magnesium',NULL,0.0270000000,'Magnesium',99694),(76169,24,5119,50486,'phosphorus',NULL,0.0930000000,'Phosphorus',99695),(76170,22,5119,50486,'iron',NULL,0.0026700000,'Iron',99696),(76171,27,5119,50486,'zinc',NULL,0.0006000000,'Zinc',99697),(76172,20,5120,48287,'fiber',NULL,3.9680000000,'Fiber',99703),(76173,34,5120,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',99704),(76174,41,5120,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99705),(76175,37,5120,48287,'vitamin_E',NULL,0.0000062000,'Vitamin E',99706),(76176,53,5120,48287,'thiamin',NULL,0.0001488000,'Thiamin',99707),(76177,54,5120,48287,'riboflavin',NULL,0.0000496000,'Riboflavin',99708),(76178,59,5120,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99709),(76179,58,5120,48287,'folate',NULL,0.0000179800,'Folate, total',99710),(76180,52,5120,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',99711),(76181,26,5120,48287,'sodium',NULL,0.3180600000,'Sodium',99712),(76182,25,5120,48287,'potassium',NULL,0.1717400000,'Potassium',99713),(76183,21,5120,48287,'calcium',NULL,0.1475600000,'Calcium',99714),(76184,23,5120,48287,'magnesium',NULL,0.0359600000,'Magnesium',99715),(76185,24,5120,48287,'phosphorus',NULL,0.1246200000,'Phosphorus',99716),(76186,22,5120,48287,'iron',NULL,0.0017484000,'Iron',99717),(76187,27,5120,48287,'zinc',NULL,0.0010540000,'Zinc',99718),(76188,20,5121,50792,'fiber',NULL,0.6000000000,'Fiber',99724),(76189,34,5121,50792,'vitamin_A',NULL,0.0000000000,'Vitamin A',99725),(76190,41,5121,50792,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99726),(76191,37,5121,50792,'vitamin_E',NULL,0.0000450000,'Vitamin E',99727),(76192,53,5121,50792,'thiamin',NULL,0.0001800000,'Thiamin',99728),(76193,54,5121,50792,'riboflavin',NULL,0.0003150000,'Riboflavin',99729),(76194,59,5121,50792,'vitamin_B12',NULL,0.0000004500,'Vitamin B-12',99730),(76195,58,5121,50792,'folate',NULL,0.0000120000,'Folate, total',99731),(76196,52,5121,50792,'vitamin_C',NULL,0.0015000000,'Vitamin C',99732),(76197,26,5121,50792,'sodium',NULL,0.0930000000,'Sodium',99733),(76198,25,5121,50792,'potassium',NULL,0.3060000000,'Potassium',99734),(76199,21,5121,50792,'calcium',NULL,0.2100000000,'Calcium',99735),(76200,23,5121,50792,'magnesium',NULL,0.0225000000,'Magnesium',99736),(76201,24,5121,50792,'phosphorus',NULL,0.1800000000,'Phosphorus',99737),(76202,22,5121,50792,'iron',NULL,0.0001500000,'Iron',99738),(76203,27,5121,50792,'zinc',NULL,0.0007500000,'Zinc',99739),(76204,34,5122,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',99745),(76205,41,5122,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99746),(76206,37,5122,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',99747),(76207,53,5122,50221,'thiamin',NULL,0.0000180000,'Thiamin',99748),(76208,54,5122,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',99749),(76209,59,5122,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99750),(76210,58,5122,50221,'folate',NULL,0.0000198000,'Folate, total',99751),(76211,52,5122,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',99752),(76212,26,5122,50221,'sodium',NULL,0.0018000000,'Sodium',99753),(76213,25,5122,50221,'potassium',NULL,0.1020000000,'Potassium',99754),(76214,21,5122,50221,'calcium',NULL,0.0150000000,'Calcium',99755),(76215,23,5122,50221,'magnesium',NULL,0.0114000000,'Magnesium',99756),(76216,24,5122,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',99757),(76217,22,5122,50221,'iron',NULL,0.0004200000,'Iron',99758),(76218,27,5122,50221,'zinc',NULL,0.0001800000,'Zinc',99759),(76219,20,5123,48262,'fiber',NULL,0.9000000000,'Fiber',99764),(76220,34,5123,48262,'vitamin_A',NULL,0.0000012000,'Vitamin A',99765),(76221,41,5123,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99766),(76222,37,5123,48262,'vitamin_E',NULL,0.0005640000,'Vitamin E',99767),(76223,53,5123,48262,'thiamin',NULL,0.0000240000,'Thiamin',99768),(76224,54,5123,48262,'riboflavin',NULL,0.0000240000,'Riboflavin',99769),(76225,59,5123,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99770),(76226,58,5123,48262,'folate',NULL,0.0000048000,'Folate, total',99771),(76227,52,5123,48262,'vitamin_C',NULL,0.0036000000,'Vitamin C',99772),(76228,26,5123,48262,'sodium',NULL,0.0012000000,'Sodium',99773),(76229,25,5123,48262,'potassium',NULL,0.0396000000,'Potassium',99774),(76230,21,5123,48262,'calcium',NULL,0.0060000000,'Calcium',99775),(76231,23,5123,48262,'magnesium',NULL,0.0030000000,'Magnesium',99776),(76232,24,5123,48262,'phosphorus',NULL,0.0096000000,'Phosphorus',99777),(76233,22,5123,48262,'iron',NULL,0.0003300000,'Iron',99778),(76234,27,5123,48262,'zinc',NULL,0.0000600000,'Zinc',99779),(76235,20,5124,49216,'fiber',NULL,0.0000000000,'Fiber',99785),(76236,34,5124,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',99786),(76237,41,5124,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99787),(76238,37,5124,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',99788),(76239,53,5124,49216,'thiamin',NULL,0.0000000000,'Thiamin',99789),(76240,54,5124,49216,'riboflavin',NULL,0.0000040000,'Riboflavin',99790),(76241,59,5124,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99791),(76242,52,5124,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',99792),(76243,26,5124,49216,'sodium',NULL,0.0008800000,'Sodium',99793),(76244,25,5124,49216,'potassium',NULL,0.0040800000,'Potassium',99794),(76245,21,5124,49216,'calcium',NULL,0.0004000000,'Calcium',99795),(76246,23,5124,49216,'magnesium',NULL,0.0001600000,'Magnesium',99796),(76247,24,5124,49216,'phosphorus',NULL,0.0013600000,'Phosphorus',99797),(76248,22,5124,49216,'iron',NULL,0.0000320000,'Iron',99798),(76249,27,5124,49216,'zinc',NULL,0.0000720000,'Zinc',99799),(76250,20,5125,48789,'fiber',NULL,1.8600000000,'Fiber',99806),(76251,34,5125,48789,'vitamin_A',NULL,0.0000996000,'Vitamin A',99807),(76252,41,5125,48789,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',99808),(76253,37,5125,48789,'vitamin_E',NULL,0.0005940000,'Vitamin E',99809),(76254,53,5125,48789,'thiamin',NULL,0.0001140000,'Thiamin',99810),(76255,54,5125,48789,'riboflavin',NULL,0.0000960000,'Riboflavin',99811),(76256,59,5125,48789,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99812),(76257,58,5125,48789,'folate',NULL,0.0000282000,'Folate, total',99813),(76258,52,5125,48789,'vitamin_C',NULL,0.0000000000,'Vitamin C',99814),(76259,26,5125,48789,'sodium',NULL,0.1980000000,'Sodium',99815),(76260,25,5125,48789,'potassium',NULL,0.0756000000,'Potassium',99816),(76261,21,5125,48789,'calcium',NULL,0.0450000000,'Calcium',99817),(76262,23,5125,48789,'magnesium',NULL,0.0114000000,'Magnesium',99818),(76263,24,5125,48789,'phosphorus',NULL,0.0558000000,'Phosphorus',99819),(76264,22,5125,48789,'iron',NULL,0.0006600000,'Iron',99820),(76265,27,5125,48789,'zinc',NULL,0.0004200000,'Zinc',99821),(76266,40,5125,48789,'vitamin_D3',NULL,0.0000000600,'Vitamin D3',NULL),(76267,20,5126,49191,'fiber',NULL,0.0230000000,'Fiber',99827),(76268,34,5126,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',99828),(76269,37,5126,49191,'vitamin_E',NULL,0.0000092000,'Vitamin E',99829),(76270,53,5126,49191,'thiamin',NULL,0.0001840000,'Thiamin',99830),(76271,54,5126,49191,'riboflavin',NULL,0.0000391000,'Riboflavin',99831),(76272,59,5126,49191,'vitamin_B12',NULL,0.0000002300,'Vitamin B-12',99832),(76273,58,5126,49191,'folate',NULL,0.0000043700,'Folate, total',99833),(76274,52,5126,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',99834),(76275,26,5126,49191,'sodium',NULL,0.1840000000,'Sodium',99835),(76276,25,5126,49191,'potassium',NULL,0.0782000000,'Potassium',99836),(76277,21,5126,49191,'calcium',NULL,0.0016100000,'Calcium',99837),(76278,23,5126,49191,'magnesium',NULL,0.0055200000,'Magnesium',99838),(76279,24,5126,49191,'phosphorus',NULL,0.0782000000,'Phosphorus',99839),(76280,22,5126,49191,'iron',NULL,0.0001610000,'Iron',99840),(76281,27,5126,49191,'zinc',NULL,0.0004140000,'Zinc',99841),(76282,20,5127,48520,'fiber',NULL,0.0000000000,'Fiber',99847),(76283,34,5127,48520,'vitamin_A',NULL,0.0000548000,'Vitamin A',99848),(76284,37,5127,48520,'vitamin_E',NULL,0.0001560000,'Vitamin E',99849),(76285,53,5127,48520,'thiamin',NULL,0.0000200000,'Thiamin',99850),(76286,54,5127,48520,'riboflavin',NULL,0.0000800000,'Riboflavin',99851),(76287,59,5127,48520,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',99852),(76288,58,5127,48520,'folate',NULL,0.0000048000,'Folate, total',99853),(76289,52,5127,48520,'vitamin_C',NULL,0.0000000000,'Vitamin C',99854),(76290,26,5127,48520,'sodium',NULL,0.3240000000,'Sodium',99855),(76291,25,5127,48520,'potassium',NULL,0.0592000000,'Potassium',99856),(76292,21,5127,48520,'calcium',NULL,0.2568000000,'Calcium',99857),(76293,23,5127,48520,'magnesium',NULL,0.0100000000,'Magnesium',99858),(76294,24,5127,48520,'phosphorus',NULL,0.2052000000,'Phosphorus',99859),(76295,22,5127,48520,'iron',NULL,0.0001080000,'Iron',99860),(76296,27,5127,48520,'zinc',NULL,0.0009600000,'Zinc',99861),(76297,34,5128,50504,'vitamin_A',NULL,0.0005301000,'Vitamin A',99867),(76298,41,5128,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99868),(76299,37,5128,50504,'vitamin_E',NULL,0.0015390000,'Vitamin E',99869),(76300,53,5128,50504,'thiamin',NULL,0.0000630000,'Thiamin',99870),(76301,54,5128,50504,'riboflavin',NULL,0.0000810000,'Riboflavin',99871),(76302,59,5128,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99872),(76303,58,5128,50504,'folate',NULL,0.0001026000,'Folate, total',99873),(76304,52,5128,50504,'vitamin_C',NULL,0.0234000000,'Vitamin C',99874),(76305,26,5128,50504,'sodium',NULL,0.1260000000,'Sodium',99875),(76306,25,5128,50504,'potassium',NULL,0.4500000000,'Potassium',99876),(76307,21,5128,50504,'calcium',NULL,0.1530000000,'Calcium',99877),(76308,23,5128,50504,'magnesium',NULL,0.0486000000,'Magnesium',99878),(76309,24,5128,50504,'phosphorus',NULL,0.0405000000,'Phosphorus',99879),(76310,22,5128,50504,'iron',NULL,0.0018900000,'Iron',99880),(76311,27,5128,50504,'zinc',NULL,0.0006300000,'Zinc',99881),(76312,20,5129,49935,'fiber',NULL,0.0000000000,'Fiber',99887),(76313,34,5129,49935,'vitamin_A',NULL,0.0000016000,'Vitamin A',99888),(76314,41,5129,49935,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99889),(76315,37,5129,49935,'vitamin_E',NULL,0.0000480000,'Vitamin E',99890),(76316,53,5129,49935,'thiamin',NULL,0.0000960000,'Thiamin',99891),(76317,54,5129,49935,'riboflavin',NULL,0.0000160000,'Riboflavin',99892),(76318,59,5129,49935,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99893),(76319,58,5129,49935,'folate',NULL,0.0000128000,'Folate, total',99894),(76320,52,5129,49935,'vitamin_C',NULL,0.0176000000,'Vitamin C',99895),(76321,26,5129,49935,'sodium',NULL,0.0128000000,'Sodium',99896),(76322,25,5129,49935,'potassium',NULL,0.0848000000,'Potassium',99897),(76323,21,5129,49935,'calcium',NULL,0.0128000000,'Calcium',99898),(76324,23,5129,49935,'magnesium',NULL,0.0096000000,'Magnesium',99899),(76325,24,5129,49935,'phosphorus',NULL,0.0016000000,'Phosphorus',99900),(76326,22,5129,49935,'iron',NULL,0.0003200000,'Iron',99901),(76327,27,5129,49935,'zinc',NULL,0.0001600000,'Zinc',99902),(76328,34,5130,49502,'vitamin_A',NULL,0.0001740000,'Vitamin A',99909),(76329,41,5130,49502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99910),(76330,37,5130,49502,'vitamin_E',NULL,0.0015750000,'Vitamin E',99911),(76331,53,5130,49502,'thiamin',NULL,0.0000600000,'Thiamin',99912),(76332,54,5130,49502,'riboflavin',NULL,0.0000750000,'Riboflavin',99913),(76333,59,5130,49502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99914),(76334,52,5130,49502,'vitamin_C',NULL,0.0555000000,'Vitamin C',99915),(76335,26,5130,49502,'sodium',NULL,0.0030000000,'Sodium',99916),(76336,25,5130,49502,'potassium',NULL,0.2700000000,'Potassium',99917),(76337,21,5130,49502,'calcium',NULL,0.0180000000,'Calcium',99918),(76338,23,5130,49502,'magnesium',NULL,0.0195000000,'Magnesium',99919),(76339,24,5130,49502,'phosphorus',NULL,0.0240000000,'Phosphorus',99920),(76340,22,5130,49502,'iron',NULL,0.0010500000,'Iron',99921),(76341,27,5130,49502,'zinc',NULL,0.0001500000,'Zinc',99922),(76342,20,5131,50137,'fiber',NULL,2.1600000000,'Fiber',99929),(76343,34,5131,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',99930),(76344,41,5131,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99931),(76345,37,5131,50137,'vitamin_E',NULL,0.0001320000,'Vitamin E',99932),(76346,53,5131,50137,'thiamin',NULL,0.0001560000,'Thiamin',99933),(76347,54,5131,50137,'riboflavin',NULL,0.0000120000,'Riboflavin',99934),(76348,59,5131,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99935),(76349,58,5131,50137,'folate',NULL,0.0000252000,'Folate, total',99936),(76350,52,5131,50137,'vitamin_C',NULL,0.0084000000,'Vitamin C',99937),(76351,26,5131,50137,'sodium',NULL,0.0036000000,'Sodium',99938),(76352,25,5131,50137,'potassium',NULL,0.4524000000,'Potassium',99939),(76353,21,5131,50137,'calcium',NULL,0.0132000000,'Calcium',99940),(76354,23,5131,50137,'magnesium',NULL,0.0216000000,'Magnesium',99941),(76355,24,5131,50137,'phosphorus',NULL,0.0528000000,'Phosphorus',99942),(76356,22,5131,50137,'iron',NULL,0.0007320000,'Iron',99943),(76357,27,5131,50137,'zinc',NULL,0.0002400000,'Zinc',99944),(76358,34,5132,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',99950),(76359,41,5132,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99951),(76360,37,5132,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',99952),(76361,53,5132,50319,'thiamin',NULL,0.0001250000,'Thiamin',99953),(76362,54,5132,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',99954),(76363,59,5132,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99955),(76364,58,5132,50319,'folate',NULL,0.0000800000,'Folate, total',99956),(76365,52,5132,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',99957),(76366,26,5132,50319,'sodium',NULL,0.0200000000,'Sodium',99958),(76367,25,5132,50319,'potassium',NULL,0.4300000000,'Potassium',99959),(76368,21,5132,50319,'calcium',NULL,0.0475000000,'Calcium',99960),(76369,23,5132,50319,'magnesium',NULL,0.0225000000,'Magnesium',99961),(76370,24,5132,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',99962),(76371,22,5132,50319,'iron',NULL,0.0007250000,'Iron',99963),(76372,27,5132,50319,'zinc',NULL,0.0002500000,'Zinc',99964),(76373,20,5133,50159,'fiber',NULL,0.0000000000,'Fiber',99970),(76374,34,5133,50159,'vitamin_A',NULL,0.0000000000,'Vitamin A',99971),(76375,41,5133,50159,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99972),(76376,37,5133,50159,'vitamin_E',NULL,0.0026240000,'Vitamin E',99973),(76377,53,5133,50159,'thiamin',NULL,0.0000000000,'Thiamin',99974),(76378,54,5133,50159,'riboflavin',NULL,0.0000800000,'Riboflavin',99975),(76379,59,5133,50159,'vitamin_B12',NULL,0.0000022400,'Vitamin B-12',99976),(76380,58,5133,50159,'folate',NULL,0.0000160000,'Folate, total',99977),(76381,52,5133,50159,'vitamin_C',NULL,0.0000000000,'Vitamin C',99978),(76382,26,5133,50159,'sodium',NULL,1.0288000000,'Sodium',99979),(76383,25,5133,50159,'potassium',NULL,0.1040000000,'Potassium',99980),(76384,21,5133,50159,'calcium',NULL,0.0784000000,'Calcium',99981),(76385,23,5133,50159,'magnesium',NULL,0.0336000000,'Magnesium',99982),(76386,24,5133,50159,'phosphorus',NULL,0.2000000000,'Phosphorus',99983),(76387,22,5133,50159,'iron',NULL,0.0004320000,'Iron',99984),(76388,27,5133,50159,'zinc',NULL,0.0016000000,'Zinc',99985),(76389,40,5133,50159,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(76390,20,5134,48435,'fiber',NULL,1.5600000000,'Fiber',99991),(76391,34,5134,48435,'vitamin_A',NULL,0.0007844000,'Vitamin A',99992),(76392,41,5134,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',99993),(76393,37,5134,48435,'vitamin_E',NULL,0.0000360000,'Vitamin E',99994),(76394,53,5134,48435,'thiamin',NULL,0.0000520000,'Thiamin',99995),(76395,54,5134,48435,'riboflavin',NULL,0.0000040000,'Riboflavin',99996),(76396,59,5134,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',99997),(76397,58,5134,48435,'folate',NULL,0.0000032000,'Folate, total',99998),(76398,52,5134,48435,'vitamin_C',NULL,0.0008000000,'Vitamin C',99999),(76399,26,5134,48435,'sodium',NULL,0.0108000000,'Sodium',100000),(76400,25,5134,48435,'potassium',NULL,0.0712000000,'Potassium',100001),(76401,21,5134,48435,'calcium',NULL,0.0104000000,'Calcium',100002),(76402,23,5134,48435,'magnesium',NULL,0.0028000000,'Magnesium',100003),(76403,24,5134,48435,'phosphorus',NULL,0.0064000000,'Phosphorus',100004),(76404,22,5134,48435,'iron',NULL,0.0000920000,'Iron',100005),(76405,27,5134,48435,'zinc',NULL,0.0000400000,'Zinc',100006),(76406,34,5135,48171,'vitamin_A',NULL,0.0000000000,'Vitamin A',100012),(76407,41,5135,48171,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100013),(76408,37,5135,48171,'vitamin_E',NULL,0.0000000000,'Vitamin E',100014),(76409,53,5135,48171,'thiamin',NULL,0.0000080000,'Thiamin',100015),(76410,54,5135,48171,'riboflavin',NULL,0.0000120000,'Riboflavin',100016),(76411,59,5135,48171,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100017),(76412,58,5135,48171,'folate',NULL,0.0000008000,'Folate, total',100018),(76413,26,5135,48171,'sodium',NULL,0.0480000000,'Sodium',100019),(76414,25,5135,48171,'potassium',NULL,0.0760000000,'Potassium',100020),(76415,21,5135,48171,'calcium',NULL,0.0076000000,'Calcium',100021),(76416,23,5135,48171,'magnesium',NULL,0.0052000000,'Magnesium',100022),(76417,24,5135,48171,'phosphorus',NULL,0.0068000000,'Phosphorus',100023),(76418,22,5135,48171,'iron',NULL,0.0002000000,'Iron',100024),(76419,27,5135,48171,'zinc',NULL,0.0001200000,'Zinc',100025),(76420,20,5136,48947,'fiber',NULL,0.0100000000,'Fiber',100030),(76421,34,5136,48947,'vitamin_A',NULL,0.0000001000,'Vitamin A',100031),(76422,41,5136,48947,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100032),(76423,53,5136,48947,'thiamin',NULL,0.0000010000,'Thiamin',100033),(76424,54,5136,48947,'riboflavin',NULL,0.0000000000,'Riboflavin',100034),(76425,59,5136,48947,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100035),(76426,58,5136,48947,'folate',NULL,0.0000003000,'Folate, total',100036),(76427,52,5136,48947,'vitamin_C',NULL,0.0009000000,'Vitamin C',100037),(76428,26,5136,48947,'sodium',NULL,0.0000000000,'Sodium',100038),(76429,25,5136,48947,'potassium',NULL,0.0039000000,'Potassium',100039),(76430,21,5136,48947,'calcium',NULL,0.0005000000,'Calcium',100040),(76431,23,5136,48947,'magnesium',NULL,0.0003000000,'Magnesium',100041),(76432,24,5136,48947,'phosphorus',NULL,0.0003000000,'Phosphorus',100042),(76433,22,5136,48947,'iron',NULL,0.0000170000,'Iron',100043),(76434,27,5136,48947,'zinc',NULL,0.0000000000,'Zinc',100044),(76435,20,5137,50641,'fiber',NULL,1.7000000000,'Fiber',100050),(76436,34,5137,50641,'vitamin_A',NULL,0.0000986000,'Vitamin A',100051),(76437,41,5137,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100052),(76438,37,5137,50641,'vitamin_E',NULL,0.0008840000,'Vitamin E',100053),(76439,53,5137,50641,'thiamin',NULL,0.0000680000,'Thiamin',100054),(76440,54,5137,50641,'riboflavin',NULL,0.0000170000,'Riboflavin',100055),(76441,59,5137,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100056),(76442,58,5137,50641,'folate',NULL,0.0000391000,'Folate, total',100057),(76443,52,5137,50641,'vitamin_C',NULL,0.0374000000,'Vitamin C',100058),(76444,26,5137,50641,'sodium',NULL,0.0034000000,'Sodium',100059),(76445,25,5137,50641,'potassium',NULL,0.3791000000,'Potassium',100060),(76446,21,5137,50641,'calcium',NULL,0.0136000000,'Calcium',100061),(76447,23,5137,50641,'magnesium',NULL,0.0136000000,'Magnesium',100062),(76448,24,5137,50641,'phosphorus',NULL,0.0374000000,'Phosphorus',100063),(76449,22,5137,50641,'iron',NULL,0.0004080000,'Iron',100064),(76450,27,5137,50641,'zinc',NULL,0.0001700000,'Zinc',100065),(76451,20,5138,48800,'fiber',NULL,0.4200000000,'Fiber',100071),(76452,34,5138,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',100072),(76453,41,5138,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100073),(76454,37,5138,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',100074),(76455,53,5138,48800,'thiamin',NULL,0.0000180000,'Thiamin',100075),(76456,54,5138,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',100076),(76457,59,5138,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100077),(76458,58,5138,48800,'folate',NULL,0.0000084000,'Folate, total',100078),(76459,52,5138,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',100079),(76460,26,5138,48800,'sodium',NULL,0.0024000000,'Sodium',100080),(76461,25,5138,48800,'potassium',NULL,0.0936000000,'Potassium',100081),(76462,21,5138,48800,'calcium',NULL,0.0126000000,'Calcium',100082),(76463,23,5138,48800,'magnesium',NULL,0.0060000000,'Magnesium',100083),(76464,24,5138,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',100084),(76465,22,5138,48800,'iron',NULL,0.0001800000,'Iron',100085),(76466,27,5138,48800,'zinc',NULL,0.0000600000,'Zinc',100086),(76467,20,5139,49868,'fiber',NULL,3.5200000000,'Fiber',100092),(76468,34,5139,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',100093),(76469,41,5139,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100094),(76470,37,5139,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',100095),(76471,53,5139,49868,'thiamin',NULL,0.0001120000,'Thiamin',100096),(76472,54,5139,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',100097),(76473,59,5139,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100098),(76474,58,5139,49868,'folate',NULL,0.0001200000,'Folate, total',100099),(76475,52,5139,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',100100),(76476,26,5139,49868,'sodium',NULL,0.0016000000,'Sodium',100101),(76477,25,5139,49868,'potassium',NULL,0.3456000000,'Potassium',100102),(76478,21,5139,49868,'calcium',NULL,0.0112000000,'Calcium',100103),(76479,23,5139,49868,'magnesium',NULL,0.0176000000,'Magnesium',100104),(76480,24,5139,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',100105),(76481,22,5139,49868,'iron',NULL,0.0006240000,'Iron',100106),(76482,27,5139,49868,'zinc',NULL,0.0003200000,'Zinc',100107),(76483,34,5140,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',100113),(76484,41,5140,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100114),(76485,37,5140,49101,'vitamin_E',NULL,0.0000020000,'Vitamin E',100115),(76486,53,5140,49101,'thiamin',NULL,0.0000260000,'Thiamin',100116),(76487,54,5140,49101,'riboflavin',NULL,0.0000060000,'Riboflavin',100117),(76488,59,5140,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100118),(76489,58,5140,49101,'folate',NULL,0.0000010000,'Folate, total',100119),(76490,52,5140,49101,'vitamin_C',NULL,0.0034000000,'Vitamin C',100120),(76491,26,5140,49101,'sodium',NULL,0.0008000000,'Sodium',100121),(76492,25,5140,49101,'potassium',NULL,0.1240000000,'Potassium',100122),(76493,21,5140,49101,'calcium',NULL,0.0038000000,'Calcium',100123),(76494,23,5140,49101,'magnesium',NULL,0.0050000000,'Magnesium',100124),(76495,24,5140,49101,'phosphorus',NULL,0.0340000000,'Phosphorus',100125),(76496,22,5140,49101,'iron',NULL,0.0003800000,'Iron',100126),(76497,27,5140,49101,'zinc',NULL,0.0002000000,'Zinc',100127),(76498,20,5141,50731,'fiber',NULL,0.0000000000,'Fiber',100133),(76499,34,5141,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',100134),(76500,41,5141,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100135),(76501,37,5141,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',100136),(76502,53,5141,50731,'thiamin',NULL,0.0000000000,'Thiamin',100137),(76503,54,5141,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',100138),(76504,59,5141,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100139),(76505,58,5141,50731,'folate',NULL,0.0000000000,'Folate, total',100140),(76506,52,5141,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',100141),(76507,26,5141,50731,'sodium',NULL,0.0007500000,'Sodium',100142),(76508,25,5141,50731,'potassium',NULL,0.0051000000,'Potassium',100143),(76509,21,5141,50731,'calcium',NULL,0.0004500000,'Calcium',100144),(76510,23,5141,50731,'magnesium',NULL,0.0006000000,'Magnesium',100145),(76511,24,5141,50731,'phosphorus',NULL,0.0015000000,'Phosphorus',100146),(76512,22,5141,50731,'iron',NULL,0.0000150000,'Iron',100147),(76513,27,5141,50731,'zinc',NULL,0.0000150000,'Zinc',100148),(76514,20,5142,49678,'fiber',NULL,0.0000000000,'Fiber',100154),(76515,41,5142,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100155),(76516,37,5142,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',100156),(76517,53,5142,49678,'thiamin',NULL,0.0000000000,'Thiamin',100157),(76518,54,5142,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',100158),(76519,59,5142,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100159),(76520,58,5142,49678,'folate',NULL,0.0000000000,'Folate, total',100160),(76521,52,5142,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',100161),(76522,26,5142,49678,'sodium',NULL,0.0000000000,'Sodium',100162),(76523,25,5142,49678,'potassium',NULL,0.0000000000,'Potassium',100163),(76524,21,5142,49678,'calcium',NULL,0.0000000000,'Calcium',100164),(76525,23,5142,49678,'magnesium',NULL,0.0000000000,'Magnesium',100165),(76526,24,5142,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',100166),(76527,22,5142,49678,'iron',NULL,0.0000120000,'Iron',100167),(76528,27,5142,49678,'zinc',NULL,0.0000000000,'Zinc',100168),(76529,20,5143,47997,'fiber',NULL,1.4000000000,'Fiber',100175),(76530,34,5143,47997,'vitamin_A',NULL,0.0000040000,'Vitamin A',100176),(76531,41,5143,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100177),(76532,37,5143,47997,'vitamin_E',NULL,0.0001600000,'Vitamin E',100178),(76533,53,5143,47997,'thiamin',NULL,0.0001500000,'Thiamin',100179),(76534,54,5143,47997,'riboflavin',NULL,0.0000400000,'Riboflavin',100180),(76535,59,5143,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100181),(76536,58,5143,47997,'folate',NULL,0.0000140000,'Folate, total',100182),(76537,52,5143,47997,'vitamin_C',NULL,0.0090000000,'Vitamin C',100183),(76538,26,5143,47997,'sodium',NULL,0.0000000000,'Sodium',100184),(76539,25,5143,47997,'potassium',NULL,0.3300000000,'Potassium',100185),(76540,21,5143,47997,'calcium',NULL,0.0060000000,'Calcium',100186),(76541,23,5143,47997,'magnesium',NULL,0.0270000000,'Magnesium',100187),(76542,24,5143,47997,'phosphorus',NULL,0.0230000000,'Phosphorus',100188),(76543,22,5143,47997,'iron',NULL,0.0002700000,'Iron',100189),(76544,27,5143,47997,'zinc',NULL,0.0002000000,'Zinc',100190),(76545,20,5144,48281,'fiber',NULL,2.9120000000,'Fiber',100199),(76546,34,5144,48281,'vitamin_A',NULL,0.0000000000,'Vitamin A',100200),(76547,41,5144,48281,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100201),(76548,37,5144,48281,'vitamin_E',NULL,0.0002240000,'Vitamin E',100202),(76549,53,5144,48281,'thiamin',NULL,0.0002240000,'Thiamin',100203),(76550,54,5144,48281,'riboflavin',NULL,0.0000672000,'Riboflavin',100204),(76551,59,5144,48281,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100205),(76552,58,5144,48281,'folate',NULL,0.0000302400,'Folate, total',100206),(76553,52,5144,48281,'vitamin_C',NULL,0.0000000000,'Vitamin C',100207),(76554,26,5144,48281,'sodium',NULL,0.4480000000,'Sodium',100208),(76555,25,5144,48281,'potassium',NULL,0.1624000000,'Potassium',100209),(76556,21,5144,48281,'calcium',NULL,0.2060800000,'Calcium',100210),(76557,23,5144,48281,'magnesium',NULL,0.0257600000,'Magnesium',100211),(76558,24,5144,48281,'phosphorus',NULL,0.1108800000,'Phosphorus',100212),(76559,22,5144,48281,'iron',NULL,0.0016800000,'Iron',100213),(76560,27,5144,48281,'zinc',NULL,0.0010080000,'Zinc',100214),(76561,20,5145,48553,'fiber',NULL,0.8000000000,'Fiber',100221),(76562,34,5145,48553,'vitamin_A',NULL,0.0000000000,'Vitamin A',100222),(76563,41,5145,48553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100223),(76564,37,5145,48553,'vitamin_E',NULL,0.0024700000,'Vitamin E',100224),(76565,53,5145,48553,'thiamin',NULL,0.0001000000,'Thiamin',100225),(76566,54,5145,48553,'riboflavin',NULL,0.0001100000,'Riboflavin',100226),(76567,59,5145,48553,'vitamin_B12',NULL,0.0000028000,'Vitamin B-12',100227),(76568,58,5145,48553,'folate',NULL,0.0000210000,'Folate, total',100228),(76569,52,5145,48553,'vitamin_C',NULL,0.0000000000,'Vitamin C',100229),(76570,26,5145,48553,'sodium',NULL,0.4660000000,'Sodium',100230),(76571,25,5145,48553,'potassium',NULL,0.3000000000,'Potassium',100231),(76572,21,5145,48553,'calcium',NULL,0.0300000000,'Calcium',100232),(76573,23,5145,48553,'magnesium',NULL,0.0260000000,'Magnesium',100233),(76574,24,5145,48553,'phosphorus',NULL,0.2030000000,'Phosphorus',100234),(76575,22,5145,48553,'iron',NULL,0.0006500000,'Iron',100235),(76576,27,5145,48553,'zinc',NULL,0.0006000000,'Zinc',100236),(76577,20,5146,49448,'fiber',NULL,0.0750000000,'Fiber',100243),(76578,34,5146,49448,'vitamin_A',NULL,0.0000005000,'Vitamin A',100244),(76579,41,5146,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100245),(76580,37,5146,49448,'vitamin_E',NULL,0.0000320000,'Vitamin E',100246),(76581,53,5146,49448,'thiamin',NULL,0.0000070000,'Thiamin',100247),(76582,54,5146,49448,'riboflavin',NULL,0.0000025000,'Riboflavin',100248),(76583,59,5146,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100249),(76584,58,5146,49448,'folate',NULL,0.0000030000,'Folate, total',100250),(76585,52,5146,49448,'vitamin_C',NULL,0.0000500000,'Vitamin C',100251),(76586,26,5146,49448,'sodium',NULL,0.0004500000,'Sodium',100252),(76587,25,5146,49448,'potassium',NULL,0.0111000000,'Potassium',100253),(76588,21,5146,49448,'calcium',NULL,0.0012000000,'Calcium',100254),(76589,23,5146,49448,'magnesium',NULL,0.0004500000,'Magnesium',100255),(76590,24,5146,49448,'phosphorus',NULL,0.0011000000,'Phosphorus',100256),(76591,22,5146,49448,'iron',NULL,0.0000065000,'Iron',100257),(76592,27,5146,49448,'zinc',NULL,0.0000100000,'Zinc',100258),(76593,20,5147,50641,'fiber',NULL,0.1700000000,'Fiber',100264),(76594,34,5147,50641,'vitamin_A',NULL,0.0000098600,'Vitamin A',100265),(76595,41,5147,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100266),(76596,37,5147,50641,'vitamin_E',NULL,0.0000884000,'Vitamin E',100267),(76597,53,5147,50641,'thiamin',NULL,0.0000068000,'Thiamin',100268),(76598,54,5147,50641,'riboflavin',NULL,0.0000017000,'Riboflavin',100269),(76599,59,5147,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100270),(76600,58,5147,50641,'folate',NULL,0.0000039100,'Folate, total',100271),(76601,52,5147,50641,'vitamin_C',NULL,0.0037400000,'Vitamin C',100272),(76602,26,5147,50641,'sodium',NULL,0.0003400000,'Sodium',100273),(76603,25,5147,50641,'potassium',NULL,0.0379100000,'Potassium',100274),(76604,21,5147,50641,'calcium',NULL,0.0013600000,'Calcium',100275),(76605,23,5147,50641,'magnesium',NULL,0.0013600000,'Magnesium',100276),(76606,24,5147,50641,'phosphorus',NULL,0.0037400000,'Phosphorus',100277),(76607,22,5147,50641,'iron',NULL,0.0000408000,'Iron',100278),(76608,27,5147,50641,'zinc',NULL,0.0000170000,'Zinc',100279),(76609,20,5148,49516,'fiber',NULL,0.0000000000,'Fiber',100285),(76610,41,5148,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100286),(76611,37,5148,49516,'vitamin_E',NULL,0.0027489000,'Vitamin E',100287),(76612,53,5148,49516,'thiamin',NULL,0.0000000000,'Thiamin',100288),(76613,54,5148,49516,'riboflavin',NULL,0.0000693000,'Riboflavin',100289),(76614,59,5148,49516,'vitamin_B12',NULL,0.0000001980,'Vitamin B-12',100290),(76615,58,5148,49516,'folate',NULL,0.0000059400,'Folate, total',100291),(76616,52,5148,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',100292),(76617,25,5148,49516,'potassium',NULL,0.0023100000,'Potassium',100293),(76618,21,5148,49516,'calcium',NULL,0.0016500000,'Calcium',100294),(76619,23,5148,49516,'magnesium',NULL,0.0003300000,'Magnesium',100295),(76620,24,5148,49516,'phosphorus',NULL,0.0033000000,'Phosphorus',100296),(76621,22,5148,49516,'iron',NULL,0.0001122000,'Iron',100297),(76622,27,5148,49516,'zinc',NULL,0.0000330000,'Zinc',100298),(76623,20,5149,50633,'fiber',NULL,0.1080000000,'Fiber',100304),(76624,34,5149,50633,'vitamin_A',NULL,0.0000094800,'Vitamin A',100305),(76625,41,5149,50633,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100306),(76626,53,5149,50633,'thiamin',NULL,0.0001200000,'Thiamin',100307),(76627,54,5149,50633,'riboflavin',NULL,0.0000108000,'Riboflavin',100308),(76628,59,5149,50633,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100309),(76629,58,5149,50633,'folate',NULL,0.0000001200,'Folate, total',100310),(76630,52,5149,50633,'vitamin_C',NULL,0.0002400000,'Vitamin C',100311),(76631,26,5149,50633,'sodium',NULL,0.0960000000,'Sodium',100312),(76632,25,5149,50633,'potassium',NULL,0.0420000000,'Potassium',100313),(76633,21,5149,50633,'calcium',NULL,0.0015600000,'Calcium',100314),(76634,23,5149,50633,'magnesium',NULL,0.0022800000,'Magnesium',100315),(76635,24,5149,50633,'phosphorus',NULL,0.0037200000,'Phosphorus',100316),(76636,22,5149,50633,'iron',NULL,0.0000360000,'Iron',100317),(76637,27,5149,50633,'zinc',NULL,0.0000120000,'Zinc',100318),(76638,20,5150,49703,'fiber',NULL,1.0800000000,'Fiber',100324),(76639,34,5150,49703,'vitamin_A',NULL,0.0000008000,'Vitamin A',100325),(76640,41,5150,49703,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100326),(76641,37,5150,49703,'vitamin_E',NULL,0.0001440000,'Vitamin E',100327),(76642,53,5150,49703,'thiamin',NULL,0.0000440000,'Thiamin',100328),(76643,54,5150,49703,'riboflavin',NULL,0.0000080000,'Riboflavin',100329),(76644,59,5150,49703,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100330),(76645,58,5150,49703,'folate',NULL,0.0000044000,'Folate, total',100331),(76646,52,5150,49703,'vitamin_C',NULL,0.0012000000,'Vitamin C',100332),(76647,26,5150,49703,'sodium',NULL,0.0016000000,'Sodium',100333),(76648,25,5150,49703,'potassium',NULL,0.0688000000,'Potassium',100334),(76649,21,5150,49703,'calcium',NULL,0.0148000000,'Calcium',100335),(76650,23,5150,49703,'magnesium',NULL,0.0040000000,'Magnesium',100336),(76651,24,5150,49703,'phosphorus',NULL,0.0116000000,'Phosphorus',100337),(76652,22,5150,49703,'iron',NULL,0.0001480000,'Iron',100338),(76653,27,5150,49703,'zinc',NULL,0.0000800000,'Zinc',100339),(76654,20,5151,50115,'fiber',NULL,3.5000000000,'Fiber',100345),(76655,34,5151,50115,'vitamin_A',NULL,0.0000000000,'Vitamin A',100346),(76656,41,5151,50115,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100347),(76657,37,5151,50115,'vitamin_E',NULL,0.0013700000,'Vitamin E',100348),(76658,53,5151,50115,'thiamin',NULL,0.0000500000,'Thiamin',100349),(76659,54,5151,50115,'riboflavin',NULL,0.0001200000,'Riboflavin',100350),(76660,59,5151,50115,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100351),(76661,58,5151,50115,'folate',NULL,0.0000220000,'Folate, total',100352),(76662,52,5151,50115,'vitamin_C',NULL,0.0010000000,'Vitamin C',100353),(76663,26,5151,50115,'sodium',NULL,0.0310000000,'Sodium',100354),(76664,25,5151,50115,'potassium',NULL,0.6410000000,'Potassium',100355),(76665,21,5151,50115,'calcium',NULL,0.0140000000,'Calcium',100356),(76666,23,5151,50115,'magnesium',NULL,0.0310000000,'Magnesium',100357),(76667,24,5151,50115,'phosphorus',NULL,0.0950000000,'Phosphorus',100358),(76668,22,5151,50115,'iron',NULL,0.0007200000,'Iron',100359),(76669,27,5151,50115,'zinc',NULL,0.0004000000,'Zinc',100360),(76670,20,5152,48520,'fiber',NULL,0.0000000000,'Fiber',100366),(76671,34,5152,48520,'vitamin_A',NULL,0.0000274000,'Vitamin A',100367),(76672,37,5152,48520,'vitamin_E',NULL,0.0000780000,'Vitamin E',100368),(76673,53,5152,48520,'thiamin',NULL,0.0000100000,'Thiamin',100369),(76674,54,5152,48520,'riboflavin',NULL,0.0000400000,'Riboflavin',100370),(76675,59,5152,48520,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',100371),(76676,58,5152,48520,'folate',NULL,0.0000024000,'Folate, total',100372),(76677,52,5152,48520,'vitamin_C',NULL,0.0000000000,'Vitamin C',100373),(76678,26,5152,48520,'sodium',NULL,0.1620000000,'Sodium',100374),(76679,25,5152,48520,'potassium',NULL,0.0296000000,'Potassium',100375),(76680,21,5152,48520,'calcium',NULL,0.1284000000,'Calcium',100376),(76681,23,5152,48520,'magnesium',NULL,0.0050000000,'Magnesium',100377),(76682,24,5152,48520,'phosphorus',NULL,0.1026000000,'Phosphorus',100378),(76683,22,5152,48520,'iron',NULL,0.0000540000,'Iron',100379),(76684,27,5152,48520,'zinc',NULL,0.0004800000,'Zinc',100380),(76685,20,5153,50093,'fiber',NULL,1.1000000000,'Fiber',100387),(76686,34,5153,50093,'vitamin_A',NULL,0.0000198000,'Vitamin A',100388),(76687,41,5153,50093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100389),(76688,37,5153,50093,'vitamin_E',NULL,0.0002200000,'Vitamin E',100390),(76689,53,5153,50093,'thiamin',NULL,0.0000000000,'Thiamin',100391),(76690,54,5153,50093,'riboflavin',NULL,0.0001540000,'Riboflavin',100392),(76691,59,5153,50093,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',100393),(76692,58,5153,50093,'folate',NULL,0.0000110000,'Folate, total',100394),(76693,52,5153,50093,'vitamin_C',NULL,0.0011000000,'Vitamin C',100395),(76694,26,5153,50093,'sodium',NULL,0.0429000000,'Sodium',100396),(76695,25,5153,50093,'potassium',NULL,0.2222000000,'Potassium',100397),(76696,21,5153,50093,'calcium',NULL,0.1287000000,'Calcium',100398),(76697,23,5153,50093,'magnesium',NULL,0.0308000000,'Magnesium',100399),(76698,24,5153,50093,'phosphorus',NULL,0.1595000000,'Phosphorus',100400),(76699,22,5153,50093,'iron',NULL,0.0006490000,'Iron',100401),(76700,27,5153,50093,'zinc',NULL,0.0007700000,'Zinc',100402),(76701,34,5154,48758,'vitamin_A',NULL,0.0001000000,'Vitamin A',100408),(76702,41,5154,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100409),(76703,53,5154,48758,'thiamin',NULL,0.0001200000,'Thiamin',100410),(76704,54,5154,48758,'riboflavin',NULL,0.0000200000,'Riboflavin',100411),(76705,59,5154,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100412),(76706,58,5154,48758,'folate',NULL,0.0000520000,'Folate, total',100413),(76707,52,5154,48758,'vitamin_C',NULL,0.0210000000,'Vitamin C',100414),(76708,26,5154,48758,'sodium',NULL,0.0010000000,'Sodium',100415),(76709,25,5154,48758,'potassium',NULL,0.3600000000,'Potassium',100416),(76710,21,5154,48758,'calcium',NULL,0.0250000000,'Calcium',100417),(76711,23,5154,48758,'magnesium',NULL,0.0220000000,'Magnesium',100418),(76712,24,5154,48758,'phosphorus',NULL,0.0450000000,'Phosphorus',100419),(76713,22,5154,48758,'iron',NULL,0.0008000000,'Iron',100420),(76714,27,5154,48758,'zinc',NULL,0.0003000000,'Zinc',100421),(76715,20,5155,47997,'fiber',NULL,1.1200000000,'Fiber',100427),(76716,34,5155,47997,'vitamin_A',NULL,0.0000032000,'Vitamin A',100428),(76717,41,5155,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100429),(76718,37,5155,47997,'vitamin_E',NULL,0.0001280000,'Vitamin E',100430),(76719,53,5155,47997,'thiamin',NULL,0.0001200000,'Thiamin',100431),(76720,54,5155,47997,'riboflavin',NULL,0.0000320000,'Riboflavin',100432),(76721,59,5155,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100433),(76722,58,5155,47997,'folate',NULL,0.0000112000,'Folate, total',100434),(76723,52,5155,47997,'vitamin_C',NULL,0.0072000000,'Vitamin C',100435),(76724,26,5155,47997,'sodium',NULL,0.0000000000,'Sodium',100436),(76725,25,5155,47997,'potassium',NULL,0.2640000000,'Potassium',100437),(76726,21,5155,47997,'calcium',NULL,0.0048000000,'Calcium',100438),(76727,23,5155,47997,'magnesium',NULL,0.0216000000,'Magnesium',100439),(76728,24,5155,47997,'phosphorus',NULL,0.0184000000,'Phosphorus',100440),(76729,22,5155,47997,'iron',NULL,0.0002160000,'Iron',100441),(76730,27,5155,47997,'zinc',NULL,0.0001600000,'Zinc',100442),(76731,34,5156,48676,'vitamin_A',NULL,0.0000004200,'Vitamin A',100448),(76732,41,5156,48676,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100449),(76733,37,5156,48676,'vitamin_E',NULL,0.0000408000,'Vitamin E',100450),(76734,53,5156,48676,'thiamin',NULL,0.0000096000,'Thiamin',100451),(76735,54,5156,48676,'riboflavin',NULL,0.0000036000,'Riboflavin',100452),(76736,59,5156,48676,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100453),(76737,58,5156,48676,'folate',NULL,0.0000022800,'Folate, total',100454),(76738,52,5156,48676,'vitamin_C',NULL,0.0000000000,'Vitamin C',100455),(76739,25,5156,48676,'potassium',NULL,0.0900000000,'Potassium',100456),(76740,21,5156,48676,'calcium',NULL,0.0078000000,'Calcium',100457),(76741,23,5156,48676,'magnesium',NULL,0.0312000000,'Magnesium',100458),(76742,24,5156,48676,'phosphorus',NULL,0.0396000000,'Phosphorus',100459),(76743,22,5156,48676,'iron',NULL,0.0006300000,'Iron',100460),(76744,27,5156,48676,'zinc',NULL,0.0004140000,'Zinc',100461),(76745,20,5157,50537,'fiber',NULL,3.8000000000,'Fiber',100467),(76746,34,5157,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',100468),(76747,41,5157,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100469),(76748,37,5157,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',100470),(76749,53,5157,50537,'thiamin',NULL,0.0000200000,'Thiamin',100471),(76750,54,5157,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',100472),(76751,59,5157,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100473),(76752,58,5157,50537,'folate',NULL,0.0000610000,'Folate, total',100474),(76753,52,5157,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',100475),(76754,26,5157,50537,'sodium',NULL,0.0010000000,'Sodium',100476),(76755,25,5157,50537,'potassium',NULL,0.1700000000,'Potassium',100477),(76756,21,5157,50537,'calcium',NULL,0.0170000000,'Calcium',100478),(76757,23,5157,50537,'magnesium',NULL,0.0120000000,'Magnesium',100479),(76758,24,5157,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',100480),(76759,22,5157,50537,'iron',NULL,0.0002500000,'Iron',100481),(76760,27,5157,50537,'zinc',NULL,0.0001000000,'Zinc',100482),(76761,34,5158,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',100488),(76762,41,5158,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100489),(76763,37,5158,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',100490),(76764,53,5158,50221,'thiamin',NULL,0.0000180000,'Thiamin',100491),(76765,54,5158,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',100492),(76766,59,5158,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100493),(76767,58,5158,50221,'folate',NULL,0.0000198000,'Folate, total',100494),(76768,52,5158,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',100495),(76769,26,5158,50221,'sodium',NULL,0.0018000000,'Sodium',100496),(76770,25,5158,50221,'potassium',NULL,0.1020000000,'Potassium',100497),(76771,21,5158,50221,'calcium',NULL,0.0150000000,'Calcium',100498),(76772,23,5158,50221,'magnesium',NULL,0.0114000000,'Magnesium',100499),(76773,24,5158,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',100500),(76774,22,5158,50221,'iron',NULL,0.0004200000,'Iron',100501),(76775,27,5158,50221,'zinc',NULL,0.0001800000,'Zinc',100502),(76776,20,5159,48648,'fiber',NULL,0.4800000000,'Fiber',100508),(76777,34,5159,48648,'vitamin_A',NULL,0.0000000000,'Vitamin A',100509),(76778,41,5159,48648,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100510),(76779,53,5159,48648,'thiamin',NULL,0.0000048000,'Thiamin',100511),(76780,54,5159,48648,'riboflavin',NULL,0.0000160000,'Riboflavin',100512),(76781,59,5159,48648,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100513),(76782,52,5159,48648,'vitamin_C',NULL,0.0000000000,'Vitamin C',100514),(76783,26,5159,48648,'sodium',NULL,0.0080000000,'Sodium',100515),(76784,25,5159,48648,'potassium',NULL,0.0624000000,'Potassium',100516),(76785,21,5159,48648,'calcium',NULL,0.0208000000,'Calcium',100517),(76786,23,5159,48648,'magnesium',NULL,0.0104000000,'Magnesium',100518),(76787,24,5159,48648,'phosphorus',NULL,0.0288000000,'Phosphorus',100519),(76788,22,5159,48648,'iron',NULL,0.0003520000,'Iron',100520),(76789,27,5159,48648,'zinc',NULL,0.0001600000,'Zinc',100521),(76790,20,5160,48564,'fiber',NULL,0.0000000000,'Fiber',100528),(76791,34,5160,48564,'vitamin_A',NULL,0.0001122000,'Vitamin A',100529),(76792,41,5160,48564,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100530),(76793,37,5160,48564,'vitamin_E',NULL,0.0010120000,'Vitamin E',100531),(76794,53,5160,48564,'thiamin',NULL,0.0000220000,'Thiamin',100532),(76795,54,5160,48564,'riboflavin',NULL,0.0000440000,'Riboflavin',100533),(76796,59,5160,48564,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100534),(76797,58,5160,48564,'folate',NULL,0.0000000000,'Folate, total',100535),(76798,52,5160,48564,'vitamin_C',NULL,0.0000000000,'Vitamin C',100536),(76799,26,5160,48564,'sodium',NULL,0.5500000000,'Sodium',100537),(76800,25,5160,48564,'potassium',NULL,0.0682000000,'Potassium',100538),(76801,21,5160,48564,'calcium',NULL,0.0440000000,'Calcium',100539),(76802,23,5160,48564,'magnesium',NULL,0.0088000000,'Magnesium',100540),(76803,24,5160,48564,'phosphorus',NULL,0.0440000000,'Phosphorus',100541),(76804,22,5160,48564,'iron',NULL,0.0006600000,'Iron',100542),(76805,27,5160,48564,'zinc',NULL,0.0006600000,'Zinc',100543),(76806,20,5161,48306,'fiber',NULL,0.8100000000,'Fiber',100549),(76807,34,5161,48306,'vitamin_A',NULL,0.0000000000,'Vitamin A',100550),(76808,41,5161,48306,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100551),(76809,37,5161,48306,'vitamin_E',NULL,0.0000000000,'Vitamin E',100552),(76810,53,5161,48306,'thiamin',NULL,0.0000675000,'Thiamin',100553),(76811,54,5161,48306,'riboflavin',NULL,0.0000270000,'Riboflavin',100554),(76812,59,5161,48306,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100555),(76813,58,5161,48306,'folate',NULL,0.0000081000,'Folate, total',100556),(76814,52,5161,48306,'vitamin_C',NULL,0.0000000000,'Vitamin C',100557),(76815,26,5161,48306,'sodium',NULL,0.1323000000,'Sodium',100558),(76816,25,5161,48306,'potassium',NULL,0.0450900000,'Potassium',100559),(76817,21,5161,48306,'calcium',NULL,0.0583200000,'Calcium',100560),(76818,23,5161,48306,'magnesium',NULL,0.0075600000,'Magnesium',100561),(76819,24,5161,48306,'phosphorus',NULL,0.0313200000,'Phosphorus',100562),(76820,22,5161,48306,'iron',NULL,0.0005265000,'Iron',100563),(76821,27,5161,48306,'zinc',NULL,0.0002700000,'Zinc',100564),(76822,20,5162,48704,'fiber',NULL,0.0000000000,'Fiber',100571),(76823,34,5162,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',100572),(76824,41,5162,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',100573),(76825,37,5162,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',100574),(76826,53,5162,48704,'thiamin',NULL,0.0000520000,'Thiamin',100575),(76827,54,5162,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',100576),(76828,59,5162,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100577),(76829,58,5162,48704,'folate',NULL,0.0000104000,'Folate, total',100578),(76830,52,5162,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',100579),(76831,26,5162,48704,'sodium',NULL,0.0650000000,'Sodium',100580),(76832,25,5162,48704,'potassium',NULL,0.3354000000,'Potassium',100581),(76833,21,5162,48704,'calcium',NULL,0.1690000000,'Calcium',100582),(76834,23,5162,48704,'magnesium',NULL,0.0260000000,'Magnesium',100583),(76835,24,5162,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',100584),(76836,22,5162,48704,'iron',NULL,0.0001560000,'Iron',100585),(76837,27,5162,48704,'zinc',NULL,0.0005200000,'Zinc',100586),(76838,40,5162,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(76839,34,5163,48420,'vitamin_A',NULL,0.0000037500,'Vitamin A',100592),(76840,41,5163,48420,'vitamin_D23',NULL,0.0000004250,'Vitamin D (D2 + D3)',100593),(76841,37,5163,48420,'vitamin_E',NULL,0.0002400000,'Vitamin E',100594),(76842,53,5163,48420,'thiamin',NULL,0.0001075000,'Thiamin',100595),(76843,54,5163,48420,'riboflavin',NULL,0.0001400000,'Riboflavin',100596),(76844,59,5163,48420,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',100597),(76845,52,5163,48420,'vitamin_C',NULL,0.0000000000,'Vitamin C',100598),(76846,26,5163,48420,'sodium',NULL,0.0422500000,'Sodium',100599),(76847,25,5163,48420,'potassium',NULL,0.0580000000,'Potassium',100600),(76848,21,5163,48420,'calcium',NULL,0.0057500000,'Calcium',100601),(76849,23,5163,48420,'magnesium',NULL,0.0165000000,'Magnesium',100602),(76850,24,5163,48420,'phosphorus',NULL,0.0307500000,'Phosphorus',100603),(76851,22,5163,48420,'iron',NULL,0.0014175000,'Iron',100604),(76852,27,5163,48420,'zinc',NULL,0.0003250000,'Zinc',100605),(76853,20,5164,49522,'fiber',NULL,2.8800000000,'Fiber',100613),(76854,34,5164,49522,'vitamin_A',NULL,0.0001824000,'Vitamin A',100614),(76855,41,5164,49522,'vitamin_D23',NULL,0.0000012800,'Vitamin D (D2 + D3)',100615),(76856,37,5164,49522,'vitamin_E',NULL,0.0031680000,'Vitamin E',100616),(76857,53,5164,49522,'thiamin',NULL,0.0006080000,'Thiamin',100617),(76858,54,5164,49522,'riboflavin',NULL,0.0003200000,'Riboflavin',100618),(76859,59,5164,49522,'vitamin_B12',NULL,0.0000019200,'Vitamin B-12',100619),(76860,58,5164,49522,'folate',NULL,0.0000352000,'Folate, total',100620),(76861,52,5164,49522,'vitamin_C',NULL,0.0640000000,'Vitamin C',100621),(76862,26,5164,49522,'sodium',NULL,0.1920000000,'Sodium',100622),(76863,25,5164,49522,'potassium',NULL,0.9120000000,'Potassium',100623),(76864,21,5164,49522,'calcium',NULL,0.1312000000,'Calcium',100624),(76865,23,5164,49522,'magnesium',NULL,0.0544000000,'Magnesium',100625),(76866,24,5164,49522,'phosphorus',NULL,0.3456000000,'Phosphorus',100626),(76867,22,5164,49522,'iron',NULL,0.0036800000,'Iron',100627),(76868,27,5164,49522,'zinc',NULL,0.0048000000,'Zinc',100628),(76869,20,5165,49791,'fiber',NULL,9.2400000000,'Fiber',100634),(76870,34,5165,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',100635),(76871,41,5165,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100636),(76872,37,5165,49791,'vitamin_E',NULL,0.0005500000,'Vitamin E',100637),(76873,53,5165,49791,'thiamin',NULL,0.0002420000,'Thiamin',100638),(76874,54,5165,49791,'riboflavin',NULL,0.0000440000,'Riboflavin',100639),(76875,59,5165,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100640),(76876,58,5165,49791,'folate',NULL,0.0000176000,'Folate, total',100641),(76877,52,5165,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',100642),(76878,26,5165,49791,'sodium',NULL,0.0110000000,'Sodium',100643),(76879,25,5165,49791,'potassium',NULL,0.1804000000,'Potassium',100644),(76880,21,5165,49791,'calcium',NULL,0.0682000000,'Calcium',100645),(76881,23,5165,49791,'magnesium',NULL,0.1012000000,'Magnesium',100646),(76882,24,5165,49791,'phosphorus',NULL,0.2728000000,'Phosphorus',100647),(76883,22,5165,49791,'iron',NULL,0.0032560000,'Iron',100648),(76884,27,5165,49791,'zinc',NULL,0.0026400000,'Zinc',100649),(76885,20,5166,48433,'fiber',NULL,1.6800000000,'Fiber',100655),(76886,34,5166,48433,'vitamin_A',NULL,0.0011100000,'Vitamin A',100656),(76887,41,5166,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100657),(76888,37,5166,48433,'vitamin_E',NULL,0.0000540000,'Vitamin E',100658),(76889,53,5166,48433,'thiamin',NULL,0.0000540000,'Thiamin',100659),(76890,54,5166,48433,'riboflavin',NULL,0.0000120000,'Riboflavin',100660),(76891,59,5166,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100661),(76892,58,5166,48433,'folate',NULL,0.0000048000,'Folate, total',100662),(76893,52,5166,48433,'vitamin_C',NULL,0.0018000000,'Vitamin C',100663),(76894,26,5166,48433,'sodium',NULL,0.0174000000,'Sodium',100664),(76895,25,5166,48433,'potassium',NULL,0.0996000000,'Potassium',100665),(76896,21,5166,48433,'calcium',NULL,0.0186000000,'Calcium',100666),(76897,23,5166,48433,'magnesium',NULL,0.0048000000,'Magnesium',100667),(76898,24,5166,48433,'phosphorus',NULL,0.0102000000,'Phosphorus',100668),(76899,22,5166,48433,'iron',NULL,0.0002040000,'Iron',100669),(76900,27,5166,48433,'zinc',NULL,0.0000600000,'Zinc',100670),(76901,20,5167,49868,'fiber',NULL,3.5200000000,'Fiber',100676),(76902,34,5167,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',100677),(76903,41,5167,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100678),(76904,37,5167,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',100679),(76905,53,5167,49868,'thiamin',NULL,0.0001120000,'Thiamin',100680),(76906,54,5167,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',100681),(76907,59,5167,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100682),(76908,58,5167,49868,'folate',NULL,0.0001200000,'Folate, total',100683),(76909,52,5167,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',100684),(76910,26,5167,49868,'sodium',NULL,0.0016000000,'Sodium',100685),(76911,25,5167,49868,'potassium',NULL,0.3456000000,'Potassium',100686),(76912,21,5167,49868,'calcium',NULL,0.0112000000,'Calcium',100687),(76913,23,5167,49868,'magnesium',NULL,0.0176000000,'Magnesium',100688),(76914,24,5167,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',100689),(76915,22,5167,49868,'iron',NULL,0.0006240000,'Iron',100690),(76916,27,5167,49868,'zinc',NULL,0.0003200000,'Zinc',100691),(76917,34,5168,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',100697),(76918,41,5168,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100698),(76919,37,5168,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',100699),(76920,53,5168,50319,'thiamin',NULL,0.0001250000,'Thiamin',100700),(76921,54,5168,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',100701),(76922,59,5168,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100702),(76923,58,5168,50319,'folate',NULL,0.0000800000,'Folate, total',100703),(76924,52,5168,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',100704),(76925,26,5168,50319,'sodium',NULL,0.0200000000,'Sodium',100705),(76926,25,5168,50319,'potassium',NULL,0.4300000000,'Potassium',100706),(76927,21,5168,50319,'calcium',NULL,0.0475000000,'Calcium',100707),(76928,23,5168,50319,'magnesium',NULL,0.0225000000,'Magnesium',100708),(76929,24,5168,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',100709),(76930,22,5168,50319,'iron',NULL,0.0007250000,'Iron',100710),(76931,27,5168,50319,'zinc',NULL,0.0002500000,'Zinc',100711),(76932,20,5169,48289,'fiber',NULL,1.6200000000,'Fiber',100717),(76933,34,5169,48289,'vitamin_A',NULL,0.0001128000,'Vitamin A',100718),(76934,41,5169,48289,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100719),(76935,37,5169,48289,'vitamin_E',NULL,0.0010740000,'Vitamin E',100720),(76936,53,5169,48289,'thiamin',NULL,0.0001380000,'Thiamin',100721),(76937,54,5169,48289,'riboflavin',NULL,0.0000780000,'Riboflavin',100722),(76938,59,5169,48289,'vitamin_B12',NULL,0.0000000600,'Vitamin B-12',100723),(76939,58,5169,48289,'folate',NULL,0.0000066000,'Folate, total',100724),(76940,52,5169,48289,'vitamin_C',NULL,0.0000000000,'Vitamin C',100725),(76941,26,5169,48289,'sodium',NULL,0.2856000000,'Sodium',100726),(76942,25,5169,48289,'potassium',NULL,0.0894000000,'Potassium',100727),(76943,21,5169,48289,'calcium',NULL,0.0756000000,'Calcium',100728),(76944,23,5169,48289,'magnesium',NULL,0.0126000000,'Magnesium',100729),(76945,24,5169,48289,'phosphorus',NULL,0.0528000000,'Phosphorus',100730),(76946,22,5169,48289,'iron',NULL,0.0009420000,'Iron',100731),(76947,27,5169,48289,'zinc',NULL,0.0004200000,'Zinc',100732),(76948,20,5170,48517,'fiber',NULL,0.0000000000,'Fiber',100738),(76949,34,5170,48517,'vitamin_A',NULL,0.0001230000,'Vitamin A',100739),(76950,41,5170,48517,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',100740),(76951,37,5170,48517,'vitamin_E',NULL,0.0002280000,'Vitamin E',100741),(76952,53,5170,48517,'thiamin',NULL,0.0000090000,'Thiamin',100742),(76953,54,5170,48517,'riboflavin',NULL,0.0000960000,'Riboflavin',100743),(76954,59,5170,48517,'vitamin_B12',NULL,0.0000009900,'Vitamin B-12',100744),(76955,58,5170,48517,'folate',NULL,0.0000036000,'Folate, total',100745),(76956,52,5170,48517,'vitamin_C',NULL,0.0000000000,'Vitamin C',100746),(76957,26,5170,48517,'sodium',NULL,0.1980000000,'Sodium',100747),(76958,25,5170,48517,'potassium',NULL,0.0456000000,'Potassium',100748),(76959,21,5170,48517,'calcium',NULL,0.3075000000,'Calcium',100749),(76960,23,5170,48517,'magnesium',NULL,0.0123000000,'Magnesium',100750),(76961,24,5170,48517,'phosphorus',NULL,0.2040000000,'Phosphorus',100751),(76962,22,5170,48517,'iron',NULL,0.0002400000,'Iron',100752),(76963,27,5170,48517,'zinc',NULL,0.0015300000,'Zinc',100753),(76964,40,5170,48517,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(76965,20,5171,49256,'fiber',NULL,0.0000000000,'Fiber',100759),(76966,34,5171,49256,'vitamin_A',NULL,0.0000000000,'Vitamin A',100760),(76967,41,5171,49256,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100761),(76968,37,5171,49256,'vitamin_E',NULL,0.0000000000,'Vitamin E',100762),(76969,53,5171,49256,'thiamin',NULL,0.0000000000,'Thiamin',100763),(76970,54,5171,49256,'riboflavin',NULL,0.0000000000,'Riboflavin',100764),(76971,59,5171,49256,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100765),(76972,58,5171,49256,'folate',NULL,0.0000000000,'Folate, total',100766),(76973,52,5171,49256,'vitamin_C',NULL,0.0000000000,'Vitamin C',100767),(76974,26,5171,49256,'sodium',NULL,0.0057500000,'Sodium',100768),(76975,25,5171,49256,'potassium',NULL,0.0057500000,'Potassium',100769),(76976,21,5171,49256,'calcium',NULL,0.0080500000,'Calcium',100770),(76977,23,5171,49256,'magnesium',NULL,0.0000000000,'Magnesium',100771),(76978,24,5171,49256,'phosphorus',NULL,0.0011500000,'Phosphorus',100772),(76979,22,5171,49256,'iron',NULL,0.0004600000,'Iron',100773),(76980,20,5172,264,'fiber',NULL,0.0000000000,'Fiber',100779),(76981,34,5172,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',100780),(76982,41,5172,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100781),(76983,37,5172,264,'vitamin_E',NULL,0.0000480000,'Vitamin E',100782),(76984,53,5172,264,'thiamin',NULL,0.0001950000,'Thiamin',100783),(76985,54,5172,264,'riboflavin',NULL,0.0000450000,'Riboflavin',100784),(76986,59,5172,264,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',100785),(76987,52,5172,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',100786),(76988,26,5172,264,'sodium',NULL,0.5625000000,'Sodium',100787),(76989,25,5172,264,'potassium',NULL,0.1125000000,'Potassium',100788),(76990,21,5172,264,'calcium',NULL,0.0054000000,'Calcium',100789),(76991,24,5172,264,'phosphorus',NULL,0.0492000000,'Phosphorus',100790),(76992,23,5172,264,'magnesium',NULL,0.0075000000,'Magnesium',100791),(76993,22,5172,264,'iron',NULL,0.0002700000,'Iron',100792),(76994,27,5172,264,'zinc',NULL,0.0009000000,'Zinc',100793),(76995,20,5173,10,'fiber',NULL,0.0000000000,'Fiber',100798),(76996,34,5173,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',100799),(76997,41,5173,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100800),(76998,37,5173,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',100801),(76999,53,5173,10,'thiamin',NULL,0.0001250000,'Thiamin',100802),(77000,54,5173,10,'riboflavin',NULL,0.0004500000,'Riboflavin',100803),(77001,59,5173,10,'vitamin_B12',NULL,0.0000002750,'Vitamin B-12',100804),(77002,52,5173,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',100805),(77003,26,5173,10,'sodium',NULL,0.1025000000,'Sodium',100806),(77004,25,5173,10,'potassium',NULL,0.4050000000,'Potassium',100807),(77005,21,5173,10,'calcium',NULL,0.2850000000,'Calcium',100808),(77006,24,5173,10,'phosphorus',NULL,0.2050000000,'Phosphorus',100809),(77007,23,5173,10,'magnesium',NULL,0.0250000000,'Magnesium',100810),(77008,22,5173,10,'iron',NULL,0.0002500000,'Iron',100811),(77009,27,5173,10,'zinc',NULL,0.0010000000,'Zinc',100812),(77010,20,5174,591,'fiber',NULL,4.6500000000,'Fiber',100817),(77011,34,5174,591,'vitamin_A',NULL,0.0000000000,'Vitamin A',100818),(77012,41,5174,591,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100819),(77013,37,5174,591,'vitamin_E',NULL,0.0010000000,'Vitamin E',100820),(77014,53,5174,591,'thiamin',NULL,0.0000400000,'Thiamin',100821),(77015,54,5174,591,'riboflavin',NULL,0.0000750000,'Riboflavin',100822),(77016,59,5174,591,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100823),(77017,52,5174,591,'vitamin_C',NULL,0.0000000000,'Vitamin C',100824),(77018,26,5174,591,'sodium',NULL,0.0055000000,'Sodium',100825),(77019,25,5174,591,'potassium',NULL,0.2065000000,'Potassium',100826),(77020,21,5174,591,'calcium',NULL,0.0055000000,'Calcium',100827),(77021,24,5174,591,'phosphorus',NULL,0.1490000000,'Phosphorus',100828),(77022,23,5174,591,'magnesium',NULL,0.0700000000,'Magnesium',100829),(77023,22,5174,591,'iron',NULL,0.0012000000,'Iron',100830),(77024,27,5174,591,'zinc',NULL,0.0012000000,'Zinc',100831),(77025,20,5175,478,'fiber',NULL,0.0000000000,'Fiber',100836),(77026,41,5175,478,'vitamin_D23',NULL,0.0000009350,'Vitamin D (D2 + D3)',100837),(77027,37,5175,478,'vitamin_E',NULL,0.0012650000,'Vitamin E',100838),(77028,53,5175,478,'thiamin',NULL,0.0000385000,'Thiamin',100839),(77029,54,5175,478,'riboflavin',NULL,0.0002420000,'Riboflavin',100840),(77030,59,5175,478,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',100841),(77031,52,5175,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',100842),(77032,26,5175,478,'sodium',NULL,0.0770000000,'Sodium',100843),(77033,25,5175,478,'potassium',NULL,0.0715000000,'Potassium',100844),(77034,21,5175,478,'calcium',NULL,0.0242000000,'Calcium',100845),(77035,24,5175,478,'phosphorus',NULL,0.1012000000,'Phosphorus',100846),(77036,23,5175,478,'magnesium',NULL,0.0060500000,'Magnesium',100847),(77037,22,5175,478,'iron',NULL,0.0011550000,'Iron',100848),(77038,27,5175,478,'zinc',NULL,0.0007150000,'Zinc',100849),(77039,34,5175,478,'vitamin_A',NULL,0.0001045000,'Vitamin A',100850),(77040,20,5176,58,'fiber',NULL,0.0000000000,'Fiber',100856),(77041,41,5176,58,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100857),(77042,37,5176,58,'vitamin_E',NULL,0.0000000000,'Vitamin E',100858),(77043,53,5176,58,'thiamin',NULL,0.0000500000,'Thiamin',100859),(77044,54,5176,58,'riboflavin',NULL,0.0003125000,'Riboflavin',100860),(77045,59,5176,58,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100861),(77046,52,5176,58,'vitamin_C',NULL,0.0000000000,'Vitamin C',100862),(77047,26,5176,58,'sodium',NULL,0.1150000000,'Sodium',100863),(77048,25,5176,58,'potassium',NULL,0.3287500000,'Potassium',100864),(77049,21,5176,58,'calcium',NULL,0.1962500000,'Calcium',100865),(77050,24,5176,58,'phosphorus',NULL,0.1687500000,'Phosphorus',100866),(77051,23,5176,58,'magnesium',NULL,0.0175000000,'Magnesium',100867),(77052,22,5176,58,'iron',NULL,0.0001250000,'Iron',100868),(77053,27,5176,58,'zinc',NULL,0.0001250000,'Zinc',100869),(77054,34,5176,58,'vitamin_A',NULL,0.0000212500,'Vitamin A',100870),(77055,20,5177,731,'fiber',NULL,2.5200000000,'Fiber',100875),(77056,41,5177,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100876),(77057,37,5177,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',100877),(77058,53,5177,731,'thiamin',NULL,0.0000240000,'Thiamin',100878),(77059,54,5177,731,'riboflavin',NULL,0.0000360000,'Riboflavin',100879),(77060,59,5177,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100880),(77061,52,5177,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',100881),(77062,26,5177,731,'sodium',NULL,0.0072000000,'Sodium',100882),(77063,25,5177,731,'potassium',NULL,0.1668000000,'Potassium',100883),(77064,21,5177,731,'calcium',NULL,0.0072000000,'Calcium',100884),(77065,24,5177,731,'phosphorus',NULL,0.0096000000,'Phosphorus',100885),(77066,23,5177,731,'magnesium',NULL,0.0096000000,'Magnesium',100886),(77067,22,5177,731,'iron',NULL,0.0002400000,'Iron',100887),(77068,27,5177,731,'zinc',NULL,0.0000000000,'Zinc',100888),(77069,34,5177,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',100889),(77070,20,5178,907,'fiber',NULL,1.0000000000,'Fiber',100897),(77071,41,5178,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100898),(77072,37,5178,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',100899),(77073,53,5178,907,'thiamin',NULL,0.0000600000,'Thiamin',100900),(77074,54,5178,907,'riboflavin',NULL,0.0000200000,'Riboflavin',100901),(77075,59,5178,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100902),(77076,52,5178,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',100903),(77077,26,5178,907,'sodium',NULL,0.4640000000,'Sodium',100904),(77078,25,5178,907,'potassium',NULL,0.2660000000,'Potassium',100905),(77079,21,5178,907,'calcium',NULL,0.0200000000,'Calcium',100906),(77080,24,5178,907,'phosphorus',NULL,0.0200000000,'Phosphorus',100907),(77081,23,5178,907,'magnesium',NULL,0.0120000000,'Magnesium',100908),(77082,22,5178,907,'iron',NULL,0.0002000000,'Iron',100909),(77083,27,5178,907,'zinc',NULL,0.0002000000,'Zinc',100910),(77084,34,5178,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',100911),(77085,20,5179,300,'fiber',NULL,0.0000000000,'Fiber',100917),(77086,34,5179,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',100918),(77087,41,5179,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',100919),(77088,37,5179,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',100920),(77089,53,5179,300,'thiamin',NULL,0.0001680000,'Thiamin',100921),(77090,54,5179,300,'riboflavin',NULL,0.0001680000,'Riboflavin',100922),(77091,59,5179,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',100923),(77092,52,5179,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',100924),(77093,26,5179,300,'sodium',NULL,0.0864000000,'Sodium',100925),(77094,25,5179,300,'potassium',NULL,0.3852000000,'Potassium',100926),(77095,21,5179,300,'calcium',NULL,0.0228000000,'Calcium',100927),(77096,24,5179,300,'phosphorus',NULL,0.2400000000,'Phosphorus',100928),(77097,23,5179,300,'magnesium',NULL,0.0204000000,'Magnesium',100929),(77098,22,5179,300,'iron',NULL,0.0012000000,'Iron',100930),(77099,27,5179,300,'zinc',NULL,0.0009600000,'Zinc',100931),(77100,20,5180,651,'fiber',NULL,0.3900000000,'Fiber',100937),(77101,41,5180,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100938),(77102,37,5180,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',100939),(77103,53,5180,651,'thiamin',NULL,0.0000180000,'Thiamin',100940),(77104,54,5180,651,'riboflavin',NULL,0.0000060000,'Riboflavin',100941),(77105,59,5180,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100942),(77106,52,5180,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',100943),(77107,26,5180,651,'sodium',NULL,0.0009000000,'Sodium',100944),(77108,25,5180,651,'potassium',NULL,0.0939000000,'Potassium',100945),(77109,21,5180,651,'calcium',NULL,0.0210000000,'Calcium',100946),(77110,24,5180,651,'phosphorus',NULL,0.0138000000,'Phosphorus',100947),(77111,23,5180,651,'magnesium',NULL,0.0066000000,'Magnesium',100948),(77112,22,5180,651,'iron',NULL,0.0004500000,'Iron',100949),(77113,27,5180,651,'zinc',NULL,0.0001200000,'Zinc',100950),(77114,34,5180,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',100951),(77115,20,5181,664,'fiber',NULL,0.7800000000,'Fiber',100957),(77116,41,5181,664,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100958),(77117,37,5181,664,'vitamin_E',NULL,0.0001500000,'Vitamin E',100959),(77118,53,5181,664,'thiamin',NULL,0.0000150000,'Thiamin',100960),(77119,54,5181,664,'riboflavin',NULL,0.0000060000,'Riboflavin',100961),(77120,59,5181,664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100962),(77121,52,5181,664,'vitamin_C',NULL,0.0009000000,'Vitamin C',100963),(77122,26,5181,664,'sodium',NULL,0.0174000000,'Sodium',100964),(77123,25,5181,664,'potassium',NULL,0.0936000000,'Potassium',100965),(77124,21,5181,664,'calcium',NULL,0.0123000000,'Calcium',100966),(77125,24,5181,664,'phosphorus',NULL,0.0099000000,'Phosphorus',100967),(77126,23,5181,664,'magnesium',NULL,0.0021000000,'Magnesium',100968),(77127,22,5181,664,'iron',NULL,0.0002100000,'Iron',100969),(77128,27,5181,664,'zinc',NULL,0.0000300000,'Zinc',100970),(77129,34,5181,664,'vitamin_A',NULL,0.0002799000,'Vitamin A',100971),(77130,20,5182,657,'fiber',NULL,0.7800000000,'Fiber',100977),(77131,41,5182,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100978),(77132,37,5182,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',100979),(77133,53,5182,657,'thiamin',NULL,0.0000120000,'Thiamin',100980),(77134,54,5182,657,'riboflavin',NULL,0.0000060000,'Riboflavin',100981),(77135,59,5182,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',100982),(77136,52,5182,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',100983),(77137,26,5182,657,'sodium',NULL,0.0210000000,'Sodium',100984),(77138,25,5182,657,'potassium',NULL,0.1005000000,'Potassium',100985),(77139,21,5182,657,'calcium',NULL,0.0051000000,'Calcium',100986),(77140,24,5182,657,'phosphorus',NULL,0.0075000000,'Phosphorus',100987),(77141,23,5182,657,'magnesium',NULL,0.0057000000,'Magnesium',100988),(77142,22,5182,657,'iron',NULL,0.0002400000,'Iron',100989),(77143,27,5182,657,'zinc',NULL,0.0001200000,'Zinc',100990),(77144,34,5182,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',100991),(77145,20,5183,777,'fiber',NULL,0.0000000000,'Fiber',100996),(77146,34,5183,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',100997),(77147,41,5183,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',100998),(77148,37,5183,777,'vitamin_E',NULL,0.0014000000,'Vitamin E',100999),(77149,53,5183,777,'thiamin',NULL,0.0000000000,'Thiamin',101000),(77150,54,5183,777,'riboflavin',NULL,0.0000000000,'Riboflavin',101001),(77151,59,5183,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101002),(77152,52,5183,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',101003),(77153,26,5183,777,'sodium',NULL,0.0000000000,'Sodium',101004),(77154,25,5183,777,'potassium',NULL,0.0000000000,'Potassium',101005),(77155,21,5183,777,'calcium',NULL,0.0000000000,'Calcium',101006),(77156,24,5183,777,'phosphorus',NULL,0.0000000000,'Phosphorus',101007),(77157,23,5183,777,'magnesium',NULL,0.0000000000,'Magnesium',101008),(77158,22,5183,777,'iron',NULL,0.0000000000,'Iron',101009),(77159,27,5183,777,'zinc',NULL,0.0000000000,'Zinc',101010),(77160,20,5184,550,'fiber',NULL,3.0000000000,'Fiber',101016),(77161,34,5184,550,'vitamin_A',NULL,0.0000000000,'Vitamin A',101017),(77162,41,5184,550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101018),(77163,37,5184,550,'vitamin_E',NULL,0.0000000000,'Vitamin E',101019),(77164,53,5184,550,'thiamin',NULL,0.0000800000,'Thiamin',101020),(77165,54,5184,550,'riboflavin',NULL,0.0000200000,'Riboflavin',101021),(77166,59,5184,550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101022),(77167,52,5184,550,'vitamin_C',NULL,0.0000000000,'Vitamin C',101023),(77168,26,5184,550,'sodium',NULL,0.4760000000,'Sodium',101024),(77169,25,5184,550,'potassium',NULL,0.0620000000,'Potassium',101025),(77170,21,5184,550,'calcium',NULL,0.0180000000,'Calcium',101026),(77171,24,5184,550,'phosphorus',NULL,0.0900000000,'Phosphorus',101027),(77172,23,5184,550,'magnesium',NULL,0.0140000000,'Magnesium',101028),(77173,22,5184,550,'iron',NULL,0.0010000000,'Iron',101029),(77174,27,5184,550,'zinc',NULL,0.0006000000,'Zinc',101030),(77175,20,5185,565,'fiber',NULL,3.0100000000,'Fiber',101037),(77176,34,5185,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',101038),(77177,41,5185,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101039),(77178,37,5185,565,'vitamin_E',NULL,0.0001680000,'Vitamin E',101040),(77179,53,5185,565,'thiamin',NULL,0.0000910000,'Thiamin',101041),(77180,54,5185,565,'riboflavin',NULL,0.0002310000,'Riboflavin',101042),(77181,59,5185,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101043),(77182,52,5185,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',101044),(77183,26,5185,565,'sodium',NULL,0.4074000000,'Sodium',101045),(77184,25,5185,565,'potassium',NULL,0.1092000000,'Potassium',101046),(77185,21,5185,565,'calcium',NULL,0.0322000000,'Calcium',101047),(77186,24,5185,565,'phosphorus',NULL,0.0931000000,'Phosphorus',101048),(77187,23,5185,565,'magnesium',NULL,0.0252000000,'Magnesium',101049),(77188,22,5185,565,'iron',NULL,0.0011200000,'Iron',101050),(77189,27,5185,565,'zinc',NULL,0.0005600000,'Zinc',101051),(77190,20,5186,478,'fiber',NULL,0.0000000000,'Fiber',101057),(77191,41,5186,478,'vitamin_D23',NULL,0.0000009350,'Vitamin D (D2 + D3)',101058),(77192,37,5186,478,'vitamin_E',NULL,0.0012650000,'Vitamin E',101059),(77193,53,5186,478,'thiamin',NULL,0.0000385000,'Thiamin',101060),(77194,54,5186,478,'riboflavin',NULL,0.0002420000,'Riboflavin',101061),(77195,59,5186,478,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',101062),(77196,52,5186,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',101063),(77197,26,5186,478,'sodium',NULL,0.0770000000,'Sodium',101064),(77198,25,5186,478,'potassium',NULL,0.0715000000,'Potassium',101065),(77199,21,5186,478,'calcium',NULL,0.0242000000,'Calcium',101066),(77200,24,5186,478,'phosphorus',NULL,0.1012000000,'Phosphorus',101067),(77201,23,5186,478,'magnesium',NULL,0.0060500000,'Magnesium',101068),(77202,22,5186,478,'iron',NULL,0.0011550000,'Iron',101069),(77203,27,5186,478,'zinc',NULL,0.0007150000,'Zinc',101070),(77204,34,5186,478,'vitamin_A',NULL,0.0001045000,'Vitamin A',101071),(77205,20,5187,10,'fiber',NULL,0.0000000000,'Fiber',101076),(77206,34,5187,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',101077),(77207,41,5187,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101078),(77208,37,5187,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',101079),(77209,53,5187,10,'thiamin',NULL,0.0001000000,'Thiamin',101080),(77210,54,5187,10,'riboflavin',NULL,0.0003600000,'Riboflavin',101081),(77211,59,5187,10,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',101082),(77212,52,5187,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',101083),(77213,26,5187,10,'sodium',NULL,0.0820000000,'Sodium',101084),(77214,25,5187,10,'potassium',NULL,0.3240000000,'Potassium',101085),(77215,21,5187,10,'calcium',NULL,0.2280000000,'Calcium',101086),(77216,24,5187,10,'phosphorus',NULL,0.1640000000,'Phosphorus',101087),(77217,23,5187,10,'magnesium',NULL,0.0200000000,'Magnesium',101088),(77218,22,5187,10,'iron',NULL,0.0002000000,'Iron',101089),(77219,27,5187,10,'zinc',NULL,0.0008000000,'Zinc',101090),(77220,20,5188,264,'fiber',NULL,0.0000000000,'Fiber',101095),(77221,34,5188,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',101096),(77222,41,5188,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101097),(77223,37,5188,264,'vitamin_E',NULL,0.0000480000,'Vitamin E',101098),(77224,53,5188,264,'thiamin',NULL,0.0001950000,'Thiamin',101099),(77225,54,5188,264,'riboflavin',NULL,0.0000450000,'Riboflavin',101100),(77226,59,5188,264,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',101101),(77227,52,5188,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',101102),(77228,26,5188,264,'sodium',NULL,0.5625000000,'Sodium',101103),(77229,25,5188,264,'potassium',NULL,0.1125000000,'Potassium',101104),(77230,21,5188,264,'calcium',NULL,0.0054000000,'Calcium',101105),(77231,24,5188,264,'phosphorus',NULL,0.0492000000,'Phosphorus',101106),(77232,23,5188,264,'magnesium',NULL,0.0075000000,'Magnesium',101107),(77233,22,5188,264,'iron',NULL,0.0002700000,'Iron',101108),(77234,27,5188,264,'zinc',NULL,0.0009000000,'Zinc',101109),(77235,20,5189,713,'fiber',NULL,4.6500000000,'Fiber',101115),(77236,41,5189,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101116),(77237,37,5189,713,'vitamin_E',NULL,0.0004050000,'Vitamin E',101117),(77238,53,5189,713,'thiamin',NULL,0.0000900000,'Thiamin',101118),(77239,54,5189,713,'riboflavin',NULL,0.0001050000,'Riboflavin',101119),(77240,59,5189,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101120),(77241,52,5189,713,'vitamin_C',NULL,0.0150000000,'Vitamin C',101121),(77242,26,5189,713,'sodium',NULL,0.0090000000,'Sodium',101122),(77243,25,5189,713,'potassium',NULL,0.6375000000,'Potassium',101123),(77244,21,5189,713,'calcium',NULL,0.0120000000,'Calcium',101124),(77245,24,5189,713,'phosphorus',NULL,0.0375000000,'Phosphorus',101125),(77246,23,5189,713,'magnesium',NULL,0.0420000000,'Magnesium',101126),(77247,22,5189,713,'iron',NULL,0.0006000000,'Iron',101127),(77248,27,5189,713,'zinc',NULL,0.0003000000,'Zinc',101128),(77249,34,5189,713,'vitamin_A',NULL,0.0000060000,'Vitamin A',101129),(77250,20,5190,565,'fiber',NULL,2.1500000000,'Fiber',101136),(77251,34,5190,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',101137),(77252,41,5190,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101138),(77253,37,5190,565,'vitamin_E',NULL,0.0001200000,'Vitamin E',101139),(77254,53,5190,565,'thiamin',NULL,0.0000650000,'Thiamin',101140),(77255,54,5190,565,'riboflavin',NULL,0.0001650000,'Riboflavin',101141),(77256,59,5190,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101142),(77257,52,5190,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',101143),(77258,26,5190,565,'sodium',NULL,0.2910000000,'Sodium',101144),(77259,25,5190,565,'potassium',NULL,0.0780000000,'Potassium',101145),(77260,21,5190,565,'calcium',NULL,0.0230000000,'Calcium',101146),(77261,24,5190,565,'phosphorus',NULL,0.0665000000,'Phosphorus',101147),(77262,23,5190,565,'magnesium',NULL,0.0180000000,'Magnesium',101148),(77263,22,5190,565,'iron',NULL,0.0008000000,'Iron',101149),(77264,27,5190,565,'zinc',NULL,0.0004000000,'Zinc',101150),(77265,20,5191,35,'fiber',NULL,0.0000000000,'Fiber',101155),(77266,41,5191,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',101156),(77267,37,5191,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',101157),(77268,53,5191,35,'thiamin',NULL,0.0000100000,'Thiamin',101158),(77269,54,5191,35,'riboflavin',NULL,0.0000780000,'Riboflavin',101159),(77270,59,5191,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',101160),(77271,52,5191,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',101161),(77272,26,5191,35,'sodium',NULL,0.2064000000,'Sodium',101162),(77273,25,5191,35,'potassium',NULL,0.0232000000,'Potassium',101163),(77274,21,5191,35,'calcium',NULL,0.1700000000,'Calcium',101164),(77275,24,5191,35,'phosphorus',NULL,0.1000000000,'Phosphorus',101165),(77276,23,5191,35,'magnesium',NULL,0.0110000000,'Magnesium',101166),(77277,22,5191,35,'iron',NULL,0.0001800000,'Iron',101167),(77278,27,5191,35,'zinc',NULL,0.0011000000,'Zinc',101168),(77279,34,5191,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',101169),(77280,20,5192,264,'fiber',NULL,0.0000000000,'Fiber',101174),(77281,34,5192,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',101175),(77282,41,5192,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101176),(77283,37,5192,264,'vitamin_E',NULL,0.0000480000,'Vitamin E',101177),(77284,53,5192,264,'thiamin',NULL,0.0001950000,'Thiamin',101178),(77285,54,5192,264,'riboflavin',NULL,0.0000450000,'Riboflavin',101179),(77286,59,5192,264,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',101180),(77287,52,5192,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',101181),(77288,26,5192,264,'sodium',NULL,0.5625000000,'Sodium',101182),(77289,25,5192,264,'potassium',NULL,0.1125000000,'Potassium',101183),(77290,21,5192,264,'calcium',NULL,0.0054000000,'Calcium',101184),(77291,24,5192,264,'phosphorus',NULL,0.0492000000,'Phosphorus',101185),(77292,23,5192,264,'magnesium',NULL,0.0075000000,'Magnesium',101186),(77293,22,5192,264,'iron',NULL,0.0002700000,'Iron',101187),(77294,27,5192,264,'zinc',NULL,0.0009000000,'Zinc',101188),(77295,20,5193,58,'fiber',NULL,0.0000000000,'Fiber',101193),(77296,41,5193,58,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101194),(77297,37,5193,58,'vitamin_E',NULL,0.0000000000,'Vitamin E',101195),(77298,53,5193,58,'thiamin',NULL,0.0000640000,'Thiamin',101196),(77299,54,5193,58,'riboflavin',NULL,0.0004000000,'Riboflavin',101197),(77300,59,5193,58,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101198),(77301,52,5193,58,'vitamin_C',NULL,0.0000000000,'Vitamin C',101199),(77302,26,5193,58,'sodium',NULL,0.1472000000,'Sodium',101200),(77303,25,5193,58,'potassium',NULL,0.4208000000,'Potassium',101201),(77304,21,5193,58,'calcium',NULL,0.2512000000,'Calcium',101202),(77305,24,5193,58,'phosphorus',NULL,0.2160000000,'Phosphorus',101203),(77306,23,5193,58,'magnesium',NULL,0.0224000000,'Magnesium',101204),(77307,22,5193,58,'iron',NULL,0.0001600000,'Iron',101205),(77308,27,5193,58,'zinc',NULL,0.0001600000,'Zinc',101206),(77309,34,5193,58,'vitamin_A',NULL,0.0000272000,'Vitamin A',101207),(77310,20,5194,922,'fiber',NULL,2.0000000000,'Fiber',101214),(77311,41,5194,922,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101215),(77312,37,5194,922,'vitamin_E',NULL,0.0004000000,'Vitamin E',101216),(77313,53,5194,922,'thiamin',NULL,0.0001000000,'Thiamin',101217),(77314,54,5194,922,'riboflavin',NULL,0.0000200000,'Riboflavin',101218),(77315,59,5194,922,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101219),(77316,52,5194,922,'vitamin_C',NULL,0.0160000000,'Vitamin C',101220),(77317,26,5194,922,'sodium',NULL,0.4760000000,'Sodium',101221),(77318,25,5194,922,'potassium',NULL,0.3060000000,'Potassium',101222),(77319,21,5194,922,'calcium',NULL,0.0300000000,'Calcium',101223),(77320,24,5194,922,'phosphorus',NULL,0.0400000000,'Phosphorus',101224),(77321,23,5194,922,'magnesium',NULL,0.0140000000,'Magnesium',101225),(77322,22,5194,922,'iron',NULL,0.0004000000,'Iron',101226),(77323,27,5194,922,'zinc',NULL,0.0004000000,'Zinc',101227),(77324,34,5194,922,'vitamin_A',NULL,0.0001440000,'Vitamin A',101228),(77325,20,5195,350,'fiber',NULL,0.0000000000,'Fiber',101233),(77326,41,5195,350,'vitamin_D23',NULL,0.0000003360,'Vitamin D (D2 + D3)',101234),(77327,37,5195,350,'vitamin_E',NULL,0.0015960000,'Vitamin E',101235),(77328,53,5195,350,'thiamin',NULL,0.0000184800,'Thiamin',101236),(77329,54,5195,350,'riboflavin',NULL,0.0000184800,'Riboflavin',101237),(77330,59,5195,350,'vitamin_B12',NULL,0.0000020160,'Vitamin B-12',101238),(77331,52,5195,350,'vitamin_C',NULL,0.0000000000,'Vitamin C',101239),(77332,26,5195,350,'sodium',NULL,0.3553200000,'Sodium',101240),(77333,25,5195,350,'potassium',NULL,0.2142000000,'Potassium',101241),(77334,21,5195,350,'calcium',NULL,0.0075600000,'Calcium',101242),(77335,24,5195,350,'phosphorus',NULL,0.1696800000,'Phosphorus',101243),(77336,23,5195,350,'magnesium',NULL,0.0336000000,'Magnesium',101244),(77337,22,5195,350,'iron',NULL,0.0005880000,'Iron',101245),(77338,27,5195,350,'zinc',NULL,0.0007560000,'Zinc',101246),(77339,34,5195,350,'vitamin_A',NULL,0.0000193200,'Vitamin A',101247),(77340,20,5196,747,'fiber',NULL,2.6400000000,'Fiber',101252),(77341,41,5196,747,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101253),(77342,37,5196,747,'vitamin_E',NULL,0.0006000000,'Vitamin E',101254),(77343,53,5196,747,'thiamin',NULL,0.0000240000,'Thiamin',101255),(77344,54,5196,747,'riboflavin',NULL,0.0000240000,'Riboflavin',101256),(77345,59,5196,747,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101257),(77346,52,5196,747,'vitamin_C',NULL,0.0036000000,'Vitamin C',101258),(77347,26,5196,747,'sodium',NULL,0.0096000000,'Sodium',101259),(77348,25,5196,747,'potassium',NULL,0.1800000000,'Potassium',101260),(77349,21,5196,747,'calcium',NULL,0.0108000000,'Calcium',101261),(77350,24,5196,747,'phosphorus',NULL,0.0120000000,'Phosphorus',101262),(77351,23,5196,747,'magnesium',NULL,0.0108000000,'Magnesium',101263),(77352,22,5196,747,'iron',NULL,0.0003600000,'Iron',101264),(77353,27,5196,747,'zinc',NULL,0.0002400000,'Zinc',101265),(77354,34,5196,747,'vitamin_A',NULL,0.0000024000,'Vitamin A',101266),(77355,20,5197,565,'fiber',NULL,2.1500000000,'Fiber',101272),(77356,34,5197,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',101273),(77357,41,5197,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101274),(77358,37,5197,565,'vitamin_E',NULL,0.0001200000,'Vitamin E',101275),(77359,53,5197,565,'thiamin',NULL,0.0000650000,'Thiamin',101276),(77360,54,5197,565,'riboflavin',NULL,0.0001650000,'Riboflavin',101277),(77361,59,5197,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101278),(77362,52,5197,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',101279),(77363,26,5197,565,'sodium',NULL,0.2910000000,'Sodium',101280),(77364,25,5197,565,'potassium',NULL,0.0780000000,'Potassium',101281),(77365,21,5197,565,'calcium',NULL,0.0230000000,'Calcium',101282),(77366,24,5197,565,'phosphorus',NULL,0.0665000000,'Phosphorus',101283),(77367,23,5197,565,'magnesium',NULL,0.0180000000,'Magnesium',101284),(77368,22,5197,565,'iron',NULL,0.0008000000,'Iron',101285),(77369,27,5197,565,'zinc',NULL,0.0004000000,'Zinc',101286),(77370,20,5198,35,'fiber',NULL,0.0000000000,'Fiber',101291),(77371,41,5198,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',101292),(77372,37,5198,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',101293),(77373,53,5198,35,'thiamin',NULL,0.0000100000,'Thiamin',101294),(77374,54,5198,35,'riboflavin',NULL,0.0000780000,'Riboflavin',101295),(77375,59,5198,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',101296),(77376,52,5198,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',101297),(77377,26,5198,35,'sodium',NULL,0.2064000000,'Sodium',101298),(77378,25,5198,35,'potassium',NULL,0.0232000000,'Potassium',101299),(77379,21,5198,35,'calcium',NULL,0.1700000000,'Calcium',101300),(77380,24,5198,35,'phosphorus',NULL,0.1000000000,'Phosphorus',101301),(77381,23,5198,35,'magnesium',NULL,0.0110000000,'Magnesium',101302),(77382,22,5198,35,'iron',NULL,0.0001800000,'Iron',101303),(77383,27,5198,35,'zinc',NULL,0.0011000000,'Zinc',101304),(77384,34,5198,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',101305),(77385,20,5199,478,'fiber',NULL,0.0000000000,'Fiber',101310),(77386,41,5199,478,'vitamin_D23',NULL,0.0000009350,'Vitamin D (D2 + D3)',101311),(77387,37,5199,478,'vitamin_E',NULL,0.0012650000,'Vitamin E',101312),(77388,53,5199,478,'thiamin',NULL,0.0000385000,'Thiamin',101313),(77389,54,5199,478,'riboflavin',NULL,0.0002420000,'Riboflavin',101314),(77390,59,5199,478,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',101315),(77391,52,5199,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',101316),(77392,26,5199,478,'sodium',NULL,0.0770000000,'Sodium',101317),(77393,25,5199,478,'potassium',NULL,0.0715000000,'Potassium',101318),(77394,21,5199,478,'calcium',NULL,0.0242000000,'Calcium',101319),(77395,24,5199,478,'phosphorus',NULL,0.1012000000,'Phosphorus',101320),(77396,23,5199,478,'magnesium',NULL,0.0060500000,'Magnesium',101321),(77397,22,5199,478,'iron',NULL,0.0011550000,'Iron',101322),(77398,27,5199,478,'zinc',NULL,0.0007150000,'Zinc',101323),(77399,34,5199,478,'vitamin_A',NULL,0.0001045000,'Vitamin A',101324),(77400,20,5200,10,'fiber',NULL,0.0000000000,'Fiber',101329),(77401,34,5200,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',101330),(77402,41,5200,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101331),(77403,37,5200,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',101332),(77404,53,5200,10,'thiamin',NULL,0.0001000000,'Thiamin',101333),(77405,54,5200,10,'riboflavin',NULL,0.0003600000,'Riboflavin',101334),(77406,59,5200,10,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',101335),(77407,52,5200,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',101336),(77408,26,5200,10,'sodium',NULL,0.0820000000,'Sodium',101337),(77409,25,5200,10,'potassium',NULL,0.3240000000,'Potassium',101338),(77410,21,5200,10,'calcium',NULL,0.2280000000,'Calcium',101339),(77411,24,5200,10,'phosphorus',NULL,0.1640000000,'Phosphorus',101340),(77412,23,5200,10,'magnesium',NULL,0.0200000000,'Magnesium',101341),(77413,22,5200,10,'iron',NULL,0.0002000000,'Iron',101342),(77414,27,5200,10,'zinc',NULL,0.0008000000,'Zinc',101343),(77415,20,5201,731,'fiber',NULL,2.5200000000,'Fiber',101349),(77416,41,5201,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101350),(77417,37,5201,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',101351),(77418,53,5201,731,'thiamin',NULL,0.0000240000,'Thiamin',101352),(77419,54,5201,731,'riboflavin',NULL,0.0000360000,'Riboflavin',101353),(77420,59,5201,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101354),(77421,52,5201,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',101355),(77422,26,5201,731,'sodium',NULL,0.0072000000,'Sodium',101356),(77423,25,5201,731,'potassium',NULL,0.1668000000,'Potassium',101357),(77424,21,5201,731,'calcium',NULL,0.0072000000,'Calcium',101358),(77425,24,5201,731,'phosphorus',NULL,0.0096000000,'Phosphorus',101359),(77426,23,5201,731,'magnesium',NULL,0.0096000000,'Magnesium',101360),(77427,22,5201,731,'iron',NULL,0.0002400000,'Iron',101361),(77428,27,5201,731,'zinc',NULL,0.0000000000,'Zinc',101362),(77429,34,5201,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',101363),(77430,20,5202,907,'fiber',NULL,1.0000000000,'Fiber',101371),(77431,41,5202,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101372),(77432,37,5202,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',101373),(77433,53,5202,907,'thiamin',NULL,0.0000600000,'Thiamin',101374),(77434,54,5202,907,'riboflavin',NULL,0.0000200000,'Riboflavin',101375),(77435,59,5202,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101376),(77436,52,5202,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',101377),(77437,26,5202,907,'sodium',NULL,0.4640000000,'Sodium',101378),(77438,25,5202,907,'potassium',NULL,0.2660000000,'Potassium',101379),(77439,21,5202,907,'calcium',NULL,0.0200000000,'Calcium',101380),(77440,24,5202,907,'phosphorus',NULL,0.0200000000,'Phosphorus',101381),(77441,23,5202,907,'magnesium',NULL,0.0120000000,'Magnesium',101382),(77442,22,5202,907,'iron',NULL,0.0002000000,'Iron',101383),(77443,27,5202,907,'zinc',NULL,0.0002000000,'Zinc',101384),(77444,34,5202,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',101385),(77445,20,5203,300,'fiber',NULL,0.0000000000,'Fiber',101391),(77446,34,5203,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',101392),(77447,41,5203,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',101393),(77448,37,5203,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',101394),(77449,53,5203,300,'thiamin',NULL,0.0001680000,'Thiamin',101395),(77450,54,5203,300,'riboflavin',NULL,0.0001680000,'Riboflavin',101396),(77451,59,5203,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',101397),(77452,52,5203,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',101398),(77453,26,5203,300,'sodium',NULL,0.0864000000,'Sodium',101399),(77454,25,5203,300,'potassium',NULL,0.3852000000,'Potassium',101400),(77455,21,5203,300,'calcium',NULL,0.0228000000,'Calcium',101401),(77456,24,5203,300,'phosphorus',NULL,0.2400000000,'Phosphorus',101402),(77457,23,5203,300,'magnesium',NULL,0.0204000000,'Magnesium',101403),(77458,22,5203,300,'iron',NULL,0.0012000000,'Iron',101404),(77459,27,5203,300,'zinc',NULL,0.0009600000,'Zinc',101405),(77460,20,5204,532,'fiber',NULL,0.8000000000,'Fiber',101411),(77461,34,5204,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',101412),(77462,41,5204,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101413),(77463,37,5204,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',101414),(77464,53,5204,532,'thiamin',NULL,0.0000100000,'Thiamin',101415),(77465,54,5204,532,'riboflavin',NULL,0.0000100000,'Riboflavin',101416),(77466,59,5204,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101417),(77467,52,5204,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',101418),(77468,26,5204,532,'sodium',NULL,0.3050000000,'Sodium',101419),(77469,25,5204,532,'potassium',NULL,0.0360000000,'Potassium',101420),(77470,21,5204,532,'calcium',NULL,0.0070000000,'Calcium',101421),(77471,24,5204,532,'phosphorus',NULL,0.0330000000,'Phosphorus',101422),(77472,23,5204,532,'magnesium',NULL,0.0150000000,'Magnesium',101423),(77473,22,5204,532,'iron',NULL,0.0002000000,'Iron',101424),(77474,27,5204,532,'zinc',NULL,0.0006000000,'Zinc',101425),(77475,20,5205,651,'fiber',NULL,0.3900000000,'Fiber',101431),(77476,41,5205,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101432),(77477,37,5205,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',101433),(77478,53,5205,651,'thiamin',NULL,0.0000180000,'Thiamin',101434),(77479,54,5205,651,'riboflavin',NULL,0.0000060000,'Riboflavin',101435),(77480,59,5205,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101436),(77481,52,5205,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',101437),(77482,26,5205,651,'sodium',NULL,0.0009000000,'Sodium',101438),(77483,25,5205,651,'potassium',NULL,0.0939000000,'Potassium',101439),(77484,21,5205,651,'calcium',NULL,0.0210000000,'Calcium',101440),(77485,24,5205,651,'phosphorus',NULL,0.0138000000,'Phosphorus',101441),(77486,23,5205,651,'magnesium',NULL,0.0066000000,'Magnesium',101442),(77487,22,5205,651,'iron',NULL,0.0004500000,'Iron',101443),(77488,27,5205,651,'zinc',NULL,0.0001200000,'Zinc',101444),(77489,34,5205,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',101445),(77490,20,5206,664,'fiber',NULL,0.7800000000,'Fiber',101451),(77491,41,5206,664,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101452),(77492,37,5206,664,'vitamin_E',NULL,0.0001500000,'Vitamin E',101453),(77493,53,5206,664,'thiamin',NULL,0.0000150000,'Thiamin',101454),(77494,54,5206,664,'riboflavin',NULL,0.0000060000,'Riboflavin',101455),(77495,59,5206,664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101456),(77496,52,5206,664,'vitamin_C',NULL,0.0009000000,'Vitamin C',101457),(77497,26,5206,664,'sodium',NULL,0.0174000000,'Sodium',101458),(77498,25,5206,664,'potassium',NULL,0.0936000000,'Potassium',101459),(77499,21,5206,664,'calcium',NULL,0.0123000000,'Calcium',101460),(77500,24,5206,664,'phosphorus',NULL,0.0099000000,'Phosphorus',101461),(77501,23,5206,664,'magnesium',NULL,0.0021000000,'Magnesium',101462),(77502,22,5206,664,'iron',NULL,0.0002100000,'Iron',101463),(77503,27,5206,664,'zinc',NULL,0.0000300000,'Zinc',101464),(77504,34,5206,664,'vitamin_A',NULL,0.0002799000,'Vitamin A',101465),(77505,20,5207,657,'fiber',NULL,0.7800000000,'Fiber',101471),(77506,41,5207,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101472),(77507,37,5207,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',101473),(77508,53,5207,657,'thiamin',NULL,0.0000120000,'Thiamin',101474),(77509,54,5207,657,'riboflavin',NULL,0.0000060000,'Riboflavin',101475),(77510,59,5207,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101476),(77511,52,5207,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',101477),(77512,26,5207,657,'sodium',NULL,0.0210000000,'Sodium',101478),(77513,25,5207,657,'potassium',NULL,0.1005000000,'Potassium',101479),(77514,21,5207,657,'calcium',NULL,0.0051000000,'Calcium',101480),(77515,24,5207,657,'phosphorus',NULL,0.0075000000,'Phosphorus',101481),(77516,23,5207,657,'magnesium',NULL,0.0057000000,'Magnesium',101482),(77517,22,5207,657,'iron',NULL,0.0002400000,'Iron',101483),(77518,27,5207,657,'zinc',NULL,0.0001200000,'Zinc',101484),(77519,34,5207,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',101485),(77520,20,5208,777,'fiber',NULL,0.0000000000,'Fiber',101491),(77521,34,5208,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',101492),(77522,41,5208,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101493),(77523,37,5208,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',101494),(77524,53,5208,777,'thiamin',NULL,0.0000000000,'Thiamin',101495),(77525,54,5208,777,'riboflavin',NULL,0.0000000000,'Riboflavin',101496),(77526,59,5208,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101497),(77527,52,5208,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',101498),(77528,26,5208,777,'sodium',NULL,0.0000000000,'Sodium',101499),(77529,25,5208,777,'potassium',NULL,0.0000000000,'Potassium',101500),(77530,21,5208,777,'calcium',NULL,0.0000000000,'Calcium',101501),(77531,24,5208,777,'phosphorus',NULL,0.0000000000,'Phosphorus',101502),(77532,23,5208,777,'magnesium',NULL,0.0000000000,'Magnesium',101503),(77533,22,5208,777,'iron',NULL,0.0000000000,'Iron',101504),(77534,27,5208,777,'zinc',NULL,0.0000000000,'Zinc',101505),(77535,20,5209,729,'fiber',NULL,2.1600000000,'Fiber',101510),(77536,41,5209,729,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101511),(77537,37,5209,729,'vitamin_E',NULL,0.0002880000,'Vitamin E',101512),(77538,53,5209,729,'thiamin',NULL,0.0001080000,'Thiamin',101513),(77539,54,5209,729,'riboflavin',NULL,0.0000600000,'Riboflavin',101514),(77540,59,5209,729,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101515),(77541,52,5209,729,'vitamin_C',NULL,0.0684000000,'Vitamin C',101516),(77542,26,5209,729,'sodium',NULL,0.0048000000,'Sodium',101517),(77543,25,5209,729,'potassium',NULL,0.1908000000,'Potassium',101518),(77544,21,5209,729,'calcium',NULL,0.0420000000,'Calcium',101519),(77545,24,5209,729,'phosphorus',NULL,0.0228000000,'Phosphorus',101520),(77546,23,5209,729,'magnesium',NULL,0.0132000000,'Magnesium',101521),(77547,22,5209,729,'iron',NULL,0.0002400000,'Iron',101522),(77548,27,5209,729,'zinc',NULL,0.0001200000,'Zinc',101523),(77549,34,5209,729,'vitamin_A',NULL,0.0000240000,'Vitamin A',101524),(77550,20,5210,478,'fiber',NULL,0.0000000000,'Fiber',101531),(77551,41,5210,478,'vitamin_D23',NULL,0.0000009350,'Vitamin D (D2 + D3)',101532),(77552,37,5210,478,'vitamin_E',NULL,0.0012650000,'Vitamin E',101533),(77553,53,5210,478,'thiamin',NULL,0.0000385000,'Thiamin',101534),(77554,54,5210,478,'riboflavin',NULL,0.0002420000,'Riboflavin',101535),(77555,59,5210,478,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',101536),(77556,52,5210,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',101537),(77557,26,5210,478,'sodium',NULL,0.0770000000,'Sodium',101538),(77558,25,5210,478,'potassium',NULL,0.0715000000,'Potassium',101539),(77559,21,5210,478,'calcium',NULL,0.0242000000,'Calcium',101540),(77560,24,5210,478,'phosphorus',NULL,0.1012000000,'Phosphorus',101541),(77561,23,5210,478,'magnesium',NULL,0.0060500000,'Magnesium',101542),(77562,22,5210,478,'iron',NULL,0.0011550000,'Iron',101543),(77563,27,5210,478,'zinc',NULL,0.0007150000,'Zinc',101544),(77564,34,5210,478,'vitamin_A',NULL,0.0001045000,'Vitamin A',101545),(77565,20,5211,591,'fiber',NULL,4.1850000000,'Fiber',101550),(77566,34,5211,591,'vitamin_A',NULL,0.0000000000,'Vitamin A',101551),(77567,41,5211,591,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101552),(77568,37,5211,591,'vitamin_E',NULL,0.0009000000,'Vitamin E',101553),(77569,53,5211,591,'thiamin',NULL,0.0000360000,'Thiamin',101554),(77570,54,5211,591,'riboflavin',NULL,0.0000675000,'Riboflavin',101555),(77571,59,5211,591,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101556),(77572,52,5211,591,'vitamin_C',NULL,0.0000000000,'Vitamin C',101557),(77573,26,5211,591,'sodium',NULL,0.0049500000,'Sodium',101558),(77574,25,5211,591,'potassium',NULL,0.1858500000,'Potassium',101559),(77575,21,5211,591,'calcium',NULL,0.0049500000,'Calcium',101560),(77576,24,5211,591,'phosphorus',NULL,0.1341000000,'Phosphorus',101561),(77577,23,5211,591,'magnesium',NULL,0.0630000000,'Magnesium',101562),(77578,22,5211,591,'iron',NULL,0.0010800000,'Iron',101563),(77579,27,5211,591,'zinc',NULL,0.0010800000,'Zinc',101564),(77580,20,5212,10,'fiber',NULL,0.0000000000,'Fiber',101569),(77581,34,5212,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',101570),(77582,41,5212,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101571),(77583,37,5212,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',101572),(77584,53,5212,10,'thiamin',NULL,0.0000750000,'Thiamin',101573),(77585,54,5212,10,'riboflavin',NULL,0.0002700000,'Riboflavin',101574),(77586,59,5212,10,'vitamin_B12',NULL,0.0000001650,'Vitamin B-12',101575),(77587,52,5212,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',101576),(77588,26,5212,10,'sodium',NULL,0.0615000000,'Sodium',101577),(77589,25,5212,10,'potassium',NULL,0.2430000000,'Potassium',101578),(77590,21,5212,10,'calcium',NULL,0.1710000000,'Calcium',101579),(77591,24,5212,10,'phosphorus',NULL,0.1230000000,'Phosphorus',101580),(77592,23,5212,10,'magnesium',NULL,0.0150000000,'Magnesium',101581),(77593,22,5212,10,'iron',NULL,0.0001500000,'Iron',101582),(77594,27,5212,10,'zinc',NULL,0.0006000000,'Zinc',101583),(77595,20,5213,35,'fiber',NULL,0.0000000000,'Fiber',101588),(77596,41,5213,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',101589),(77597,37,5213,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',101590),(77598,53,5213,35,'thiamin',NULL,0.0000100000,'Thiamin',101591),(77599,54,5213,35,'riboflavin',NULL,0.0000780000,'Riboflavin',101592),(77600,59,5213,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',101593),(77601,52,5213,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',101594),(77602,26,5213,35,'sodium',NULL,0.2064000000,'Sodium',101595),(77603,25,5213,35,'potassium',NULL,0.0232000000,'Potassium',101596),(77604,21,5213,35,'calcium',NULL,0.1700000000,'Calcium',101597),(77605,24,5213,35,'phosphorus',NULL,0.1000000000,'Phosphorus',101598),(77606,23,5213,35,'magnesium',NULL,0.0110000000,'Magnesium',101599),(77607,22,5213,35,'iron',NULL,0.0001800000,'Iron',101600),(77608,27,5213,35,'zinc',NULL,0.0011000000,'Zinc',101601),(77609,34,5213,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',101602),(77610,20,5214,760,'fiber',NULL,0.7200000000,'Fiber',101608),(77611,41,5214,760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101609),(77612,37,5214,760,'vitamin_E',NULL,0.0003200000,'Vitamin E',101610),(77613,53,5214,760,'thiamin',NULL,0.0000240000,'Thiamin',101611),(77614,54,5214,760,'riboflavin',NULL,0.0000160000,'Riboflavin',101612),(77615,59,5214,760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101613),(77616,52,5214,760,'vitamin_C',NULL,0.0008000000,'Vitamin C',101614),(77617,26,5214,760,'sodium',NULL,0.0016000000,'Sodium',101615),(77618,25,5214,760,'potassium',NULL,0.1720000000,'Potassium',101616),(77619,21,5214,760,'calcium',NULL,0.0080000000,'Calcium',101617),(77620,24,5214,760,'phosphorus',NULL,0.0088000000,'Phosphorus',101618),(77621,23,5214,760,'magnesium',NULL,0.0064000000,'Magnesium',101619),(77622,22,5214,760,'iron',NULL,0.0002400000,'Iron',101620),(77623,27,5214,760,'zinc',NULL,0.0000800000,'Zinc',101621),(77624,34,5214,760,'vitamin_A',NULL,0.0000120000,'Vitamin A',101622),(77625,20,5215,907,'fiber',NULL,1.0000000000,'Fiber',101630),(77626,41,5215,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101631),(77627,37,5215,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',101632),(77628,53,5215,907,'thiamin',NULL,0.0000600000,'Thiamin',101633),(77629,54,5215,907,'riboflavin',NULL,0.0000200000,'Riboflavin',101634),(77630,59,5215,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101635),(77631,52,5215,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',101636),(77632,26,5215,907,'sodium',NULL,0.4640000000,'Sodium',101637),(77633,25,5215,907,'potassium',NULL,0.2660000000,'Potassium',101638),(77634,21,5215,907,'calcium',NULL,0.0200000000,'Calcium',101639),(77635,24,5215,907,'phosphorus',NULL,0.0200000000,'Phosphorus',101640),(77636,23,5215,907,'magnesium',NULL,0.0120000000,'Magnesium',101641),(77637,22,5215,907,'iron',NULL,0.0002000000,'Iron',101642),(77638,27,5215,907,'zinc',NULL,0.0002000000,'Zinc',101643),(77639,34,5215,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',101644),(77640,20,5216,660,'fiber',NULL,2.0700000000,'Fiber',101650),(77641,41,5216,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101651),(77642,37,5216,660,'vitamin_E',NULL,0.0009900000,'Vitamin E',101652),(77643,53,5216,660,'thiamin',NULL,0.0000540000,'Thiamin',101653),(77644,54,5216,660,'riboflavin',NULL,0.0000360000,'Riboflavin',101654),(77645,59,5216,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101655),(77646,52,5216,660,'vitamin_C',NULL,0.0162000000,'Vitamin C',101656),(77647,26,5216,660,'sodium',NULL,0.0909000000,'Sodium',101657),(77648,25,5216,660,'potassium',NULL,0.2187000000,'Potassium',101658),(77649,21,5216,660,'calcium',NULL,0.0504000000,'Calcium',101659),(77650,24,5216,660,'phosphorus',NULL,0.0351000000,'Phosphorus',101660),(77651,23,5216,660,'magnesium',NULL,0.0108000000,'Magnesium',101661),(77652,22,5216,660,'iron',NULL,0.0009000000,'Iron',101662),(77653,27,5216,660,'zinc',NULL,0.0004500000,'Zinc',101663),(77654,34,5216,660,'vitamin_A',NULL,0.0001026000,'Vitamin A',101664),(77655,20,5217,300,'fiber',NULL,0.0000000000,'Fiber',101670),(77656,34,5217,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',101671),(77657,41,5217,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',101672),(77658,37,5217,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',101673),(77659,53,5217,300,'thiamin',NULL,0.0001680000,'Thiamin',101674),(77660,54,5217,300,'riboflavin',NULL,0.0001680000,'Riboflavin',101675),(77661,59,5217,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',101676),(77662,52,5217,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',101677),(77663,26,5217,300,'sodium',NULL,0.0864000000,'Sodium',101678),(77664,25,5217,300,'potassium',NULL,0.3852000000,'Potassium',101679),(77665,21,5217,300,'calcium',NULL,0.0228000000,'Calcium',101680),(77666,24,5217,300,'phosphorus',NULL,0.2400000000,'Phosphorus',101681),(77667,23,5217,300,'magnesium',NULL,0.0204000000,'Magnesium',101682),(77668,22,5217,300,'iron',NULL,0.0012000000,'Iron',101683),(77669,27,5217,300,'zinc',NULL,0.0009600000,'Zinc',101684),(77670,20,5218,532,'fiber',NULL,1.2000000000,'Fiber',101690),(77671,34,5218,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',101691),(77672,41,5218,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101692),(77673,37,5218,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',101693),(77674,53,5218,532,'thiamin',NULL,0.0000150000,'Thiamin',101694),(77675,54,5218,532,'riboflavin',NULL,0.0000150000,'Riboflavin',101695),(77676,59,5218,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101696),(77677,52,5218,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',101697),(77678,26,5218,532,'sodium',NULL,0.4575000000,'Sodium',101698),(77679,25,5218,532,'potassium',NULL,0.0540000000,'Potassium',101699),(77680,21,5218,532,'calcium',NULL,0.0105000000,'Calcium',101700),(77681,24,5218,532,'phosphorus',NULL,0.0495000000,'Phosphorus',101701),(77682,23,5218,532,'magnesium',NULL,0.0225000000,'Magnesium',101702),(77683,22,5218,532,'iron',NULL,0.0003000000,'Iron',101703),(77684,27,5218,532,'zinc',NULL,0.0009000000,'Zinc',101704),(77685,20,5219,777,'fiber',NULL,0.0000000000,'Fiber',101709),(77686,34,5219,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',101710),(77687,41,5219,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101711),(77688,37,5219,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',101712),(77689,53,5219,777,'thiamin',NULL,0.0000000000,'Thiamin',101713),(77690,54,5219,777,'riboflavin',NULL,0.0000000000,'Riboflavin',101714),(77691,59,5219,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101715),(77692,52,5219,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',101716),(77693,26,5219,777,'sodium',NULL,0.0000000000,'Sodium',101717),(77694,25,5219,777,'potassium',NULL,0.0000000000,'Potassium',101718),(77695,21,5219,777,'calcium',NULL,0.0000000000,'Calcium',101719),(77696,24,5219,777,'phosphorus',NULL,0.0000000000,'Phosphorus',101720),(77697,23,5219,777,'magnesium',NULL,0.0000000000,'Magnesium',101721),(77698,22,5219,777,'iron',NULL,0.0000000000,'Iron',101722),(77699,27,5219,777,'zinc',NULL,0.0000000000,'Zinc',101723),(77700,20,5220,713,'fiber',NULL,3.7200000000,'Fiber',101728),(77701,41,5220,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101729),(77702,37,5220,713,'vitamin_E',NULL,0.0003240000,'Vitamin E',101730),(77703,53,5220,713,'thiamin',NULL,0.0000720000,'Thiamin',101731),(77704,54,5220,713,'riboflavin',NULL,0.0000840000,'Riboflavin',101732),(77705,59,5220,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101733),(77706,52,5220,713,'vitamin_C',NULL,0.0120000000,'Vitamin C',101734),(77707,26,5220,713,'sodium',NULL,0.0072000000,'Sodium',101735),(77708,25,5220,713,'potassium',NULL,0.5100000000,'Potassium',101736),(77709,21,5220,713,'calcium',NULL,0.0096000000,'Calcium',101737),(77710,24,5220,713,'phosphorus',NULL,0.0300000000,'Phosphorus',101738),(77711,23,5220,713,'magnesium',NULL,0.0336000000,'Magnesium',101739),(77712,22,5220,713,'iron',NULL,0.0004800000,'Iron',101740),(77713,27,5220,713,'zinc',NULL,0.0002400000,'Zinc',101741),(77714,34,5220,713,'vitamin_A',NULL,0.0000048000,'Vitamin A',101742),(77715,20,5221,10,'fiber',NULL,0.0000000000,'Fiber',101748),(77716,34,5221,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',101749),(77717,41,5221,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101750),(77718,37,5221,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',101751),(77719,53,5221,10,'thiamin',NULL,0.0001000000,'Thiamin',101752),(77720,54,5221,10,'riboflavin',NULL,0.0003600000,'Riboflavin',101753),(77721,59,5221,10,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',101754),(77722,52,5221,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',101755),(77723,26,5221,10,'sodium',NULL,0.0820000000,'Sodium',101756),(77724,25,5221,10,'potassium',NULL,0.3240000000,'Potassium',101757),(77725,21,5221,10,'calcium',NULL,0.2280000000,'Calcium',101758),(77726,24,5221,10,'phosphorus',NULL,0.1640000000,'Phosphorus',101759),(77727,23,5221,10,'magnesium',NULL,0.0200000000,'Magnesium',101760),(77728,22,5221,10,'iron',NULL,0.0002000000,'Iron',101761),(77729,27,5221,10,'zinc',NULL,0.0008000000,'Zinc',101762),(77730,20,5222,50093,'fiber',NULL,1.6000000000,'Fiber',101769),(77731,34,5222,50093,'vitamin_A',NULL,0.0000288000,'Vitamin A',101770),(77732,41,5222,50093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101771),(77733,37,5222,50093,'vitamin_E',NULL,0.0003200000,'Vitamin E',101772),(77734,53,5222,50093,'thiamin',NULL,0.0000000000,'Thiamin',101773),(77735,54,5222,50093,'riboflavin',NULL,0.0002240000,'Riboflavin',101774),(77736,59,5222,50093,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',101775),(77737,58,5222,50093,'folate',NULL,0.0000160000,'Folate, total',101776),(77738,52,5222,50093,'vitamin_C',NULL,0.0016000000,'Vitamin C',101777),(77739,26,5222,50093,'sodium',NULL,0.0624000000,'Sodium',101778),(77740,25,5222,50093,'potassium',NULL,0.3232000000,'Potassium',101779),(77741,21,5222,50093,'calcium',NULL,0.1872000000,'Calcium',101780),(77742,23,5222,50093,'magnesium',NULL,0.0448000000,'Magnesium',101781),(77743,24,5222,50093,'phosphorus',NULL,0.2320000000,'Phosphorus',101782),(77744,22,5222,50093,'iron',NULL,0.0009440000,'Iron',101783),(77745,27,5222,50093,'zinc',NULL,0.0011200000,'Zinc',101784),(77746,34,5223,48758,'vitamin_A',NULL,0.0001000000,'Vitamin A',101790),(77747,41,5223,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101791),(77748,53,5223,48758,'thiamin',NULL,0.0001200000,'Thiamin',101792),(77749,54,5223,48758,'riboflavin',NULL,0.0000200000,'Riboflavin',101793),(77750,59,5223,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101794),(77751,58,5223,48758,'folate',NULL,0.0000520000,'Folate, total',101795),(77752,52,5223,48758,'vitamin_C',NULL,0.0210000000,'Vitamin C',101796),(77753,26,5223,48758,'sodium',NULL,0.0010000000,'Sodium',101797),(77754,25,5223,48758,'potassium',NULL,0.3600000000,'Potassium',101798),(77755,21,5223,48758,'calcium',NULL,0.0250000000,'Calcium',101799),(77756,23,5223,48758,'magnesium',NULL,0.0220000000,'Magnesium',101800),(77757,24,5223,48758,'phosphorus',NULL,0.0450000000,'Phosphorus',101801),(77758,22,5223,48758,'iron',NULL,0.0008000000,'Iron',101802),(77759,27,5223,48758,'zinc',NULL,0.0003000000,'Zinc',101803),(77760,20,5224,47997,'fiber',NULL,1.1200000000,'Fiber',101809),(77761,34,5224,47997,'vitamin_A',NULL,0.0000032000,'Vitamin A',101810),(77762,41,5224,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101811),(77763,37,5224,47997,'vitamin_E',NULL,0.0001280000,'Vitamin E',101812),(77764,53,5224,47997,'thiamin',NULL,0.0001200000,'Thiamin',101813),(77765,54,5224,47997,'riboflavin',NULL,0.0000320000,'Riboflavin',101814),(77766,59,5224,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101815),(77767,58,5224,47997,'folate',NULL,0.0000112000,'Folate, total',101816),(77768,52,5224,47997,'vitamin_C',NULL,0.0072000000,'Vitamin C',101817),(77769,26,5224,47997,'sodium',NULL,0.0000000000,'Sodium',101818),(77770,25,5224,47997,'potassium',NULL,0.2640000000,'Potassium',101819),(77771,21,5224,47997,'calcium',NULL,0.0048000000,'Calcium',101820),(77772,23,5224,47997,'magnesium',NULL,0.0216000000,'Magnesium',101821),(77773,24,5224,47997,'phosphorus',NULL,0.0184000000,'Phosphorus',101822),(77774,22,5224,47997,'iron',NULL,0.0002160000,'Iron',101823),(77775,27,5224,47997,'zinc',NULL,0.0001600000,'Zinc',101824),(77776,34,5225,48676,'vitamin_A',NULL,0.0000004200,'Vitamin A',101830),(77777,41,5225,48676,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101831),(77778,37,5225,48676,'vitamin_E',NULL,0.0000408000,'Vitamin E',101832),(77779,53,5225,48676,'thiamin',NULL,0.0000096000,'Thiamin',101833),(77780,54,5225,48676,'riboflavin',NULL,0.0000036000,'Riboflavin',101834),(77781,59,5225,48676,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101835),(77782,58,5225,48676,'folate',NULL,0.0000022800,'Folate, total',101836),(77783,52,5225,48676,'vitamin_C',NULL,0.0000000000,'Vitamin C',101837),(77784,25,5225,48676,'potassium',NULL,0.0900000000,'Potassium',101838),(77785,21,5225,48676,'calcium',NULL,0.0078000000,'Calcium',101839),(77786,23,5225,48676,'magnesium',NULL,0.0312000000,'Magnesium',101840),(77787,24,5225,48676,'phosphorus',NULL,0.0396000000,'Phosphorus',101841),(77788,22,5225,48676,'iron',NULL,0.0006300000,'Iron',101842),(77789,27,5225,48676,'zinc',NULL,0.0004140000,'Zinc',101843),(77790,21,5226,5304,'calcium',NULL,0.0262650000,'Calcium',101849),(77791,23,5226,5304,'magnesium',NULL,0.0403760000,'Magnesium',101850),(77792,24,5226,5304,'phosphorus',NULL,0.0661260000,'Phosphorus',101851),(77793,25,5226,5304,'potassium',NULL,0.0837390000,'Potassium',101852),(77794,26,5226,5304,'sodium',NULL,0.0030900000,'Sodium',101853),(77795,34,5226,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',101854),(77796,38,5226,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(77797,41,5226,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101855),(77798,58,5226,5304,'folate',NULL,0.0000089610,'Folate, total',101856),(77799,59,5226,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101857),(77800,22,5226,5304,'iron',NULL,0.0005901900,'Iron',101858),(77801,27,5226,5304,'zinc',NULL,0.0004470200,'Zinc',101859),(77802,37,5226,5304,'vitamin_E',NULL,0.0000319300,'Vitamin E',101860),(77803,53,5226,5304,'thiamin',NULL,0.0001693320,'Thiamin',101861),(77804,54,5226,5304,'riboflavin',NULL,0.0000165830,'Riboflavin',101862),(77805,20,5226,5304,'fiber',NULL,2.8119000000,'Fiber',101863),(77806,52,5226,5304,'vitamin_C',NULL,0.0000618000,'Vitamin C',101864),(77807,20,5227,49845,'fiber',NULL,3.2300000000,'Fiber',101871),(77808,34,5227,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',101872),(77809,41,5227,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101873),(77810,37,5227,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',101874),(77811,53,5227,49845,'thiamin',NULL,0.0000340000,'Thiamin',101875),(77812,54,5227,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',101876),(77813,59,5227,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101877),(77814,58,5227,49845,'folate',NULL,0.0000068000,'Folate, total',101878),(77815,52,5227,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',101879),(77816,26,5227,49845,'sodium',NULL,0.0017000000,'Sodium',101880),(77817,25,5227,49845,'potassium',NULL,0.1258000000,'Potassium',101881),(77818,21,5227,49845,'calcium',NULL,0.0085000000,'Calcium',101882),(77819,23,5227,49845,'magnesium',NULL,0.0068000000,'Magnesium',101883),(77820,24,5227,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',101884),(77821,22,5227,49845,'iron',NULL,0.0001700000,'Iron',101885),(77822,27,5227,49845,'zinc',NULL,0.0001700000,'Zinc',101886),(77823,23,5228,28190,'magnesium',NULL,0.0187500000,'Magnesium',101891),(77824,58,5228,28190,'folate',NULL,0.0000000000,'Folate, total',101892),(77825,22,5228,28190,'iron',NULL,0.0003875000,'Iron',101893),(77826,41,5228,28190,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101894),(77827,27,5228,28190,'zinc',NULL,0.0004125000,'Zinc',101895),(77828,53,5228,28190,'thiamin',NULL,0.0001375000,'Thiamin',101896),(77829,26,5228,28190,'sodium',NULL,0.0812500000,'Sodium',101897),(77830,37,5228,28190,'vitamin_E',NULL,0.0023875000,'Vitamin E',101898),(77831,25,5228,28190,'potassium',NULL,0.0825000000,'Potassium',101899),(77832,21,5228,28190,'calcium',NULL,0.1500000000,'Calcium',101900),(77833,52,5228,28190,'vitamin_C',NULL,0.0000000000,'Vitamin C',101901),(77834,24,5228,28190,'phosphorus',NULL,0.1425000000,'Phosphorus',101902),(77835,59,5228,28190,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101903),(77836,54,5228,28190,'riboflavin',NULL,0.0000000000,'Riboflavin',101904),(77837,23,5229,28488,'magnesium',NULL,0.0125000000,'Magnesium',101910),(77838,58,5229,28488,'folate',NULL,0.0000425000,'Folate, total',101911),(77839,22,5229,28488,'iron',NULL,0.0007750000,'Iron',101912),(77840,41,5229,28488,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101913),(77841,27,5229,28488,'zinc',NULL,0.0003250000,'Zinc',101914),(77842,53,5229,28488,'thiamin',NULL,0.0001500000,'Thiamin',101915),(77843,26,5229,28488,'sodium',NULL,0.1550000000,'Sodium',101916),(77844,37,5229,28488,'vitamin_E',NULL,0.0011250000,'Vitamin E',101917),(77845,25,5229,28488,'potassium',NULL,0.4250000000,'Potassium',101918),(77846,21,5229,28488,'calcium',NULL,0.0500000000,'Calcium',101919),(77847,52,5229,28488,'vitamin_C',NULL,0.0145000000,'Vitamin C',101920),(77848,24,5229,28488,'phosphorus',NULL,0.0500000000,'Phosphorus',101921),(77849,59,5229,28488,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101922),(77850,54,5229,28488,'riboflavin',NULL,0.0000250000,'Riboflavin',101923),(77851,20,5230,48309,'fiber',NULL,7.5600000000,'Fiber',101929),(77852,34,5230,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',101930),(77853,41,5230,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101931),(77854,37,5230,48309,'vitamin_E',NULL,0.0003024000,'Vitamin E',101932),(77855,53,5230,48309,'thiamin',NULL,0.0002700000,'Thiamin',101933),(77856,54,5230,48309,'riboflavin',NULL,0.0000540000,'Riboflavin',101934),(77857,59,5230,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101935),(77858,58,5230,48309,'folate',NULL,0.0000432000,'Folate, total',101936),(77859,52,5230,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',101937),(77860,26,5230,48309,'sodium',NULL,0.4320000000,'Sodium',101938),(77861,25,5230,48309,'potassium',NULL,0.2732400000,'Potassium',101939),(77862,21,5230,48309,'calcium',NULL,0.1144800000,'Calcium',101940),(77863,23,5230,48309,'magnesium',NULL,0.0712800000,'Magnesium',101941),(77864,24,5230,48309,'phosphorus',NULL,0.2181600000,'Phosphorus',101942),(77865,22,5230,48309,'iron',NULL,0.0025920000,'Iron',101943),(77866,27,5230,48309,'zinc',NULL,0.0017280000,'Zinc',101944),(77867,40,5230,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(77868,20,5231,1574,'fiber',NULL,0.0000000000,'Fiber',101949),(77869,21,5231,1574,'calcium',NULL,0.0666000000,'Calcium',101950),(77870,23,5231,1574,'magnesium',NULL,0.0054000000,'Magnesium',101951),(77871,24,5231,1574,'phosphorus',NULL,0.0900000000,'Phosphorus',101952),(77872,25,5231,1574,'potassium',NULL,0.0750000000,'Potassium',101953),(77873,26,5231,1574,'sodium',NULL,0.1848000000,'Sodium',101954),(77874,34,5231,1574,'vitamin_A',NULL,0.0000408000,'Vitamin A',101955),(77875,38,5231,1574,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(77876,41,5231,1574,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101956),(77877,52,5231,1574,'vitamin_C',NULL,0.0000000000,'Vitamin C',101957),(77878,58,5231,1574,'folate',NULL,0.0000048000,'Folate, total',101958),(77879,22,5231,1574,'iron',NULL,0.0000780000,'Iron',101959),(77880,27,5231,1574,'zinc',NULL,0.0003060000,'Zinc',101960),(77881,37,5231,1574,'vitamin_E',NULL,0.0000480000,'Vitamin E',101961),(77882,59,5231,1574,'vitamin_B12',NULL,0.0000002820,'Vitamin B-12',101962),(77883,53,5231,1574,'thiamin',NULL,0.0000120000,'Thiamin',101963),(77884,54,5231,1574,'riboflavin',NULL,0.0001506000,'Riboflavin',101964),(77885,20,5232,48800,'fiber',NULL,0.7000000000,'Fiber',101969),(77886,34,5232,48800,'vitamin_A',NULL,0.0000120000,'Vitamin A',101970),(77887,41,5232,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',101971),(77888,37,5232,48800,'vitamin_E',NULL,0.0000400000,'Vitamin E',101972),(77889,53,5232,48800,'thiamin',NULL,0.0000300000,'Thiamin',101973),(77890,54,5232,48800,'riboflavin',NULL,0.0000200000,'Riboflavin',101974),(77891,59,5232,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',101975),(77892,58,5232,48800,'folate',NULL,0.0000140000,'Folate, total',101976),(77893,52,5232,48800,'vitamin_C',NULL,0.0020000000,'Vitamin C',101977),(77894,26,5232,48800,'sodium',NULL,0.0040000000,'Sodium',101978),(77895,25,5232,48800,'potassium',NULL,0.1560000000,'Potassium',101979),(77896,21,5232,48800,'calcium',NULL,0.0210000000,'Calcium',101980),(77897,23,5232,48800,'magnesium',NULL,0.0100000000,'Magnesium',101981),(77898,24,5232,48800,'phosphorus',NULL,0.0230000000,'Phosphorus',101982),(77899,22,5232,48800,'iron',NULL,0.0003000000,'Iron',101983),(77900,27,5232,48800,'zinc',NULL,0.0001000000,'Zinc',101984),(77901,34,5233,48420,'vitamin_A',NULL,0.0000037500,'Vitamin A',101991),(77902,41,5233,48420,'vitamin_D23',NULL,0.0000004250,'Vitamin D (D2 + D3)',101992),(77903,37,5233,48420,'vitamin_E',NULL,0.0002400000,'Vitamin E',101993),(77904,53,5233,48420,'thiamin',NULL,0.0001075000,'Thiamin',101994),(77905,54,5233,48420,'riboflavin',NULL,0.0001400000,'Riboflavin',101995),(77906,59,5233,48420,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',101996),(77907,52,5233,48420,'vitamin_C',NULL,0.0000000000,'Vitamin C',101997),(77908,26,5233,48420,'sodium',NULL,0.0422500000,'Sodium',101998),(77909,25,5233,48420,'potassium',NULL,0.0580000000,'Potassium',101999),(77910,21,5233,48420,'calcium',NULL,0.0057500000,'Calcium',102000),(77911,23,5233,48420,'magnesium',NULL,0.0165000000,'Magnesium',102001),(77912,24,5233,48420,'phosphorus',NULL,0.0307500000,'Phosphorus',102002),(77913,22,5233,48420,'iron',NULL,0.0014175000,'Iron',102003),(77914,27,5233,48420,'zinc',NULL,0.0003250000,'Zinc',102004),(77915,20,5234,5846,'fiber',NULL,0.0000000000,'Fiber',102009),(77916,21,5234,5846,'calcium',NULL,0.0050000000,'Calcium',102010),(77917,23,5234,5846,'magnesium',NULL,0.0075000000,'Magnesium',102011),(77918,24,5234,5846,'phosphorus',NULL,0.0075000000,'Phosphorus',102012),(77919,25,5234,5846,'potassium',NULL,0.1225000000,'Potassium',102013),(77920,26,5234,5846,'sodium',NULL,0.0050000000,'Sodium',102014),(77921,34,5234,5846,'vitamin_A',NULL,0.0000000000,'Vitamin A',102015),(77922,38,5234,5846,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(77923,41,5234,5846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102016),(77924,52,5234,5846,'vitamin_C',NULL,0.0000000000,'Vitamin C',102017),(77925,58,5234,5846,'folate',NULL,0.0000050000,'Folate, total',102018),(77926,59,5234,5846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102019),(77927,27,5234,5846,'zinc',NULL,0.0000500000,'Zinc',102020),(77928,37,5234,5846,'vitamin_E',NULL,0.0000250000,'Vitamin E',102021),(77929,53,5234,5846,'thiamin',NULL,0.0000350000,'Thiamin',102022),(77930,54,5234,5846,'riboflavin',NULL,0.0001900000,'Riboflavin',102023),(77931,22,5234,5846,'iron',NULL,0.0000250000,'Iron',102024),(77932,21,5235,5236,'calcium',NULL,0.0074000000,'Calcium',102029),(77933,23,5235,5236,'magnesium',NULL,0.0584000000,'Magnesium',102030),(77934,24,5235,5236,'phosphorus',NULL,0.1186000000,'Phosphorus',102031),(77935,25,5235,5236,'potassium',NULL,0.1320000000,'Potassium',102032),(77936,26,5235,5236,'sodium',NULL,0.0024000000,'Sodium',102033),(77937,34,5235,5236,'vitamin_A',NULL,0.0000000000,'Vitamin A',102034),(77938,38,5235,5236,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(77939,41,5235,5236,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102035),(77940,22,5235,5236,'iron',NULL,0.0013360000,'Iron',102036),(77941,27,5235,5236,'zinc',NULL,0.0011560000,'Zinc',102037),(77942,37,5235,5236,'vitamin_E',NULL,0.0001800000,'Vitamin E',102038),(77943,58,5235,5236,'folate',NULL,0.0000050000,'Folate, total',102039),(77944,59,5235,5236,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102040),(77945,53,5235,5236,'thiamin',NULL,0.0000846000,'Thiamin',102041),(77946,54,5235,5236,'riboflavin',NULL,0.0000116000,'Riboflavin',102042),(77947,20,5235,5236,'fiber',NULL,0.6600000000,'Fiber',102043),(77948,52,5235,5236,'vitamin_C',NULL,0.0001000000,'Vitamin C',102044),(77949,20,5236,49522,'fiber',NULL,2.2500000000,'Fiber',102050),(77950,34,5236,49522,'vitamin_A',NULL,0.0001425000,'Vitamin A',102051),(77951,41,5236,49522,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',102052),(77952,37,5236,49522,'vitamin_E',NULL,0.0024750000,'Vitamin E',102053),(77953,53,5236,49522,'thiamin',NULL,0.0004750000,'Thiamin',102054),(77954,54,5236,49522,'riboflavin',NULL,0.0002500000,'Riboflavin',102055),(77955,59,5236,49522,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',102056),(77956,58,5236,49522,'folate',NULL,0.0000275000,'Folate, total',102057),(77957,52,5236,49522,'vitamin_C',NULL,0.0500000000,'Vitamin C',102058),(77958,26,5236,49522,'sodium',NULL,0.1500000000,'Sodium',102059),(77959,25,5236,49522,'potassium',NULL,0.7125000000,'Potassium',102060),(77960,21,5236,49522,'calcium',NULL,0.1025000000,'Calcium',102061),(77961,23,5236,49522,'magnesium',NULL,0.0425000000,'Magnesium',102062),(77962,24,5236,49522,'phosphorus',NULL,0.2700000000,'Phosphorus',102063),(77963,22,5236,49522,'iron',NULL,0.0028750000,'Iron',102064),(77964,27,5236,49522,'zinc',NULL,0.0037500000,'Zinc',102065),(77965,20,5237,49791,'fiber',NULL,9.2400000000,'Fiber',102071),(77966,34,5237,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',102072),(77967,41,5237,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102073),(77968,37,5237,49791,'vitamin_E',NULL,0.0005500000,'Vitamin E',102074),(77969,53,5237,49791,'thiamin',NULL,0.0002420000,'Thiamin',102075),(77970,54,5237,49791,'riboflavin',NULL,0.0000440000,'Riboflavin',102076),(77971,59,5237,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102077),(77972,58,5237,49791,'folate',NULL,0.0000176000,'Folate, total',102078),(77973,52,5237,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',102079),(77974,26,5237,49791,'sodium',NULL,0.0110000000,'Sodium',102080),(77975,25,5237,49791,'potassium',NULL,0.1804000000,'Potassium',102081),(77976,21,5237,49791,'calcium',NULL,0.0682000000,'Calcium',102082),(77977,23,5237,49791,'magnesium',NULL,0.1012000000,'Magnesium',102083),(77978,24,5237,49791,'phosphorus',NULL,0.2728000000,'Phosphorus',102084),(77979,22,5237,49791,'iron',NULL,0.0032560000,'Iron',102085),(77980,27,5237,49791,'zinc',NULL,0.0026400000,'Zinc',102086),(77981,20,5238,48433,'fiber',NULL,2.2400000000,'Fiber',102091),(77982,34,5238,48433,'vitamin_A',NULL,0.0014800000,'Vitamin A',102092),(77983,41,5238,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102093),(77984,37,5238,48433,'vitamin_E',NULL,0.0000720000,'Vitamin E',102094),(77985,53,5238,48433,'thiamin',NULL,0.0000720000,'Thiamin',102095),(77986,54,5238,48433,'riboflavin',NULL,0.0000160000,'Riboflavin',102096),(77987,59,5238,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102097),(77988,58,5238,48433,'folate',NULL,0.0000064000,'Folate, total',102098),(77989,52,5238,48433,'vitamin_C',NULL,0.0024000000,'Vitamin C',102099),(77990,26,5238,48433,'sodium',NULL,0.0232000000,'Sodium',102100),(77991,25,5238,48433,'potassium',NULL,0.1328000000,'Potassium',102101),(77992,21,5238,48433,'calcium',NULL,0.0248000000,'Calcium',102102),(77993,23,5238,48433,'magnesium',NULL,0.0064000000,'Magnesium',102103),(77994,24,5238,48433,'phosphorus',NULL,0.0136000000,'Phosphorus',102104),(77995,22,5238,48433,'iron',NULL,0.0002720000,'Iron',102105),(77996,27,5238,48433,'zinc',NULL,0.0000800000,'Zinc',102106),(77997,20,5239,49868,'fiber',NULL,3.5200000000,'Fiber',102112),(77998,34,5239,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',102113),(77999,41,5239,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102114),(78000,37,5239,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',102115),(78001,53,5239,49868,'thiamin',NULL,0.0001120000,'Thiamin',102116),(78002,54,5239,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',102117),(78003,59,5239,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102118),(78004,58,5239,49868,'folate',NULL,0.0001200000,'Folate, total',102119),(78005,52,5239,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',102120),(78006,26,5239,49868,'sodium',NULL,0.0016000000,'Sodium',102121),(78007,25,5239,49868,'potassium',NULL,0.3456000000,'Potassium',102122),(78008,21,5239,49868,'calcium',NULL,0.0112000000,'Calcium',102123),(78009,23,5239,49868,'magnesium',NULL,0.0176000000,'Magnesium',102124),(78010,24,5239,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',102125),(78011,22,5239,49868,'iron',NULL,0.0006240000,'Iron',102126),(78012,27,5239,49868,'zinc',NULL,0.0003200000,'Zinc',102127),(78013,34,5240,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',102133),(78014,41,5240,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102134),(78015,37,5240,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',102135),(78016,53,5240,50319,'thiamin',NULL,0.0001250000,'Thiamin',102136),(78017,54,5240,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',102137),(78018,59,5240,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102138),(78019,58,5240,50319,'folate',NULL,0.0000800000,'Folate, total',102139),(78020,52,5240,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',102140),(78021,26,5240,50319,'sodium',NULL,0.0200000000,'Sodium',102141),(78022,25,5240,50319,'potassium',NULL,0.4300000000,'Potassium',102142),(78023,21,5240,50319,'calcium',NULL,0.0475000000,'Calcium',102143),(78024,23,5240,50319,'magnesium',NULL,0.0225000000,'Magnesium',102144),(78025,24,5240,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',102145),(78026,22,5240,50319,'iron',NULL,0.0007250000,'Iron',102146),(78027,27,5240,50319,'zinc',NULL,0.0002500000,'Zinc',102147),(78028,20,5241,48517,'fiber',NULL,0.0000000000,'Fiber',102152),(78029,34,5241,48517,'vitamin_A',NULL,0.0001230000,'Vitamin A',102153),(78030,41,5241,48517,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',102154),(78031,37,5241,48517,'vitamin_E',NULL,0.0002280000,'Vitamin E',102155),(78032,53,5241,48517,'thiamin',NULL,0.0000090000,'Thiamin',102156),(78033,54,5241,48517,'riboflavin',NULL,0.0000960000,'Riboflavin',102157),(78034,59,5241,48517,'vitamin_B12',NULL,0.0000009900,'Vitamin B-12',102158),(78035,58,5241,48517,'folate',NULL,0.0000036000,'Folate, total',102159),(78036,52,5241,48517,'vitamin_C',NULL,0.0000000000,'Vitamin C',102160),(78037,26,5241,48517,'sodium',NULL,0.1980000000,'Sodium',102161),(78038,25,5241,48517,'potassium',NULL,0.0456000000,'Potassium',102162),(78039,21,5241,48517,'calcium',NULL,0.3075000000,'Calcium',102163),(78040,23,5241,48517,'magnesium',NULL,0.0123000000,'Magnesium',102164),(78041,24,5241,48517,'phosphorus',NULL,0.2040000000,'Phosphorus',102165),(78042,22,5241,48517,'iron',NULL,0.0002400000,'Iron',102166),(78043,27,5241,48517,'zinc',NULL,0.0015300000,'Zinc',102167),(78044,40,5241,48517,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(78045,21,5242,3774,'calcium',NULL,0.0102000000,'Calcium',102173),(78046,23,5242,3774,'magnesium',NULL,0.0102000000,'Magnesium',102174),(78047,24,5242,3774,'phosphorus',NULL,0.0204000000,'Phosphorus',102175),(78048,25,5242,3774,'potassium',NULL,0.1309000000,'Potassium',102176),(78049,26,5242,3774,'sodium',NULL,0.0017000000,'Sodium',102177),(78050,20,5242,3774,'fiber',NULL,4.0800000000,'Fiber',102178),(78051,22,5242,3774,'iron',NULL,0.0004760000,'Iron',102179),(78052,27,5242,3774,'zinc',NULL,0.0002720000,'Zinc',102180),(78053,34,5242,3774,'vitamin_A',NULL,0.0000051000,'Vitamin A',102181),(78054,38,5242,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(78055,41,5242,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102182),(78056,58,5242,3774,'folate',NULL,0.0000102000,'Folate, total',102183),(78057,59,5242,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102184),(78058,37,5242,3774,'vitamin_E',NULL,0.0009690000,'Vitamin E',102185),(78059,53,5242,3774,'thiamin',NULL,0.0000629000,'Thiamin',102186),(78060,54,5242,3774,'riboflavin',NULL,0.0000697000,'Riboflavin',102187),(78061,52,5242,3774,'vitamin_C',NULL,0.0164900000,'Vitamin C',102188),(78062,20,5243,565,'fiber',NULL,2.1500000000,'Fiber',102194),(78063,34,5243,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',102195),(78064,41,5243,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102196),(78065,37,5243,565,'vitamin_E',NULL,0.0001200000,'Vitamin E',102197),(78066,53,5243,565,'thiamin',NULL,0.0000650000,'Thiamin',102198),(78067,54,5243,565,'riboflavin',NULL,0.0001650000,'Riboflavin',102199),(78068,59,5243,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102200),(78069,52,5243,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',102201),(78070,26,5243,565,'sodium',NULL,0.2910000000,'Sodium',102202),(78071,25,5243,565,'potassium',NULL,0.0780000000,'Potassium',102203),(78072,21,5243,565,'calcium',NULL,0.0230000000,'Calcium',102204),(78073,24,5243,565,'phosphorus',NULL,0.0665000000,'Phosphorus',102205),(78074,23,5243,565,'magnesium',NULL,0.0180000000,'Magnesium',102206),(78075,22,5243,565,'iron',NULL,0.0008000000,'Iron',102207),(78076,27,5243,565,'zinc',NULL,0.0004000000,'Zinc',102208),(78077,20,5244,35,'fiber',NULL,0.0000000000,'Fiber',102213),(78078,41,5244,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',102214),(78079,37,5244,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',102215),(78080,53,5244,35,'thiamin',NULL,0.0000100000,'Thiamin',102216),(78081,54,5244,35,'riboflavin',NULL,0.0000780000,'Riboflavin',102217),(78082,59,5244,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',102218),(78083,52,5244,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',102219),(78084,26,5244,35,'sodium',NULL,0.2064000000,'Sodium',102220),(78085,25,5244,35,'potassium',NULL,0.0232000000,'Potassium',102221),(78086,21,5244,35,'calcium',NULL,0.1700000000,'Calcium',102222),(78087,24,5244,35,'phosphorus',NULL,0.1000000000,'Phosphorus',102223),(78088,23,5244,35,'magnesium',NULL,0.0110000000,'Magnesium',102224),(78089,22,5244,35,'iron',NULL,0.0001800000,'Iron',102225),(78090,27,5244,35,'zinc',NULL,0.0011000000,'Zinc',102226),(78091,34,5244,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',102227),(78092,20,5245,264,'fiber',NULL,0.0000000000,'Fiber',102232),(78093,34,5245,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',102233),(78094,41,5245,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102234),(78095,37,5245,264,'vitamin_E',NULL,0.0000480000,'Vitamin E',102235),(78096,53,5245,264,'thiamin',NULL,0.0001950000,'Thiamin',102236),(78097,54,5245,264,'riboflavin',NULL,0.0000450000,'Riboflavin',102237),(78098,59,5245,264,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',102238),(78099,52,5245,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',102239),(78100,26,5245,264,'sodium',NULL,0.5625000000,'Sodium',102240),(78101,25,5245,264,'potassium',NULL,0.1125000000,'Potassium',102241),(78102,21,5245,264,'calcium',NULL,0.0054000000,'Calcium',102242),(78103,24,5245,264,'phosphorus',NULL,0.0492000000,'Phosphorus',102243),(78104,23,5245,264,'magnesium',NULL,0.0075000000,'Magnesium',102244),(78105,22,5245,264,'iron',NULL,0.0002700000,'Iron',102245),(78106,27,5245,264,'zinc',NULL,0.0009000000,'Zinc',102246),(78107,20,5246,10,'fiber',NULL,0.0000000000,'Fiber',102251),(78108,34,5246,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',102252),(78109,41,5246,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102253),(78110,37,5246,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',102254),(78111,53,5246,10,'thiamin',NULL,0.0001000000,'Thiamin',102255),(78112,54,5246,10,'riboflavin',NULL,0.0003600000,'Riboflavin',102256),(78113,59,5246,10,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',102257),(78114,52,5246,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',102258),(78115,26,5246,10,'sodium',NULL,0.0820000000,'Sodium',102259),(78116,25,5246,10,'potassium',NULL,0.3240000000,'Potassium',102260),(78117,21,5246,10,'calcium',NULL,0.2280000000,'Calcium',102261),(78118,24,5246,10,'phosphorus',NULL,0.1640000000,'Phosphorus',102262),(78119,23,5246,10,'magnesium',NULL,0.0200000000,'Magnesium',102263),(78120,22,5246,10,'iron',NULL,0.0002000000,'Iron',102264),(78121,27,5246,10,'zinc',NULL,0.0008000000,'Zinc',102265),(78122,20,5247,738,'fiber',NULL,2.9000000000,'Fiber',102270),(78123,41,5247,738,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102271),(78124,37,5247,738,'vitamin_E',NULL,0.0010000000,'Vitamin E',102272),(78125,53,5247,738,'thiamin',NULL,0.0000400000,'Thiamin',102273),(78126,54,5247,738,'riboflavin',NULL,0.0000500000,'Riboflavin',102274),(78127,59,5247,738,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102275),(78128,52,5247,738,'vitamin_C',NULL,0.0230000000,'Vitamin C',102276),(78129,26,5247,738,'sodium',NULL,0.0140000000,'Sodium',102277),(78130,25,5247,738,'potassium',NULL,0.1150000000,'Potassium',102278),(78131,21,5247,738,'calcium',NULL,0.0090000000,'Calcium',102279),(78132,24,5247,738,'phosphorus',NULL,0.0100000000,'Phosphorus',102280),(78133,23,5247,738,'magnesium',NULL,0.0130000000,'Magnesium',102281),(78134,22,5247,738,'iron',NULL,0.0002000000,'Iron',102282),(78135,27,5247,738,'zinc',NULL,0.0001000000,'Zinc',102283),(78136,34,5247,738,'vitamin_A',NULL,0.0003000000,'Vitamin A',102284),(78137,20,5248,58,'fiber',NULL,0.0000000000,'Fiber',102290),(78138,41,5248,58,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102291),(78139,37,5248,58,'vitamin_E',NULL,0.0000000000,'Vitamin E',102292),(78140,53,5248,58,'thiamin',NULL,0.0000500000,'Thiamin',102293),(78141,54,5248,58,'riboflavin',NULL,0.0003125000,'Riboflavin',102294),(78142,59,5248,58,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102295),(78143,52,5248,58,'vitamin_C',NULL,0.0000000000,'Vitamin C',102296),(78144,26,5248,58,'sodium',NULL,0.1150000000,'Sodium',102297),(78145,25,5248,58,'potassium',NULL,0.3287500000,'Potassium',102298),(78146,21,5248,58,'calcium',NULL,0.1962500000,'Calcium',102299),(78147,24,5248,58,'phosphorus',NULL,0.1687500000,'Phosphorus',102300),(78148,23,5248,58,'magnesium',NULL,0.0175000000,'Magnesium',102301),(78149,22,5248,58,'iron',NULL,0.0001250000,'Iron',102302),(78150,27,5248,58,'zinc',NULL,0.0001250000,'Zinc',102303),(78151,34,5248,58,'vitamin_A',NULL,0.0000212500,'Vitamin A',102304),(78152,20,5249,731,'fiber',NULL,2.5200000000,'Fiber',102309),(78153,41,5249,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102310),(78154,37,5249,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',102311),(78155,53,5249,731,'thiamin',NULL,0.0000240000,'Thiamin',102312),(78156,54,5249,731,'riboflavin',NULL,0.0000360000,'Riboflavin',102313),(78157,59,5249,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102314),(78158,52,5249,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',102315),(78159,26,5249,731,'sodium',NULL,0.0072000000,'Sodium',102316),(78160,25,5249,731,'potassium',NULL,0.1668000000,'Potassium',102317),(78161,21,5249,731,'calcium',NULL,0.0072000000,'Calcium',102318),(78162,24,5249,731,'phosphorus',NULL,0.0096000000,'Phosphorus',102319),(78163,23,5249,731,'magnesium',NULL,0.0096000000,'Magnesium',102320),(78164,22,5249,731,'iron',NULL,0.0002400000,'Iron',102321),(78165,27,5249,731,'zinc',NULL,0.0000000000,'Zinc',102322),(78166,34,5249,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',102323),(78167,20,5250,907,'fiber',NULL,1.0000000000,'Fiber',102331),(78168,41,5250,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102332),(78169,37,5250,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',102333),(78170,53,5250,907,'thiamin',NULL,0.0000600000,'Thiamin',102334),(78171,54,5250,907,'riboflavin',NULL,0.0000200000,'Riboflavin',102335),(78172,59,5250,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102336),(78173,52,5250,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',102337),(78174,26,5250,907,'sodium',NULL,0.4640000000,'Sodium',102338),(78175,25,5250,907,'potassium',NULL,0.2660000000,'Potassium',102339),(78176,21,5250,907,'calcium',NULL,0.0200000000,'Calcium',102340),(78177,24,5250,907,'phosphorus',NULL,0.0200000000,'Phosphorus',102341),(78178,23,5250,907,'magnesium',NULL,0.0120000000,'Magnesium',102342),(78179,22,5250,907,'iron',NULL,0.0002000000,'Iron',102343),(78180,27,5250,907,'zinc',NULL,0.0002000000,'Zinc',102344),(78181,34,5250,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',102345),(78182,20,5251,300,'fiber',NULL,0.0000000000,'Fiber',102351),(78183,34,5251,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',102352),(78184,41,5251,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',102353),(78185,37,5251,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',102354),(78186,53,5251,300,'thiamin',NULL,0.0001680000,'Thiamin',102355),(78187,54,5251,300,'riboflavin',NULL,0.0001680000,'Riboflavin',102356),(78188,59,5251,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',102357),(78189,52,5251,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',102358),(78190,26,5251,300,'sodium',NULL,0.0864000000,'Sodium',102359),(78191,25,5251,300,'potassium',NULL,0.3852000000,'Potassium',102360),(78192,21,5251,300,'calcium',NULL,0.0228000000,'Calcium',102361),(78193,24,5251,300,'phosphorus',NULL,0.2400000000,'Phosphorus',102362),(78194,23,5251,300,'magnesium',NULL,0.0204000000,'Magnesium',102363),(78195,22,5251,300,'iron',NULL,0.0012000000,'Iron',102364),(78196,27,5251,300,'zinc',NULL,0.0009600000,'Zinc',102365),(78197,20,5252,532,'fiber',NULL,1.2000000000,'Fiber',102371),(78198,34,5252,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',102372),(78199,41,5252,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102373),(78200,37,5252,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',102374),(78201,53,5252,532,'thiamin',NULL,0.0000150000,'Thiamin',102375),(78202,54,5252,532,'riboflavin',NULL,0.0000150000,'Riboflavin',102376),(78203,59,5252,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102377),(78204,52,5252,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',102378),(78205,26,5252,532,'sodium',NULL,0.4575000000,'Sodium',102379),(78206,25,5252,532,'potassium',NULL,0.0540000000,'Potassium',102380),(78207,21,5252,532,'calcium',NULL,0.0105000000,'Calcium',102381),(78208,24,5252,532,'phosphorus',NULL,0.0495000000,'Phosphorus',102382),(78209,23,5252,532,'magnesium',NULL,0.0225000000,'Magnesium',102383),(78210,22,5252,532,'iron',NULL,0.0003000000,'Iron',102384),(78211,27,5252,532,'zinc',NULL,0.0009000000,'Zinc',102385),(78212,20,5253,651,'fiber',NULL,0.3900000000,'Fiber',102391),(78213,41,5253,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102392),(78214,37,5253,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',102393),(78215,53,5253,651,'thiamin',NULL,0.0000180000,'Thiamin',102394),(78216,54,5253,651,'riboflavin',NULL,0.0000060000,'Riboflavin',102395),(78217,59,5253,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102396),(78218,52,5253,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',102397),(78219,26,5253,651,'sodium',NULL,0.0009000000,'Sodium',102398),(78220,25,5253,651,'potassium',NULL,0.0939000000,'Potassium',102399),(78221,21,5253,651,'calcium',NULL,0.0210000000,'Calcium',102400),(78222,24,5253,651,'phosphorus',NULL,0.0138000000,'Phosphorus',102401),(78223,23,5253,651,'magnesium',NULL,0.0066000000,'Magnesium',102402),(78224,22,5253,651,'iron',NULL,0.0004500000,'Iron',102403),(78225,27,5253,651,'zinc',NULL,0.0001200000,'Zinc',102404),(78226,34,5253,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',102405),(78227,20,5254,664,'fiber',NULL,0.7800000000,'Fiber',102411),(78228,41,5254,664,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102412),(78229,37,5254,664,'vitamin_E',NULL,0.0001500000,'Vitamin E',102413),(78230,53,5254,664,'thiamin',NULL,0.0000150000,'Thiamin',102414),(78231,54,5254,664,'riboflavin',NULL,0.0000060000,'Riboflavin',102415),(78232,59,5254,664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102416),(78233,52,5254,664,'vitamin_C',NULL,0.0009000000,'Vitamin C',102417),(78234,26,5254,664,'sodium',NULL,0.0174000000,'Sodium',102418),(78235,25,5254,664,'potassium',NULL,0.0936000000,'Potassium',102419),(78236,21,5254,664,'calcium',NULL,0.0123000000,'Calcium',102420),(78237,24,5254,664,'phosphorus',NULL,0.0099000000,'Phosphorus',102421),(78238,23,5254,664,'magnesium',NULL,0.0021000000,'Magnesium',102422),(78239,22,5254,664,'iron',NULL,0.0002100000,'Iron',102423),(78240,27,5254,664,'zinc',NULL,0.0000300000,'Zinc',102424),(78241,34,5254,664,'vitamin_A',NULL,0.0002799000,'Vitamin A',102425),(78242,20,5255,657,'fiber',NULL,0.7800000000,'Fiber',102431),(78243,41,5255,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102432),(78244,37,5255,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',102433),(78245,53,5255,657,'thiamin',NULL,0.0000120000,'Thiamin',102434),(78246,54,5255,657,'riboflavin',NULL,0.0000060000,'Riboflavin',102435),(78247,59,5255,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102436),(78248,52,5255,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',102437),(78249,26,5255,657,'sodium',NULL,0.0210000000,'Sodium',102438),(78250,25,5255,657,'potassium',NULL,0.1005000000,'Potassium',102439),(78251,21,5255,657,'calcium',NULL,0.0051000000,'Calcium',102440),(78252,24,5255,657,'phosphorus',NULL,0.0075000000,'Phosphorus',102441),(78253,23,5255,657,'magnesium',NULL,0.0057000000,'Magnesium',102442),(78254,22,5255,657,'iron',NULL,0.0002400000,'Iron',102443),(78255,27,5255,657,'zinc',NULL,0.0001200000,'Zinc',102444),(78256,34,5255,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',102445),(78257,20,5256,777,'fiber',NULL,0.0000000000,'Fiber',102450),(78258,34,5256,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',102451),(78259,41,5256,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102452),(78260,37,5256,777,'vitamin_E',NULL,0.0014000000,'Vitamin E',102453),(78261,53,5256,777,'thiamin',NULL,0.0000000000,'Thiamin',102454),(78262,54,5256,777,'riboflavin',NULL,0.0000000000,'Riboflavin',102455),(78263,59,5256,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102456),(78264,52,5256,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',102457),(78265,26,5256,777,'sodium',NULL,0.0000000000,'Sodium',102458),(78266,25,5256,777,'potassium',NULL,0.0000000000,'Potassium',102459),(78267,21,5256,777,'calcium',NULL,0.0000000000,'Calcium',102460),(78268,24,5256,777,'phosphorus',NULL,0.0000000000,'Phosphorus',102461),(78269,23,5256,777,'magnesium',NULL,0.0000000000,'Magnesium',102462),(78270,22,5256,777,'iron',NULL,0.0000000000,'Iron',102463),(78271,27,5256,777,'zinc',NULL,0.0000000000,'Zinc',102464),(78272,20,5257,478,'fiber',NULL,0.0000000000,'Fiber',102472),(78273,41,5257,478,'vitamin_D23',NULL,0.0000009350,'Vitamin D (D2 + D3)',102473),(78274,37,5257,478,'vitamin_E',NULL,0.0012650000,'Vitamin E',102474),(78275,53,5257,478,'thiamin',NULL,0.0000385000,'Thiamin',102475),(78276,54,5257,478,'riboflavin',NULL,0.0002420000,'Riboflavin',102476),(78277,59,5257,478,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',102477),(78278,52,5257,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',102478),(78279,26,5257,478,'sodium',NULL,0.0770000000,'Sodium',102479),(78280,25,5257,478,'potassium',NULL,0.0715000000,'Potassium',102480),(78281,21,5257,478,'calcium',NULL,0.0242000000,'Calcium',102481),(78282,24,5257,478,'phosphorus',NULL,0.1012000000,'Phosphorus',102482),(78283,23,5257,478,'magnesium',NULL,0.0060500000,'Magnesium',102483),(78284,22,5257,478,'iron',NULL,0.0011550000,'Iron',102484),(78285,27,5257,478,'zinc',NULL,0.0007150000,'Zinc',102485),(78286,34,5257,478,'vitamin_A',NULL,0.0001045000,'Vitamin A',102486),(78287,20,5258,591,'fiber',NULL,4.6500000000,'Fiber',102491),(78288,34,5258,591,'vitamin_A',NULL,0.0000000000,'Vitamin A',102492),(78289,41,5258,591,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102493),(78290,37,5258,591,'vitamin_E',NULL,0.0010000000,'Vitamin E',102494),(78291,53,5258,591,'thiamin',NULL,0.0000400000,'Thiamin',102495),(78292,54,5258,591,'riboflavin',NULL,0.0000750000,'Riboflavin',102496),(78293,59,5258,591,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102497),(78294,52,5258,591,'vitamin_C',NULL,0.0000000000,'Vitamin C',102498),(78295,26,5258,591,'sodium',NULL,0.0055000000,'Sodium',102499),(78296,25,5258,591,'potassium',NULL,0.2065000000,'Potassium',102500),(78297,21,5258,591,'calcium',NULL,0.0055000000,'Calcium',102501),(78298,24,5258,591,'phosphorus',NULL,0.1490000000,'Phosphorus',102502),(78299,23,5258,591,'magnesium',NULL,0.0700000000,'Magnesium',102503),(78300,22,5258,591,'iron',NULL,0.0012000000,'Iron',102504),(78301,27,5258,591,'zinc',NULL,0.0012000000,'Zinc',102505),(78302,20,5259,10,'fiber',NULL,0.0000000000,'Fiber',102510),(78303,34,5259,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',102511),(78304,41,5259,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102512),(78305,37,5259,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',102513),(78306,53,5259,10,'thiamin',NULL,0.0000750000,'Thiamin',102514),(78307,54,5259,10,'riboflavin',NULL,0.0002700000,'Riboflavin',102515),(78308,59,5259,10,'vitamin_B12',NULL,0.0000001650,'Vitamin B-12',102516),(78309,52,5259,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',102517),(78310,26,5259,10,'sodium',NULL,0.0615000000,'Sodium',102518),(78311,25,5259,10,'potassium',NULL,0.2430000000,'Potassium',102519),(78312,21,5259,10,'calcium',NULL,0.1710000000,'Calcium',102520),(78313,24,5259,10,'phosphorus',NULL,0.1230000000,'Phosphorus',102521),(78314,23,5259,10,'magnesium',NULL,0.0150000000,'Magnesium',102522),(78315,22,5259,10,'iron',NULL,0.0001500000,'Iron',102523),(78316,27,5259,10,'zinc',NULL,0.0006000000,'Zinc',102524),(78317,20,5260,264,'fiber',NULL,0.0000000000,'Fiber',102529),(78318,34,5260,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',102530),(78319,41,5260,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102531),(78320,37,5260,264,'vitamin_E',NULL,0.0000480000,'Vitamin E',102532),(78321,53,5260,264,'thiamin',NULL,0.0001950000,'Thiamin',102533),(78322,54,5260,264,'riboflavin',NULL,0.0000450000,'Riboflavin',102534),(78323,59,5260,264,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',102535),(78324,52,5260,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',102536),(78325,26,5260,264,'sodium',NULL,0.5625000000,'Sodium',102537),(78326,25,5260,264,'potassium',NULL,0.1125000000,'Potassium',102538),(78327,21,5260,264,'calcium',NULL,0.0054000000,'Calcium',102539),(78328,24,5260,264,'phosphorus',NULL,0.0492000000,'Phosphorus',102540),(78329,23,5260,264,'magnesium',NULL,0.0075000000,'Magnesium',102541),(78330,22,5260,264,'iron',NULL,0.0002700000,'Iron',102542),(78331,27,5260,264,'zinc',NULL,0.0009000000,'Zinc',102543),(78332,20,5261,760,'fiber',NULL,0.7200000000,'Fiber',102549),(78333,41,5261,760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102550),(78334,37,5261,760,'vitamin_E',NULL,0.0003200000,'Vitamin E',102551),(78335,53,5261,760,'thiamin',NULL,0.0000240000,'Thiamin',102552),(78336,54,5261,760,'riboflavin',NULL,0.0000160000,'Riboflavin',102553),(78337,59,5261,760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102554),(78338,52,5261,760,'vitamin_C',NULL,0.0008000000,'Vitamin C',102555),(78339,26,5261,760,'sodium',NULL,0.0016000000,'Sodium',102556),(78340,25,5261,760,'potassium',NULL,0.1720000000,'Potassium',102557),(78341,21,5261,760,'calcium',NULL,0.0080000000,'Calcium',102558),(78342,24,5261,760,'phosphorus',NULL,0.0088000000,'Phosphorus',102559),(78343,23,5261,760,'magnesium',NULL,0.0064000000,'Magnesium',102560),(78344,22,5261,760,'iron',NULL,0.0002400000,'Iron',102561),(78345,27,5261,760,'zinc',NULL,0.0000800000,'Zinc',102562),(78346,34,5261,760,'vitamin_A',NULL,0.0000120000,'Vitamin A',102563),(78347,20,5262,908,'fiber',NULL,1.8000000000,'Fiber',102571),(78348,41,5262,908,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102572),(78349,37,5262,908,'vitamin_E',NULL,0.0008000000,'Vitamin E',102573),(78350,53,5262,908,'thiamin',NULL,0.0000800000,'Thiamin',102574),(78351,54,5262,908,'riboflavin',NULL,0.0000400000,'Riboflavin',102575),(78352,59,5262,908,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102576),(78353,52,5262,908,'vitamin_C',NULL,0.0160000000,'Vitamin C',102577),(78354,26,5262,908,'sodium',NULL,0.4820000000,'Sodium',102578),(78355,25,5262,908,'potassium',NULL,0.2820000000,'Potassium',102579),(78356,21,5262,908,'calcium',NULL,0.0700000000,'Calcium',102580),(78357,24,5262,908,'phosphorus',NULL,0.0360000000,'Phosphorus',102581),(78358,23,5262,908,'magnesium',NULL,0.0140000000,'Magnesium',102582),(78359,22,5262,908,'iron',NULL,0.0006000000,'Iron',102583),(78360,27,5262,908,'zinc',NULL,0.0002000000,'Zinc',102584),(78361,34,5262,908,'vitamin_A',NULL,0.0001380000,'Vitamin A',102585),(78362,20,5263,423,'fiber',NULL,0.0000000000,'Fiber',102591),(78363,41,5263,423,'vitamin_D23',NULL,0.0000062400,'Vitamin D (D2 + D3)',102592),(78364,37,5263,423,'vitamin_E',NULL,0.0005400000,'Vitamin E',102593),(78365,53,5263,423,'thiamin',NULL,0.0000216000,'Thiamin',102594),(78366,54,5263,423,'riboflavin',NULL,0.0000420000,'Riboflavin',102595),(78367,59,5263,423,'vitamin_B12',NULL,0.0000004320,'Vitamin B-12',102596),(78368,52,5263,423,'vitamin_C',NULL,0.0000000000,'Vitamin C',102597),(78369,26,5263,423,'sodium',NULL,0.2028000000,'Sodium',102598),(78370,25,5263,423,'potassium',NULL,0.4476000000,'Potassium',102599),(78371,21,5263,423,'calcium',NULL,0.0348000000,'Calcium',102600),(78372,24,5263,423,'phosphorus',NULL,0.2760000000,'Phosphorus',102601),(78373,23,5263,423,'magnesium',NULL,0.0384000000,'Magnesium',102602),(78374,22,5263,423,'iron',NULL,0.0006000000,'Iron',102603),(78375,27,5263,423,'zinc',NULL,0.0009600000,'Zinc',102604),(78376,34,5263,423,'vitamin_A',NULL,0.0000060000,'Vitamin A',102605),(78377,20,5264,638,'fiber',NULL,3.5200000000,'Fiber',102611),(78378,34,5264,638,'vitamin_A',NULL,0.0000000000,'Vitamin A',102612),(78379,41,5264,638,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102613),(78380,37,5264,638,'vitamin_E',NULL,0.0001320000,'Vitamin E',102614),(78381,53,5264,638,'thiamin',NULL,0.0003960000,'Thiamin',102615),(78382,54,5264,638,'riboflavin',NULL,0.0000440000,'Riboflavin',102616),(78383,59,5264,638,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102617),(78384,52,5264,638,'vitamin_C',NULL,0.0242000000,'Vitamin C',102618),(78385,26,5264,638,'sodium',NULL,0.2266000000,'Sodium',102619),(78386,25,5264,638,'potassium',NULL,0.8052000000,'Potassium',102620),(78387,21,5264,638,'calcium',NULL,0.0198000000,'Calcium',102621),(78388,24,5264,638,'phosphorus',NULL,0.0836000000,'Phosphorus',102622),(78389,23,5264,638,'magnesium',NULL,0.0286000000,'Magnesium',102623),(78390,22,5264,638,'iron',NULL,0.0004400000,'Iron',102624),(78391,27,5264,638,'zinc',NULL,0.0004400000,'Zinc',102625),(78392,20,5265,660,'fiber',NULL,2.0700000000,'Fiber',102630),(78393,41,5265,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102631),(78394,37,5265,660,'vitamin_E',NULL,0.0009900000,'Vitamin E',102632),(78395,53,5265,660,'thiamin',NULL,0.0000540000,'Thiamin',102633),(78396,54,5265,660,'riboflavin',NULL,0.0000360000,'Riboflavin',102634),(78397,59,5265,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102635),(78398,52,5265,660,'vitamin_C',NULL,0.0162000000,'Vitamin C',102636),(78399,26,5265,660,'sodium',NULL,0.0909000000,'Sodium',102637),(78400,25,5265,660,'potassium',NULL,0.2187000000,'Potassium',102638),(78401,21,5265,660,'calcium',NULL,0.0504000000,'Calcium',102639),(78402,24,5265,660,'phosphorus',NULL,0.0351000000,'Phosphorus',102640),(78403,23,5265,660,'magnesium',NULL,0.0108000000,'Magnesium',102641),(78404,22,5265,660,'iron',NULL,0.0009000000,'Iron',102642),(78405,27,5265,660,'zinc',NULL,0.0004500000,'Zinc',102643),(78406,34,5265,660,'vitamin_A',NULL,0.0001026000,'Vitamin A',102644),(78407,20,5266,777,'fiber',NULL,0.0000000000,'Fiber',102649),(78408,34,5266,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',102650),(78409,41,5266,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102651),(78410,37,5266,777,'vitamin_E',NULL,0.0014000000,'Vitamin E',102652),(78411,53,5266,777,'thiamin',NULL,0.0000000000,'Thiamin',102653),(78412,54,5266,777,'riboflavin',NULL,0.0000000000,'Riboflavin',102654),(78413,59,5266,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102655),(78414,52,5266,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',102656),(78415,26,5266,777,'sodium',NULL,0.0000000000,'Sodium',102657),(78416,25,5266,777,'potassium',NULL,0.0000000000,'Potassium',102658),(78417,21,5266,777,'calcium',NULL,0.0000000000,'Calcium',102659),(78418,24,5266,777,'phosphorus',NULL,0.0000000000,'Phosphorus',102660),(78419,23,5266,777,'magnesium',NULL,0.0000000000,'Magnesium',102661),(78420,22,5266,777,'iron',NULL,0.0000000000,'Iron',102662),(78421,27,5266,777,'zinc',NULL,0.0000000000,'Zinc',102663),(78422,20,5267,10,'fiber',NULL,0.0000000000,'Fiber',102669),(78423,34,5267,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',102670),(78424,41,5267,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102671),(78425,37,5267,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',102672),(78426,53,5267,10,'thiamin',NULL,0.0001000000,'Thiamin',102673),(78427,54,5267,10,'riboflavin',NULL,0.0003600000,'Riboflavin',102674),(78428,59,5267,10,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',102675),(78429,52,5267,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',102676),(78430,26,5267,10,'sodium',NULL,0.0820000000,'Sodium',102677),(78431,25,5267,10,'potassium',NULL,0.3240000000,'Potassium',102678),(78432,21,5267,10,'calcium',NULL,0.2280000000,'Calcium',102679),(78433,24,5267,10,'phosphorus',NULL,0.1640000000,'Phosphorus',102680),(78434,23,5267,10,'magnesium',NULL,0.0200000000,'Magnesium',102681),(78435,22,5267,10,'iron',NULL,0.0002000000,'Iron',102682),(78436,27,5267,10,'zinc',NULL,0.0008000000,'Zinc',102683),(78437,20,5268,565,'fiber',NULL,3.4400000000,'Fiber',102689),(78438,34,5268,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',102690),(78439,41,5268,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102691),(78440,37,5268,565,'vitamin_E',NULL,0.0001920000,'Vitamin E',102692),(78441,53,5268,565,'thiamin',NULL,0.0001040000,'Thiamin',102693),(78442,54,5268,565,'riboflavin',NULL,0.0002640000,'Riboflavin',102694),(78443,59,5268,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102695),(78444,52,5268,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',102696),(78445,26,5268,565,'sodium',NULL,0.4656000000,'Sodium',102697),(78446,25,5268,565,'potassium',NULL,0.1248000000,'Potassium',102698),(78447,21,5268,565,'calcium',NULL,0.0368000000,'Calcium',102699),(78448,24,5268,565,'phosphorus',NULL,0.1064000000,'Phosphorus',102700),(78449,23,5268,565,'magnesium',NULL,0.0288000000,'Magnesium',102701),(78450,22,5268,565,'iron',NULL,0.0012800000,'Iron',102702),(78451,27,5268,565,'zinc',NULL,0.0006400000,'Zinc',102703),(78452,20,5269,10,'fiber',NULL,0.0000000000,'Fiber',102708),(78453,34,5269,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',102709),(78454,41,5269,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102710),(78455,37,5269,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',102711),(78456,53,5269,10,'thiamin',NULL,0.0001500000,'Thiamin',102712),(78457,54,5269,10,'riboflavin',NULL,0.0005400000,'Riboflavin',102713),(78458,59,5269,10,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',102714),(78459,52,5269,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',102715),(78460,26,5269,10,'sodium',NULL,0.1230000000,'Sodium',102716),(78461,25,5269,10,'potassium',NULL,0.4860000000,'Potassium',102717),(78462,21,5269,10,'calcium',NULL,0.3420000000,'Calcium',102718),(78463,24,5269,10,'phosphorus',NULL,0.2460000000,'Phosphorus',102719),(78464,23,5269,10,'magnesium',NULL,0.0300000000,'Magnesium',102720),(78465,22,5269,10,'iron',NULL,0.0003000000,'Iron',102721),(78466,27,5269,10,'zinc',NULL,0.0012000000,'Zinc',102722),(78467,20,5270,478,'fiber',NULL,0.0000000000,'Fiber',102727),(78468,41,5270,478,'vitamin_D23',NULL,0.0000018700,'Vitamin D (D2 + D3)',102728),(78469,37,5270,478,'vitamin_E',NULL,0.0025300000,'Vitamin E',102729),(78470,53,5270,478,'thiamin',NULL,0.0000770000,'Thiamin',102730),(78471,54,5270,478,'riboflavin',NULL,0.0004840000,'Riboflavin',102731),(78472,59,5270,478,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',102732),(78473,52,5270,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',102733),(78474,26,5270,478,'sodium',NULL,0.1540000000,'Sodium',102734),(78475,25,5270,478,'potassium',NULL,0.1430000000,'Potassium',102735),(78476,21,5270,478,'calcium',NULL,0.0484000000,'Calcium',102736),(78477,24,5270,478,'phosphorus',NULL,0.2024000000,'Phosphorus',102737),(78478,23,5270,478,'magnesium',NULL,0.0121000000,'Magnesium',102738),(78479,22,5270,478,'iron',NULL,0.0023100000,'Iron',102739),(78480,27,5270,478,'zinc',NULL,0.0014300000,'Zinc',102740),(78481,34,5270,478,'vitamin_A',NULL,0.0002090000,'Vitamin A',102741),(78482,20,5271,825,'fiber',NULL,0.6570000000,'Fiber',102746),(78483,41,5271,825,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102747),(78484,37,5271,825,'vitamin_E',NULL,0.0000162000,'Vitamin E',102748),(78485,53,5271,825,'thiamin',NULL,0.0000243000,'Thiamin',102749),(78486,54,5271,825,'riboflavin',NULL,0.0000180000,'Riboflavin',102750),(78487,59,5271,825,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102751),(78488,52,5271,825,'vitamin_C',NULL,0.0000000000,'Vitamin C',102752),(78489,26,5271,825,'sodium',NULL,0.0009900000,'Sodium',102753),(78490,25,5271,825,'potassium',NULL,0.0349200000,'Potassium',102754),(78491,21,5271,825,'calcium',NULL,0.0037800000,'Calcium',102755),(78492,24,5271,825,'phosphorus',NULL,0.0137700000,'Phosphorus',102756),(78493,23,5271,825,'magnesium',NULL,0.0093600000,'Magnesium',102757),(78494,22,5271,825,'iron',NULL,0.0001980000,'Iron',102758),(78495,27,5271,825,'zinc',NULL,0.0000990000,'Zinc',102759),(78496,34,5271,825,'vitamin_A',NULL,0.0000006300,'Vitamin A',102760),(78497,20,5272,58,'fiber',NULL,0.0000000000,'Fiber',102767),(78498,41,5272,58,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102768),(78499,37,5272,58,'vitamin_E',NULL,0.0000000000,'Vitamin E',102769),(78500,53,5272,58,'thiamin',NULL,0.0000500000,'Thiamin',102770),(78501,54,5272,58,'riboflavin',NULL,0.0003125000,'Riboflavin',102771),(78502,59,5272,58,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102772),(78503,52,5272,58,'vitamin_C',NULL,0.0000000000,'Vitamin C',102773),(78504,26,5272,58,'sodium',NULL,0.1150000000,'Sodium',102774),(78505,25,5272,58,'potassium',NULL,0.3287500000,'Potassium',102775),(78506,21,5272,58,'calcium',NULL,0.1962500000,'Calcium',102776),(78507,24,5272,58,'phosphorus',NULL,0.1687500000,'Phosphorus',102777),(78508,23,5272,58,'magnesium',NULL,0.0175000000,'Magnesium',102778),(78509,22,5272,58,'iron',NULL,0.0001250000,'Iron',102779),(78510,27,5272,58,'zinc',NULL,0.0001250000,'Zinc',102780),(78511,34,5272,58,'vitamin_A',NULL,0.0000212500,'Vitamin A',102781),(78512,20,5273,565,'fiber',NULL,2.1500000000,'Fiber',102786),(78513,34,5273,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',102787),(78514,41,5273,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102788),(78515,37,5273,565,'vitamin_E',NULL,0.0001200000,'Vitamin E',102789),(78516,53,5273,565,'thiamin',NULL,0.0000650000,'Thiamin',102790),(78517,54,5273,565,'riboflavin',NULL,0.0001650000,'Riboflavin',102791),(78518,59,5273,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102792),(78519,52,5273,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',102793),(78520,26,5273,565,'sodium',NULL,0.2910000000,'Sodium',102794),(78521,25,5273,565,'potassium',NULL,0.0780000000,'Potassium',102795),(78522,21,5273,565,'calcium',NULL,0.0230000000,'Calcium',102796),(78523,24,5273,565,'phosphorus',NULL,0.0665000000,'Phosphorus',102797),(78524,23,5273,565,'magnesium',NULL,0.0180000000,'Magnesium',102798),(78525,22,5273,565,'iron',NULL,0.0008000000,'Iron',102799),(78526,27,5273,565,'zinc',NULL,0.0004000000,'Zinc',102800),(78527,20,5274,35,'fiber',NULL,0.0000000000,'Fiber',102805),(78528,41,5274,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',102806),(78529,37,5274,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',102807),(78530,53,5274,35,'thiamin',NULL,0.0000100000,'Thiamin',102808),(78531,54,5274,35,'riboflavin',NULL,0.0000780000,'Riboflavin',102809),(78532,59,5274,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',102810),(78533,52,5274,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',102811),(78534,26,5274,35,'sodium',NULL,0.2064000000,'Sodium',102812),(78535,25,5274,35,'potassium',NULL,0.0232000000,'Potassium',102813),(78536,21,5274,35,'calcium',NULL,0.1700000000,'Calcium',102814),(78537,24,5274,35,'phosphorus',NULL,0.1000000000,'Phosphorus',102815),(78538,23,5274,35,'magnesium',NULL,0.0110000000,'Magnesium',102816),(78539,22,5274,35,'iron',NULL,0.0001800000,'Iron',102817),(78540,27,5274,35,'zinc',NULL,0.0011000000,'Zinc',102818),(78541,34,5274,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',102819),(78542,20,5275,907,'fiber',NULL,1.0000000000,'Fiber',102827),(78543,41,5275,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102828),(78544,37,5275,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',102829),(78545,53,5275,907,'thiamin',NULL,0.0000600000,'Thiamin',102830),(78546,54,5275,907,'riboflavin',NULL,0.0000200000,'Riboflavin',102831),(78547,59,5275,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102832),(78548,52,5275,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',102833),(78549,26,5275,907,'sodium',NULL,0.4640000000,'Sodium',102834),(78550,25,5275,907,'potassium',NULL,0.2660000000,'Potassium',102835),(78551,21,5275,907,'calcium',NULL,0.0200000000,'Calcium',102836),(78552,24,5275,907,'phosphorus',NULL,0.0200000000,'Phosphorus',102837),(78553,23,5275,907,'magnesium',NULL,0.0120000000,'Magnesium',102838),(78554,22,5275,907,'iron',NULL,0.0002000000,'Iron',102839),(78555,27,5275,907,'zinc',NULL,0.0002000000,'Zinc',102840),(78556,34,5275,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',102841),(78557,20,5276,300,'fiber',NULL,0.0000000000,'Fiber',102847),(78558,34,5276,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',102848),(78559,41,5276,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',102849),(78560,37,5276,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',102850),(78561,53,5276,300,'thiamin',NULL,0.0001680000,'Thiamin',102851),(78562,54,5276,300,'riboflavin',NULL,0.0001680000,'Riboflavin',102852),(78563,59,5276,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',102853),(78564,52,5276,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',102854),(78565,26,5276,300,'sodium',NULL,0.0864000000,'Sodium',102855),(78566,25,5276,300,'potassium',NULL,0.3852000000,'Potassium',102856),(78567,21,5276,300,'calcium',NULL,0.0228000000,'Calcium',102857),(78568,24,5276,300,'phosphorus',NULL,0.2400000000,'Phosphorus',102858),(78569,23,5276,300,'magnesium',NULL,0.0204000000,'Magnesium',102859),(78570,22,5276,300,'iron',NULL,0.0012000000,'Iron',102860),(78571,27,5276,300,'zinc',NULL,0.0009600000,'Zinc',102861),(78572,20,5277,532,'fiber',NULL,1.6000000000,'Fiber',102867),(78573,34,5277,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',102868),(78574,41,5277,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102869),(78575,37,5277,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',102870),(78576,53,5277,532,'thiamin',NULL,0.0000200000,'Thiamin',102871),(78577,54,5277,532,'riboflavin',NULL,0.0000200000,'Riboflavin',102872),(78578,59,5277,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102873),(78579,52,5277,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',102874),(78580,26,5277,532,'sodium',NULL,0.6100000000,'Sodium',102875),(78581,25,5277,532,'potassium',NULL,0.0720000000,'Potassium',102876),(78582,21,5277,532,'calcium',NULL,0.0140000000,'Calcium',102877),(78583,24,5277,532,'phosphorus',NULL,0.0660000000,'Phosphorus',102878),(78584,23,5277,532,'magnesium',NULL,0.0300000000,'Magnesium',102879),(78585,22,5277,532,'iron',NULL,0.0004000000,'Iron',102880),(78586,27,5277,532,'zinc',NULL,0.0012000000,'Zinc',102881),(78587,20,5278,651,'fiber',NULL,0.3900000000,'Fiber',102887),(78588,41,5278,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102888),(78589,37,5278,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',102889),(78590,53,5278,651,'thiamin',NULL,0.0000180000,'Thiamin',102890),(78591,54,5278,651,'riboflavin',NULL,0.0000060000,'Riboflavin',102891),(78592,59,5278,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102892),(78593,52,5278,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',102893),(78594,26,5278,651,'sodium',NULL,0.0009000000,'Sodium',102894),(78595,25,5278,651,'potassium',NULL,0.0939000000,'Potassium',102895),(78596,21,5278,651,'calcium',NULL,0.0210000000,'Calcium',102896),(78597,24,5278,651,'phosphorus',NULL,0.0138000000,'Phosphorus',102897),(78598,23,5278,651,'magnesium',NULL,0.0066000000,'Magnesium',102898),(78599,22,5278,651,'iron',NULL,0.0004500000,'Iron',102899),(78600,27,5278,651,'zinc',NULL,0.0001200000,'Zinc',102900),(78601,34,5278,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',102901),(78602,20,5279,664,'fiber',NULL,0.7800000000,'Fiber',102907),(78603,41,5279,664,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102908),(78604,37,5279,664,'vitamin_E',NULL,0.0001500000,'Vitamin E',102909),(78605,53,5279,664,'thiamin',NULL,0.0000150000,'Thiamin',102910),(78606,54,5279,664,'riboflavin',NULL,0.0000060000,'Riboflavin',102911),(78607,59,5279,664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102912),(78608,52,5279,664,'vitamin_C',NULL,0.0009000000,'Vitamin C',102913),(78609,26,5279,664,'sodium',NULL,0.0174000000,'Sodium',102914),(78610,25,5279,664,'potassium',NULL,0.0936000000,'Potassium',102915),(78611,21,5279,664,'calcium',NULL,0.0123000000,'Calcium',102916),(78612,24,5279,664,'phosphorus',NULL,0.0099000000,'Phosphorus',102917),(78613,23,5279,664,'magnesium',NULL,0.0021000000,'Magnesium',102918),(78614,22,5279,664,'iron',NULL,0.0002100000,'Iron',102919),(78615,27,5279,664,'zinc',NULL,0.0000300000,'Zinc',102920),(78616,34,5279,664,'vitamin_A',NULL,0.0002799000,'Vitamin A',102921),(78617,20,5280,657,'fiber',NULL,0.7800000000,'Fiber',102927),(78618,41,5280,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102928),(78619,37,5280,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',102929),(78620,53,5280,657,'thiamin',NULL,0.0000120000,'Thiamin',102930),(78621,54,5280,657,'riboflavin',NULL,0.0000060000,'Riboflavin',102931),(78622,59,5280,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102932),(78623,52,5280,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',102933),(78624,26,5280,657,'sodium',NULL,0.0210000000,'Sodium',102934),(78625,25,5280,657,'potassium',NULL,0.1005000000,'Potassium',102935),(78626,21,5280,657,'calcium',NULL,0.0051000000,'Calcium',102936),(78627,24,5280,657,'phosphorus',NULL,0.0075000000,'Phosphorus',102937),(78628,23,5280,657,'magnesium',NULL,0.0057000000,'Magnesium',102938),(78629,22,5280,657,'iron',NULL,0.0002400000,'Iron',102939),(78630,27,5280,657,'zinc',NULL,0.0001200000,'Zinc',102940),(78631,34,5280,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',102941),(78632,20,5281,777,'fiber',NULL,0.0000000000,'Fiber',102946),(78633,34,5281,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',102947),(78634,41,5281,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102948),(78635,37,5281,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',102949),(78636,53,5281,777,'thiamin',NULL,0.0000000000,'Thiamin',102950),(78637,54,5281,777,'riboflavin',NULL,0.0000000000,'Riboflavin',102951),(78638,59,5281,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102952),(78639,52,5281,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',102953),(78640,26,5281,777,'sodium',NULL,0.0000000000,'Sodium',102954),(78641,25,5281,777,'potassium',NULL,0.0000000000,'Potassium',102955),(78642,21,5281,777,'calcium',NULL,0.0000000000,'Calcium',102956),(78643,24,5281,777,'phosphorus',NULL,0.0000000000,'Phosphorus',102957),(78644,23,5281,777,'magnesium',NULL,0.0000000000,'Magnesium',102958),(78645,22,5281,777,'iron',NULL,0.0000000000,'Iron',102959),(78646,27,5281,777,'zinc',NULL,0.0000000000,'Zinc',102960),(78647,20,5282,565,'fiber',NULL,3.4400000000,'Fiber',102967),(78648,34,5282,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',102968),(78649,41,5282,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',102969),(78650,37,5282,565,'vitamin_E',NULL,0.0001920000,'Vitamin E',102970),(78651,53,5282,565,'thiamin',NULL,0.0001040000,'Thiamin',102971),(78652,54,5282,565,'riboflavin',NULL,0.0002640000,'Riboflavin',102972),(78653,59,5282,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',102973),(78654,52,5282,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',102974),(78655,26,5282,565,'sodium',NULL,0.4656000000,'Sodium',102975),(78656,25,5282,565,'potassium',NULL,0.1248000000,'Potassium',102976),(78657,21,5282,565,'calcium',NULL,0.0368000000,'Calcium',102977),(78658,24,5282,565,'phosphorus',NULL,0.1064000000,'Phosphorus',102978),(78659,23,5282,565,'magnesium',NULL,0.0288000000,'Magnesium',102979),(78660,22,5282,565,'iron',NULL,0.0012800000,'Iron',102980),(78661,27,5282,565,'zinc',NULL,0.0006400000,'Zinc',102981),(78662,20,5283,35,'fiber',NULL,0.0000000000,'Fiber',102986),(78663,41,5283,35,'vitamin_D23',NULL,0.0000000200,'Vitamin D (D2 + D3)',102987),(78664,37,5283,35,'vitamin_E',NULL,0.0001200000,'Vitamin E',102988),(78665,53,5283,35,'thiamin',NULL,0.0000200000,'Thiamin',102989),(78666,54,5283,35,'riboflavin',NULL,0.0001560000,'Riboflavin',102990),(78667,59,5283,35,'vitamin_B12',NULL,0.0000007200,'Vitamin B-12',102991),(78668,52,5283,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',102992),(78669,26,5283,35,'sodium',NULL,0.4128000000,'Sodium',102993),(78670,25,5283,35,'potassium',NULL,0.0464000000,'Potassium',102994),(78671,21,5283,35,'calcium',NULL,0.3400000000,'Calcium',102995),(78672,24,5283,35,'phosphorus',NULL,0.2000000000,'Phosphorus',102996),(78673,23,5283,35,'magnesium',NULL,0.0220000000,'Magnesium',102997),(78674,22,5283,35,'iron',NULL,0.0003600000,'Iron',102998),(78675,27,5283,35,'zinc',NULL,0.0022000000,'Zinc',102999),(78676,34,5283,35,'vitamin_A',NULL,0.0000936000,'Vitamin A',103000),(78677,20,5284,58,'fiber',NULL,0.0000000000,'Fiber',103005),(78678,41,5284,58,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103006),(78679,37,5284,58,'vitamin_E',NULL,0.0000000000,'Vitamin E',103007),(78680,53,5284,58,'thiamin',NULL,0.0000640000,'Thiamin',103008),(78681,54,5284,58,'riboflavin',NULL,0.0004000000,'Riboflavin',103009),(78682,59,5284,58,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103010),(78683,52,5284,58,'vitamin_C',NULL,0.0000000000,'Vitamin C',103011),(78684,26,5284,58,'sodium',NULL,0.1472000000,'Sodium',103012),(78685,25,5284,58,'potassium',NULL,0.4208000000,'Potassium',103013),(78686,21,5284,58,'calcium',NULL,0.2512000000,'Calcium',103014),(78687,24,5284,58,'phosphorus',NULL,0.2160000000,'Phosphorus',103015),(78688,23,5284,58,'magnesium',NULL,0.0224000000,'Magnesium',103016),(78689,22,5284,58,'iron',NULL,0.0001600000,'Iron',103017),(78690,27,5284,58,'zinc',NULL,0.0001600000,'Zinc',103018),(78691,34,5284,58,'vitamin_A',NULL,0.0000272000,'Vitamin A',103019),(78692,20,5285,713,'fiber',NULL,3.7200000000,'Fiber',103025),(78693,41,5285,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103026),(78694,37,5285,713,'vitamin_E',NULL,0.0003240000,'Vitamin E',103027),(78695,53,5285,713,'thiamin',NULL,0.0000720000,'Thiamin',103028),(78696,54,5285,713,'riboflavin',NULL,0.0000840000,'Riboflavin',103029),(78697,59,5285,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103030),(78698,52,5285,713,'vitamin_C',NULL,0.0120000000,'Vitamin C',103031),(78699,26,5285,713,'sodium',NULL,0.0072000000,'Sodium',103032),(78700,25,5285,713,'potassium',NULL,0.5100000000,'Potassium',103033),(78701,21,5285,713,'calcium',NULL,0.0096000000,'Calcium',103034),(78702,24,5285,713,'phosphorus',NULL,0.0300000000,'Phosphorus',103035),(78703,23,5285,713,'magnesium',NULL,0.0336000000,'Magnesium',103036),(78704,22,5285,713,'iron',NULL,0.0004800000,'Iron',103037),(78705,27,5285,713,'zinc',NULL,0.0002400000,'Zinc',103038),(78706,34,5285,713,'vitamin_A',NULL,0.0000048000,'Vitamin A',103039),(78707,20,5286,565,'fiber',NULL,2.1500000000,'Fiber',103045),(78708,34,5286,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',103046),(78709,41,5286,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103047),(78710,37,5286,565,'vitamin_E',NULL,0.0001200000,'Vitamin E',103048),(78711,53,5286,565,'thiamin',NULL,0.0000650000,'Thiamin',103049),(78712,54,5286,565,'riboflavin',NULL,0.0001650000,'Riboflavin',103050),(78713,59,5286,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103051),(78714,52,5286,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',103052),(78715,26,5286,565,'sodium',NULL,0.2910000000,'Sodium',103053),(78716,25,5286,565,'potassium',NULL,0.0780000000,'Potassium',103054),(78717,21,5286,565,'calcium',NULL,0.0230000000,'Calcium',103055),(78718,24,5286,565,'phosphorus',NULL,0.0665000000,'Phosphorus',103056),(78719,23,5286,565,'magnesium',NULL,0.0180000000,'Magnesium',103057),(78720,22,5286,565,'iron',NULL,0.0008000000,'Iron',103058),(78721,27,5286,565,'zinc',NULL,0.0004000000,'Zinc',103059),(78722,20,5287,35,'fiber',NULL,0.0000000000,'Fiber',103064),(78723,41,5287,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',103065),(78724,37,5287,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',103066),(78725,53,5287,35,'thiamin',NULL,0.0000100000,'Thiamin',103067),(78726,54,5287,35,'riboflavin',NULL,0.0000780000,'Riboflavin',103068),(78727,59,5287,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',103069),(78728,52,5287,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',103070),(78729,26,5287,35,'sodium',NULL,0.2064000000,'Sodium',103071),(78730,25,5287,35,'potassium',NULL,0.0232000000,'Potassium',103072),(78731,21,5287,35,'calcium',NULL,0.1700000000,'Calcium',103073),(78732,24,5287,35,'phosphorus',NULL,0.1000000000,'Phosphorus',103074),(78733,23,5287,35,'magnesium',NULL,0.0110000000,'Magnesium',103075),(78734,22,5287,35,'iron',NULL,0.0001800000,'Iron',103076),(78735,27,5287,35,'zinc',NULL,0.0011000000,'Zinc',103077),(78736,34,5287,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',103078),(78737,20,5288,264,'fiber',NULL,0.0000000000,'Fiber',103083),(78738,34,5288,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',103084),(78739,41,5288,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103085),(78740,37,5288,264,'vitamin_E',NULL,0.0000480000,'Vitamin E',103086),(78741,53,5288,264,'thiamin',NULL,0.0001950000,'Thiamin',103087),(78742,54,5288,264,'riboflavin',NULL,0.0000450000,'Riboflavin',103088),(78743,59,5288,264,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',103089),(78744,52,5288,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',103090),(78745,26,5288,264,'sodium',NULL,0.5625000000,'Sodium',103091),(78746,25,5288,264,'potassium',NULL,0.1125000000,'Potassium',103092),(78747,21,5288,264,'calcium',NULL,0.0054000000,'Calcium',103093),(78748,24,5288,264,'phosphorus',NULL,0.0492000000,'Phosphorus',103094),(78749,23,5288,264,'magnesium',NULL,0.0075000000,'Magnesium',103095),(78750,22,5288,264,'iron',NULL,0.0002700000,'Iron',103096),(78751,27,5288,264,'zinc',NULL,0.0009000000,'Zinc',103097),(78752,20,5289,58,'fiber',NULL,0.0000000000,'Fiber',103102),(78753,41,5289,58,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103103),(78754,37,5289,58,'vitamin_E',NULL,0.0000000000,'Vitamin E',103104),(78755,53,5289,58,'thiamin',NULL,0.0000640000,'Thiamin',103105),(78756,54,5289,58,'riboflavin',NULL,0.0004000000,'Riboflavin',103106),(78757,59,5289,58,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103107),(78758,52,5289,58,'vitamin_C',NULL,0.0000000000,'Vitamin C',103108),(78759,26,5289,58,'sodium',NULL,0.1472000000,'Sodium',103109),(78760,25,5289,58,'potassium',NULL,0.4208000000,'Potassium',103110),(78761,21,5289,58,'calcium',NULL,0.2512000000,'Calcium',103111),(78762,24,5289,58,'phosphorus',NULL,0.2160000000,'Phosphorus',103112),(78763,23,5289,58,'magnesium',NULL,0.0224000000,'Magnesium',103113),(78764,22,5289,58,'iron',NULL,0.0001600000,'Iron',103114),(78765,27,5289,58,'zinc',NULL,0.0001600000,'Zinc',103115),(78766,34,5289,58,'vitamin_A',NULL,0.0000272000,'Vitamin A',103116),(78767,20,5290,907,'fiber',NULL,1.0000000000,'Fiber',103123),(78768,41,5290,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103124),(78769,37,5290,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',103125),(78770,53,5290,907,'thiamin',NULL,0.0000600000,'Thiamin',103126),(78771,54,5290,907,'riboflavin',NULL,0.0000200000,'Riboflavin',103127),(78772,59,5290,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103128),(78773,52,5290,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',103129),(78774,26,5290,907,'sodium',NULL,0.4640000000,'Sodium',103130),(78775,25,5290,907,'potassium',NULL,0.2660000000,'Potassium',103131),(78776,21,5290,907,'calcium',NULL,0.0200000000,'Calcium',103132),(78777,24,5290,907,'phosphorus',NULL,0.0200000000,'Phosphorus',103133),(78778,23,5290,907,'magnesium',NULL,0.0120000000,'Magnesium',103134),(78779,22,5290,907,'iron',NULL,0.0002000000,'Iron',103135),(78780,27,5290,907,'zinc',NULL,0.0002000000,'Zinc',103136),(78781,34,5290,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',103137),(78782,20,5291,660,'fiber',NULL,2.0700000000,'Fiber',103143),(78783,41,5291,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103144),(78784,37,5291,660,'vitamin_E',NULL,0.0009900000,'Vitamin E',103145),(78785,53,5291,660,'thiamin',NULL,0.0000540000,'Thiamin',103146),(78786,54,5291,660,'riboflavin',NULL,0.0000360000,'Riboflavin',103147),(78787,59,5291,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103148),(78788,52,5291,660,'vitamin_C',NULL,0.0162000000,'Vitamin C',103149),(78789,26,5291,660,'sodium',NULL,0.0909000000,'Sodium',103150),(78790,25,5291,660,'potassium',NULL,0.2187000000,'Potassium',103151),(78791,21,5291,660,'calcium',NULL,0.0504000000,'Calcium',103152),(78792,24,5291,660,'phosphorus',NULL,0.0351000000,'Phosphorus',103153),(78793,23,5291,660,'magnesium',NULL,0.0108000000,'Magnesium',103154),(78794,22,5291,660,'iron',NULL,0.0009000000,'Iron',103155),(78795,27,5291,660,'zinc',NULL,0.0004500000,'Zinc',103156),(78796,34,5291,660,'vitamin_A',NULL,0.0001026000,'Vitamin A',103157),(78797,20,5292,300,'fiber',NULL,0.0000000000,'Fiber',103163),(78798,34,5292,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',103164),(78799,41,5292,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',103165),(78800,37,5292,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',103166),(78801,53,5292,300,'thiamin',NULL,0.0001680000,'Thiamin',103167),(78802,54,5292,300,'riboflavin',NULL,0.0001680000,'Riboflavin',103168),(78803,59,5292,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',103169),(78804,52,5292,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',103170),(78805,26,5292,300,'sodium',NULL,0.0864000000,'Sodium',103171),(78806,25,5292,300,'potassium',NULL,0.3852000000,'Potassium',103172),(78807,21,5292,300,'calcium',NULL,0.0228000000,'Calcium',103173),(78808,24,5292,300,'phosphorus',NULL,0.2400000000,'Phosphorus',103174),(78809,23,5292,300,'magnesium',NULL,0.0204000000,'Magnesium',103175),(78810,22,5292,300,'iron',NULL,0.0012000000,'Iron',103176),(78811,27,5292,300,'zinc',NULL,0.0009600000,'Zinc',103177),(78812,20,5293,532,'fiber',NULL,1.2000000000,'Fiber',103183),(78813,34,5293,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',103184),(78814,41,5293,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103185),(78815,37,5293,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',103186),(78816,53,5293,532,'thiamin',NULL,0.0000150000,'Thiamin',103187),(78817,54,5293,532,'riboflavin',NULL,0.0000150000,'Riboflavin',103188),(78818,59,5293,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103189),(78819,52,5293,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',103190),(78820,26,5293,532,'sodium',NULL,0.4575000000,'Sodium',103191),(78821,25,5293,532,'potassium',NULL,0.0540000000,'Potassium',103192),(78822,21,5293,532,'calcium',NULL,0.0105000000,'Calcium',103193),(78823,24,5293,532,'phosphorus',NULL,0.0495000000,'Phosphorus',103194),(78824,23,5293,532,'magnesium',NULL,0.0225000000,'Magnesium',103195),(78825,22,5293,532,'iron',NULL,0.0003000000,'Iron',103196),(78826,27,5293,532,'zinc',NULL,0.0009000000,'Zinc',103197),(78827,20,5294,777,'fiber',NULL,0.0000000000,'Fiber',103203),(78828,34,5294,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',103204),(78829,41,5294,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103205),(78830,37,5294,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',103206),(78831,53,5294,777,'thiamin',NULL,0.0000000000,'Thiamin',103207),(78832,54,5294,777,'riboflavin',NULL,0.0000000000,'Riboflavin',103208),(78833,59,5294,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103209),(78834,52,5294,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',103210),(78835,26,5294,777,'sodium',NULL,0.0000000000,'Sodium',103211),(78836,25,5294,777,'potassium',NULL,0.0000000000,'Potassium',103212),(78837,21,5294,777,'calcium',NULL,0.0000000000,'Calcium',103213),(78838,24,5294,777,'phosphorus',NULL,0.0000000000,'Phosphorus',103214),(78839,23,5294,777,'magnesium',NULL,0.0000000000,'Magnesium',103215),(78840,22,5294,777,'iron',NULL,0.0000000000,'Iron',103216),(78841,27,5294,777,'zinc',NULL,0.0000000000,'Zinc',103217),(78842,21,5295,3904,'calcium',NULL,0.0562400000,'Calcium',103223),(78843,23,5295,3904,'magnesium',NULL,0.0182400000,'Magnesium',103224),(78844,24,5295,3904,'phosphorus',NULL,0.0304000000,'Phosphorus',103225),(78845,25,5295,3904,'potassium',NULL,0.2523200000,'Potassium',103226),(78846,26,5295,3904,'sodium',NULL,0.0030400000,'Sodium',103227),(78847,34,5295,3904,'vitamin_A',NULL,0.0000516800,'Vitamin A',103228),(78848,38,5295,3904,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(78849,41,5295,3904,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103229),(78850,58,5295,3904,'folate',NULL,0.0000243200,'Folate, total',103230),(78851,59,5295,3904,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103231),(78852,52,5295,3904,'vitamin_C',NULL,0.0405840000,'Vitamin C',103232),(78853,22,5295,3904,'iron',NULL,0.0002280000,'Iron',103233),(78854,27,5295,3904,'zinc',NULL,0.0001064000,'Zinc',103234),(78855,37,5295,3904,'vitamin_E',NULL,0.0003040000,'Vitamin E',103235),(78856,53,5295,3904,'thiamin',NULL,0.0000881600,'Thiamin',103236),(78857,54,5295,3904,'riboflavin',NULL,0.0000547200,'Riboflavin',103237),(78858,20,5295,3904,'fiber',NULL,2.7360000000,'Fiber',103238),(78859,23,5296,28507,'magnesium',NULL,0.0125000000,'Magnesium',103245),(78860,58,5296,28507,'folate',NULL,0.0000375000,'Folate, total',103246),(78861,22,5296,28507,'iron',NULL,0.0005500000,'Iron',103247),(78862,41,5296,28507,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103248),(78863,27,5296,28507,'zinc',NULL,0.0002250000,'Zinc',103249),(78864,53,5296,28507,'thiamin',NULL,0.0001500000,'Thiamin',103250),(78865,26,5296,28507,'sodium',NULL,0.2400000000,'Sodium',103251),(78866,37,5296,28507,'vitamin_E',NULL,0.0006250000,'Vitamin E',103252),(78867,25,5296,28507,'potassium',NULL,0.3975000000,'Potassium',103253),(78868,21,5296,28507,'calcium',NULL,0.0525000000,'Calcium',103254),(78869,52,5296,28507,'vitamin_C',NULL,0.0150000000,'Vitamin C',103255),(78870,24,5296,28507,'phosphorus',NULL,0.0475000000,'Phosphorus',103256),(78871,59,5296,28507,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103257),(78872,54,5296,28507,'riboflavin',NULL,0.0000250000,'Riboflavin',103258),(78873,20,5297,3363,'fiber',NULL,0.0000000000,'Fiber',103264),(78874,21,5297,3363,'calcium',NULL,0.0026400000,'Calcium',103265),(78875,23,5297,3363,'magnesium',NULL,0.0062400000,'Magnesium',103266),(78876,24,5297,3363,'phosphorus',NULL,0.0616800000,'Phosphorus',103267),(78877,25,5297,3363,'potassium',NULL,0.0864000000,'Potassium',103268),(78878,26,5297,3363,'sodium',NULL,0.2476800000,'Sodium',103269),(78879,34,5297,3363,'vitamin_A',NULL,0.0000004800,'Vitamin A',103270),(78880,38,5297,3363,'vitamin_D',NULL,0.4800000000,'Vitamin D',NULL),(78881,52,5297,3363,'vitamin_C',NULL,0.0000000000,'Vitamin C',103271),(78882,58,5297,3363,'folate',NULL,0.0000016800,'Folate, total',103272),(78883,41,5297,3363,'vitamin_D23',NULL,0.0000000240,'Vitamin D (D2 + D3)',103273),(78884,22,5297,3363,'iron',NULL,0.0000936000,'Iron',103274),(78885,27,5297,3363,'zinc',NULL,0.0001224000,'Zinc',103275),(78886,37,5297,3363,'vitamin_E',NULL,0.0000768000,'Vitamin E',103276),(78887,59,5297,3363,'vitamin_B12',NULL,0.0000000336,'Vitamin B-12',103277),(78888,53,5297,3363,'thiamin',NULL,0.0000115200,'Thiamin',103278),(78889,54,5297,3363,'riboflavin',NULL,0.0000170400,'Riboflavin',103279),(78890,24,5298,81520,'phosphorus',NULL,0.1100000000,'Phosphorus',103284),(78891,21,5298,81520,'calcium',NULL,0.1425000000,'Calcium',103285),(78892,20,5298,81520,'fiber',NULL,0.0000000000,'Fiber',103286),(78893,20,5299,48310,'fiber',NULL,5.6580000000,'Fiber',103292),(78894,34,5299,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',103293),(78895,41,5299,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103294),(78896,37,5299,48310,'vitamin_E',NULL,0.0002277000,'Vitamin E',103295),(78897,53,5299,48310,'thiamin',NULL,0.0001725000,'Thiamin',103296),(78898,54,5299,48310,'riboflavin',NULL,0.0000414000,'Riboflavin',103297),(78899,59,5299,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103298),(78900,58,5299,48310,'folate',NULL,0.0000317400,'Folate, total',103299),(78901,52,5299,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',103300),(78902,26,5299,48310,'sodium',NULL,0.3243000000,'Sodium',103301),(78903,25,5299,48310,'potassium',NULL,0.2042400000,'Potassium',103302),(78904,21,5299,48310,'calcium',NULL,0.0855600000,'Calcium',103303),(78905,23,5299,48310,'magnesium',NULL,0.0531300000,'Magnesium',103304),(78906,24,5299,48310,'phosphorus',NULL,0.1635300000,'Phosphorus',103305),(78907,22,5299,48310,'iron',NULL,0.0019389000,'Iron',103306),(78908,27,5299,48310,'zinc',NULL,0.0013110000,'Zinc',103307),(78909,21,5300,3978,'calcium',NULL,0.0312500000,'Calcium',103313),(78910,23,5300,3978,'magnesium',NULL,0.0275000000,'Magnesium',103314),(78911,24,5300,3978,'phosphorus',NULL,0.0362500000,'Phosphorus',103315),(78912,25,5300,3978,'potassium',NULL,0.1887500000,'Potassium',103316),(78913,26,5300,3978,'sodium',NULL,0.0012500000,'Sodium',103317),(78914,34,5300,3978,'vitamin_A',NULL,0.0000025000,'Vitamin A',103318),(78915,38,5300,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(78916,41,5300,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103319),(78917,20,5300,3978,'fiber',NULL,8.1250000000,'Fiber',103320),(78918,22,5300,3978,'iron',NULL,0.0008625000,'Iron',103321),(78919,27,5300,3978,'zinc',NULL,0.0005250000,'Zinc',103322),(78920,37,5300,3978,'vitamin_E',NULL,0.0010875000,'Vitamin E',103323),(78921,58,5300,3978,'folate',NULL,0.0000262500,'Folate, total',103324),(78922,59,5300,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103325),(78923,52,5300,3978,'vitamin_C',NULL,0.0327500000,'Vitamin C',103326),(78924,53,5300,3978,'thiamin',NULL,0.0000400000,'Thiamin',103327),(78925,54,5300,3978,'riboflavin',NULL,0.0000475000,'Riboflavin',103328),(78926,23,5301,28198,'magnesium',NULL,0.0162500000,'Magnesium',103333),(78927,58,5301,28198,'folate',NULL,0.0000387500,'Folate, total',103334),(78928,22,5301,28198,'iron',NULL,0.0001250000,'Iron',103335),(78929,41,5301,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103336),(78930,27,5301,28198,'zinc',NULL,0.0005000000,'Zinc',103337),(78931,53,5301,28198,'thiamin',NULL,0.0002500000,'Thiamin',103338),(78932,26,5301,28198,'sodium',NULL,0.0750000000,'Sodium',103339),(78933,37,5301,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',103340),(78934,25,5301,28198,'potassium',NULL,0.2250000000,'Potassium',103341),(78935,21,5301,28198,'calcium',NULL,0.1600000000,'Calcium',103342),(78936,52,5301,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',103343),(78937,24,5301,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',103344),(78938,59,5301,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',103345),(78939,54,5301,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',103346),(78940,23,5302,28348,'magnesium',NULL,0.0375000000,'Magnesium',103354),(78941,58,5302,28348,'folate',NULL,0.0000425000,'Folate, total',103355),(78942,22,5302,28348,'iron',NULL,0.0015000000,'Iron',103356),(78943,41,5302,28348,'vitamin_D23',NULL,0.0000041000,'Vitamin D (D2 + D3)',103357),(78944,27,5302,28348,'zinc',NULL,0.0006500000,'Zinc',103358),(78945,53,5302,28348,'thiamin',NULL,0.0002500000,'Thiamin',103359),(78946,26,5302,28348,'sodium',NULL,0.5250000000,'Sodium',103360),(78947,37,5302,28348,'vitamin_E',NULL,0.0029000000,'Vitamin E',103361),(78948,25,5302,28348,'potassium',NULL,0.5625000000,'Potassium',103362),(78949,21,5302,28348,'calcium',NULL,0.0350000000,'Calcium',103363),(78950,52,5302,28348,'vitamin_C',NULL,0.0517500000,'Vitamin C',103364),(78951,24,5302,28348,'phosphorus',NULL,0.2175000000,'Phosphorus',103365),(78952,59,5302,28348,'vitamin_B12',NULL,0.0000027750,'Vitamin B-12',103366),(78953,54,5302,28348,'riboflavin',NULL,0.0001250000,'Riboflavin',103367),(78954,23,5303,28285,'magnesium',NULL,0.0315000000,'Magnesium',103373),(78955,58,5303,28285,'folate',NULL,0.0000517500,'Folate, total',103374),(78956,22,5303,28285,'iron',NULL,0.0007650000,'Iron',103375),(78957,41,5303,28285,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103376),(78958,27,5303,28285,'zinc',NULL,0.0007200000,'Zinc',103377),(78959,53,5303,28285,'thiamin',NULL,0.0003600000,'Thiamin',103378),(78960,26,5303,28285,'sodium',NULL,0.0337500000,'Sodium',103379),(78961,37,5303,28285,'vitamin_E',NULL,0.0001350000,'Vitamin E',103380),(78962,25,5303,28285,'potassium',NULL,0.5805000000,'Potassium',103381),(78963,21,5303,28285,'calcium',NULL,0.0540000000,'Calcium',103382),(78964,52,5303,28285,'vitamin_C',NULL,0.0117000000,'Vitamin C',103383),(78965,24,5303,28285,'phosphorus',NULL,0.0945000000,'Phosphorus',103384),(78966,59,5303,28285,'vitamin_B12',NULL,0.0000001575,'Vitamin B-12',103385),(78967,54,5303,28285,'riboflavin',NULL,0.0000900000,'Riboflavin',103386),(78968,23,5304,28888,'magnesium',NULL,0.0075000000,'Magnesium',103392),(78969,58,5304,28888,'folate',NULL,0.0000362500,'Folate, total',103393),(78970,22,5304,28888,'iron',NULL,0.0006000000,'Iron',103394),(78971,41,5304,28888,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103395),(78972,27,5304,28888,'zinc',NULL,0.0001875000,'Zinc',103396),(78973,53,5304,28888,'thiamin',NULL,0.0001250000,'Thiamin',103397),(78974,26,5304,28888,'sodium',NULL,0.0062500000,'Sodium',103398),(78975,37,5304,28888,'vitamin_E',NULL,0.0011000000,'Vitamin E',103399),(78976,25,5304,28888,'potassium',NULL,0.2362500000,'Potassium',103400),(78977,21,5304,28888,'calcium',NULL,0.0225000000,'Calcium',103401),(78978,52,5304,28888,'vitamin_C',NULL,0.0178750000,'Vitamin C',103402),(78979,24,5304,28888,'phosphorus',NULL,0.0312500000,'Phosphorus',103403),(78980,59,5304,28888,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103404),(78981,54,5304,28888,'riboflavin',NULL,0.0000125000,'Riboflavin',103405),(78982,21,5305,4025,'calcium',NULL,0.0266200000,'Calcium',103411),(78983,23,5305,4025,'magnesium',NULL,0.0169400000,'Magnesium',103412),(78984,24,5305,4025,'phosphorus',NULL,0.0314600000,'Phosphorus',103413),(78985,25,5305,4025,'potassium',NULL,0.3073400000,'Potassium',103414),(78986,26,5305,4025,'sodium',NULL,0.0024200000,'Sodium',103415),(78987,20,5305,4025,'fiber',NULL,7.5020000000,'Fiber',103416),(78988,22,5305,4025,'iron',NULL,0.0005808000,'Iron',103417),(78989,27,5305,4025,'zinc',NULL,0.0002420000,'Zinc',103418),(78990,34,5305,4025,'vitamin_A',NULL,0.0000024200,'Vitamin A',103419),(78991,58,5305,4025,'folate',NULL,0.0000217800,'Folate, total',103420),(78992,52,5305,4025,'vitamin_C',NULL,0.0106480000,'Vitamin C',103421),(78993,37,5305,4025,'vitamin_E',NULL,0.0002904000,'Vitamin E',103422),(78994,53,5305,4025,'thiamin',NULL,0.0000242000,'Thiamin',103423),(78995,54,5305,4025,'riboflavin',NULL,0.0000532400,'Riboflavin',103424),(78996,21,5306,3904,'calcium',NULL,0.0562400000,'Calcium',103430),(78997,23,5306,3904,'magnesium',NULL,0.0182400000,'Magnesium',103431),(78998,24,5306,3904,'phosphorus',NULL,0.0304000000,'Phosphorus',103432),(78999,25,5306,3904,'potassium',NULL,0.2523200000,'Potassium',103433),(79000,26,5306,3904,'sodium',NULL,0.0030400000,'Sodium',103434),(79001,34,5306,3904,'vitamin_A',NULL,0.0000516800,'Vitamin A',103435),(79002,38,5306,3904,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(79003,41,5306,3904,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103436),(79004,58,5306,3904,'folate',NULL,0.0000243200,'Folate, total',103437),(79005,59,5306,3904,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103438),(79006,52,5306,3904,'vitamin_C',NULL,0.0405840000,'Vitamin C',103439),(79007,22,5306,3904,'iron',NULL,0.0002280000,'Iron',103440),(79008,27,5306,3904,'zinc',NULL,0.0001064000,'Zinc',103441),(79009,37,5306,3904,'vitamin_E',NULL,0.0003040000,'Vitamin E',103442),(79010,53,5306,3904,'thiamin',NULL,0.0000881600,'Thiamin',103443),(79011,54,5306,3904,'riboflavin',NULL,0.0000547200,'Riboflavin',103444),(79012,20,5306,3904,'fiber',NULL,2.7360000000,'Fiber',103445),(79013,23,5307,28507,'magnesium',NULL,0.0125000000,'Magnesium',103452),(79014,58,5307,28507,'folate',NULL,0.0000375000,'Folate, total',103453),(79015,22,5307,28507,'iron',NULL,0.0005500000,'Iron',103454),(79016,41,5307,28507,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103455),(79017,27,5307,28507,'zinc',NULL,0.0002250000,'Zinc',103456),(79018,53,5307,28507,'thiamin',NULL,0.0001500000,'Thiamin',103457),(79019,26,5307,28507,'sodium',NULL,0.2400000000,'Sodium',103458),(79020,37,5307,28507,'vitamin_E',NULL,0.0006250000,'Vitamin E',103459),(79021,25,5307,28507,'potassium',NULL,0.3975000000,'Potassium',103460),(79022,21,5307,28507,'calcium',NULL,0.0525000000,'Calcium',103461),(79023,52,5307,28507,'vitamin_C',NULL,0.0150000000,'Vitamin C',103462),(79024,24,5307,28507,'phosphorus',NULL,0.0475000000,'Phosphorus',103463),(79025,59,5307,28507,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103464),(79026,54,5307,28507,'riboflavin',NULL,0.0000250000,'Riboflavin',103465),(79027,20,5308,48310,'fiber',NULL,3.7720000000,'Fiber',103471),(79028,34,5308,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',103472),(79029,41,5308,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103473),(79030,37,5308,48310,'vitamin_E',NULL,0.0001518000,'Vitamin E',103474),(79031,53,5308,48310,'thiamin',NULL,0.0001150000,'Thiamin',103475),(79032,54,5308,48310,'riboflavin',NULL,0.0000276000,'Riboflavin',103476),(79033,59,5308,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103477),(79034,58,5308,48310,'folate',NULL,0.0000211600,'Folate, total',103478),(79035,52,5308,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',103479),(79036,26,5308,48310,'sodium',NULL,0.2162000000,'Sodium',103480),(79037,25,5308,48310,'potassium',NULL,0.1361600000,'Potassium',103481),(79038,21,5308,48310,'calcium',NULL,0.0570400000,'Calcium',103482),(79039,23,5308,48310,'magnesium',NULL,0.0354200000,'Magnesium',103483),(79040,24,5308,48310,'phosphorus',NULL,0.1090200000,'Phosphorus',103484),(79041,22,5308,48310,'iron',NULL,0.0012926000,'Iron',103485),(79042,27,5308,48310,'zinc',NULL,0.0008740000,'Zinc',103486),(79043,20,5309,6407,'fiber',NULL,2.4000000000,'Fiber',103492),(79044,21,5309,6407,'calcium',NULL,0.0294000000,'Calcium',103493),(79045,23,5309,6407,'magnesium',NULL,0.0174000000,'Magnesium',103494),(79046,24,5309,6407,'phosphorus',NULL,0.0660000000,'Phosphorus',103495),(79047,25,5309,6407,'potassium',NULL,0.1038000000,'Potassium',103496),(79048,26,5309,6407,'sodium',NULL,0.1452000000,'Sodium',103497),(79049,22,5309,6407,'iron',NULL,0.0009360000,'Iron',103498),(79050,27,5309,6407,'zinc',NULL,0.0006540000,'Zinc',103499),(79051,34,5309,6407,'vitamin_A',NULL,0.0000000000,'Vitamin A',103500),(79052,38,5309,6407,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(79053,41,5309,6407,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103501),(79054,58,5309,6407,'folate',NULL,0.0000354000,'Folate, total',103502),(79055,59,5309,6407,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103503),(79056,53,5309,6407,'thiamin',NULL,0.0000534000,'Thiamin',103504),(79057,54,5309,6407,'riboflavin',NULL,0.0000312000,'Riboflavin',103505),(79058,52,5309,6407,'vitamin_C',NULL,0.0047400000,'Vitamin C',103506),(79059,37,5309,6407,'vitamin_E',NULL,0.0004500000,'Vitamin E',103507),(79060,23,5310,28198,'magnesium',NULL,0.0162500000,'Magnesium',103513),(79061,58,5310,28198,'folate',NULL,0.0000387500,'Folate, total',103514),(79062,22,5310,28198,'iron',NULL,0.0001250000,'Iron',103515),(79063,41,5310,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103516),(79064,27,5310,28198,'zinc',NULL,0.0005000000,'Zinc',103517),(79065,53,5310,28198,'thiamin',NULL,0.0002500000,'Thiamin',103518),(79066,26,5310,28198,'sodium',NULL,0.0750000000,'Sodium',103519),(79067,37,5310,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',103520),(79068,25,5310,28198,'potassium',NULL,0.2250000000,'Potassium',103521),(79069,21,5310,28198,'calcium',NULL,0.1600000000,'Calcium',103522),(79070,52,5310,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',103523),(79071,24,5310,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',103524),(79072,59,5310,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',103525),(79073,54,5310,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',103526),(79074,34,5311,47934,'vitamin_A',NULL,0.0001072000,'Vitamin A',103532),(79075,41,5311,47934,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103533),(79076,53,5311,47934,'thiamin',NULL,0.0000640000,'Thiamin',103534),(79077,54,5311,47934,'riboflavin',NULL,0.0000800000,'Riboflavin',103535),(79078,59,5311,47934,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103536),(79079,58,5311,47934,'folate',NULL,0.0000080000,'Folate, total',103537),(79080,52,5311,47934,'vitamin_C',NULL,0.0096000000,'Vitamin C',103538),(79081,26,5311,47934,'sodium',NULL,0.0032000000,'Sodium',103539),(79082,25,5311,47934,'potassium',NULL,0.4320000000,'Potassium',103540),(79083,21,5311,47934,'calcium',NULL,0.0240000000,'Calcium',103541),(79084,23,5311,47934,'magnesium',NULL,0.0176000000,'Magnesium',103542),(79085,24,5311,47934,'phosphorus',NULL,0.0320000000,'Phosphorus',103543),(79086,22,5311,47934,'iron',NULL,0.0008000000,'Iron',103544),(79087,27,5311,47934,'zinc',NULL,0.0001600000,'Zinc',103545),(79088,23,5312,28285,'magnesium',NULL,0.0210000000,'Magnesium',103553),(79089,58,5312,28285,'folate',NULL,0.0000345000,'Folate, total',103554),(79090,22,5312,28285,'iron',NULL,0.0005100000,'Iron',103555),(79091,41,5312,28285,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103556),(79092,27,5312,28285,'zinc',NULL,0.0004800000,'Zinc',103557),(79093,53,5312,28285,'thiamin',NULL,0.0002400000,'Thiamin',103558),(79094,26,5312,28285,'sodium',NULL,0.0225000000,'Sodium',103559),(79095,37,5312,28285,'vitamin_E',NULL,0.0000900000,'Vitamin E',103560),(79096,25,5312,28285,'potassium',NULL,0.3870000000,'Potassium',103561),(79097,21,5312,28285,'calcium',NULL,0.0360000000,'Calcium',103562),(79098,52,5312,28285,'vitamin_C',NULL,0.0078000000,'Vitamin C',103563),(79099,24,5312,28285,'phosphorus',NULL,0.0630000000,'Phosphorus',103564),(79100,59,5312,28285,'vitamin_B12',NULL,0.0000001050,'Vitamin B-12',103565),(79101,54,5312,28285,'riboflavin',NULL,0.0000600000,'Riboflavin',103566),(79102,23,5313,28888,'magnesium',NULL,0.0075000000,'Magnesium',103572),(79103,58,5313,28888,'folate',NULL,0.0000362500,'Folate, total',103573),(79104,22,5313,28888,'iron',NULL,0.0006000000,'Iron',103574),(79105,41,5313,28888,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103575),(79106,27,5313,28888,'zinc',NULL,0.0001875000,'Zinc',103576),(79107,53,5313,28888,'thiamin',NULL,0.0001250000,'Thiamin',103577),(79108,26,5313,28888,'sodium',NULL,0.0062500000,'Sodium',103578),(79109,37,5313,28888,'vitamin_E',NULL,0.0011000000,'Vitamin E',103579),(79110,25,5313,28888,'potassium',NULL,0.2362500000,'Potassium',103580),(79111,21,5313,28888,'calcium',NULL,0.0225000000,'Calcium',103581),(79112,52,5313,28888,'vitamin_C',NULL,0.0178750000,'Vitamin C',103582),(79113,24,5313,28888,'phosphorus',NULL,0.0312500000,'Phosphorus',103583),(79114,59,5313,28888,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103584),(79115,54,5313,28888,'riboflavin',NULL,0.0000125000,'Riboflavin',103585),(79116,34,5314,50631,'vitamin_A',NULL,0.0000000000,'Vitamin A',103591),(79117,41,5314,50631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103592),(79118,53,5314,50631,'thiamin',NULL,0.0000720000,'Thiamin',103593),(79119,54,5314,50631,'riboflavin',NULL,0.0000160000,'Riboflavin',103594),(79120,59,5314,50631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103595),(79121,58,5314,50631,'folate',NULL,0.0000216000,'Folate, total',103596),(79122,52,5314,50631,'vitamin_C',NULL,0.0000000000,'Vitamin C',103597),(79123,26,5314,50631,'sodium',NULL,0.0096000000,'Sodium',103598),(79124,25,5314,50631,'potassium',NULL,0.1440000000,'Potassium',103599),(79125,23,5314,50631,'magnesium',NULL,0.0536000000,'Magnesium',103600),(79126,24,5314,50631,'phosphorus',NULL,0.2160000000,'Phosphorus',103601),(79127,22,5314,50631,'iron',NULL,0.0028000000,'Iron',103602),(79128,27,5314,50631,'zinc',NULL,0.0016000000,'Zinc',103603),(79129,21,5315,6296,'calcium',NULL,0.0945000000,'Calcium',103608),(79130,23,5315,6296,'magnesium',NULL,0.0840000000,'Magnesium',103609),(79131,24,5315,6296,'phosphorus',NULL,0.1530000000,'Phosphorus',103610),(79132,25,5315,6296,'potassium',NULL,0.5550000000,'Potassium',103611),(79133,26,5315,6296,'sodium',NULL,0.0090000000,'Sodium',103612),(79134,34,5315,6296,'vitamin_A',NULL,0.0000000000,'Vitamin A',103613),(79135,38,5315,6296,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(79136,41,5315,6296,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103614),(79137,52,5315,6296,'vitamin_C',NULL,0.0018000000,'Vitamin C',103615),(79138,22,5315,6296,'iron',NULL,0.0016200000,'Iron',103616),(79139,27,5315,6296,'zinc',NULL,0.0009600000,'Zinc',103617),(79140,53,5315,6296,'thiamin',NULL,0.0001950000,'Thiamin',103618),(79141,54,5315,6296,'riboflavin',NULL,0.0000930000,'Riboflavin',103619),(79142,58,5315,6296,'folate',NULL,0.0001125000,'Folate, total',103620),(79143,59,5315,6296,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103621),(79144,20,5315,6296,'fiber',NULL,14.1000000000,'Fiber',103622),(79145,21,5316,4025,'calcium',NULL,0.0222200000,'Calcium',103628),(79146,23,5316,4025,'magnesium',NULL,0.0141400000,'Magnesium',103629),(79147,24,5316,4025,'phosphorus',NULL,0.0262600000,'Phosphorus',103630),(79148,25,5316,4025,'potassium',NULL,0.2565400000,'Potassium',103631),(79149,26,5316,4025,'sodium',NULL,0.0020200000,'Sodium',103632),(79150,20,5316,4025,'fiber',NULL,6.2620000000,'Fiber',103633),(79151,22,5316,4025,'iron',NULL,0.0004848000,'Iron',103634),(79152,27,5316,4025,'zinc',NULL,0.0002020000,'Zinc',103635),(79153,34,5316,4025,'vitamin_A',NULL,0.0000020200,'Vitamin A',103636),(79154,58,5316,4025,'folate',NULL,0.0000181800,'Folate, total',103637),(79155,52,5316,4025,'vitamin_C',NULL,0.0088880000,'Vitamin C',103638),(79156,37,5316,4025,'vitamin_E',NULL,0.0002424000,'Vitamin E',103639),(79157,53,5316,4025,'thiamin',NULL,0.0000202000,'Thiamin',103640),(79158,54,5316,4025,'riboflavin',NULL,0.0000444400,'Riboflavin',103641),(79159,20,5317,50093,'fiber',NULL,1.5000000000,'Fiber',103647),(79160,34,5317,50093,'vitamin_A',NULL,0.0000270000,'Vitamin A',103648),(79161,41,5317,50093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103649),(79162,37,5317,50093,'vitamin_E',NULL,0.0003000000,'Vitamin E',103650),(79163,53,5317,50093,'thiamin',NULL,0.0000000000,'Thiamin',103651),(79164,54,5317,50093,'riboflavin',NULL,0.0002100000,'Riboflavin',103652),(79165,59,5317,50093,'vitamin_B12',NULL,0.0000004500,'Vitamin B-12',103653),(79166,58,5317,50093,'folate',NULL,0.0000150000,'Folate, total',103654),(79167,52,5317,50093,'vitamin_C',NULL,0.0015000000,'Vitamin C',103655),(79168,26,5317,50093,'sodium',NULL,0.0585000000,'Sodium',103656),(79169,25,5317,50093,'potassium',NULL,0.3030000000,'Potassium',103657),(79170,21,5317,50093,'calcium',NULL,0.1755000000,'Calcium',103658),(79171,23,5317,50093,'magnesium',NULL,0.0420000000,'Magnesium',103659),(79172,24,5317,50093,'phosphorus',NULL,0.2175000000,'Phosphorus',103660),(79173,22,5317,50093,'iron',NULL,0.0008850000,'Iron',103661),(79174,27,5317,50093,'zinc',NULL,0.0010500000,'Zinc',103662),(79175,34,5318,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',103668),(79176,41,5318,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103669),(79177,53,5318,50216,'thiamin',NULL,0.0000360000,'Thiamin',103670),(79178,54,5318,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',103671),(79179,59,5318,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103672),(79180,58,5318,50216,'folate',NULL,0.0000030000,'Folate, total',103673),(79181,52,5318,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',103674),(79182,26,5318,50216,'sodium',NULL,0.0180000000,'Sodium',103675),(79183,25,5318,50216,'potassium',NULL,0.3060000000,'Potassium',103676),(79184,21,5318,50216,'calcium',NULL,0.0138000000,'Calcium',103677),(79185,23,5318,50216,'magnesium',NULL,0.0105000000,'Magnesium',103678),(79186,24,5318,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',103679),(79187,22,5318,50216,'iron',NULL,0.0011400000,'Iron',103680),(79188,27,5318,50216,'zinc',NULL,0.0002100000,'Zinc',103681),(79189,21,5319,5236,'calcium',NULL,0.0111000000,'Calcium',103686),(79190,23,5319,5236,'magnesium',NULL,0.0876000000,'Magnesium',103687),(79191,24,5319,5236,'phosphorus',NULL,0.1779000000,'Phosphorus',103688),(79192,25,5319,5236,'potassium',NULL,0.1980000000,'Potassium',103689),(79193,26,5319,5236,'sodium',NULL,0.0036000000,'Sodium',103690),(79194,34,5319,5236,'vitamin_A',NULL,0.0000000000,'Vitamin A',103691),(79195,38,5319,5236,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(79196,41,5319,5236,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103692),(79197,22,5319,5236,'iron',NULL,0.0020040000,'Iron',103693),(79198,27,5319,5236,'zinc',NULL,0.0017340000,'Zinc',103694),(79199,37,5319,5236,'vitamin_E',NULL,0.0002700000,'Vitamin E',103695),(79200,58,5319,5236,'folate',NULL,0.0000075000,'Folate, total',103696),(79201,59,5319,5236,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103697),(79202,53,5319,5236,'thiamin',NULL,0.0001269000,'Thiamin',103698),(79203,54,5319,5236,'riboflavin',NULL,0.0000174000,'Riboflavin',103699),(79204,20,5319,5236,'fiber',NULL,0.9900000000,'Fiber',103700),(79205,52,5319,5236,'vitamin_C',NULL,0.0001500000,'Vitamin C',103701),(79206,20,5320,49837,'fiber',NULL,4.0500000000,'Fiber',103707),(79207,34,5320,49837,'vitamin_A',NULL,0.0000045000,'Vitamin A',103708),(79208,41,5320,49837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103709),(79209,37,5320,49837,'vitamin_E',NULL,0.0000000000,'Vitamin E',103710),(79210,53,5320,49837,'thiamin',NULL,0.0000450000,'Thiamin',103711),(79211,54,5320,49837,'riboflavin',NULL,0.0000600000,'Riboflavin',103712),(79212,59,5320,49837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103713),(79213,58,5320,49837,'folate',NULL,0.0000090000,'Folate, total',103714),(79214,52,5320,49837,'vitamin_C',NULL,0.0045000000,'Vitamin C',103715),(79215,26,5320,49837,'sodium',NULL,0.0015000000,'Sodium',103716),(79216,25,5320,49837,'potassium',NULL,0.1575000000,'Potassium',103717),(79217,21,5320,49837,'calcium',NULL,0.0105000000,'Calcium',103718),(79218,23,5320,49837,'magnesium',NULL,0.0075000000,'Magnesium',103719),(79219,24,5320,49837,'phosphorus',NULL,0.0135000000,'Phosphorus',103720),(79220,22,5320,49837,'iron',NULL,0.0002100000,'Iron',103721),(79221,27,5320,49837,'zinc',NULL,0.0001500000,'Zinc',103722),(79222,22,5321,21654,'iron',NULL,0.0001250000,'Iron',103727),(79223,59,5321,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',103728),(79224,54,5321,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',103729),(79225,37,5321,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',103730),(79226,27,5321,21654,'zinc',NULL,0.0004500000,'Zinc',103731),(79227,53,5321,21654,'thiamin',NULL,0.0000500000,'Thiamin',103732),(79228,24,5321,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',103733),(79229,52,5321,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',103734),(79230,34,5321,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',103735),(79231,41,5321,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',103736),(79232,21,5321,21654,'calcium',NULL,0.1375000000,'Calcium',103737),(79233,20,5321,21654,'fiber',NULL,0.0000000000,'Fiber',103738),(79234,58,5321,21654,'folate',NULL,0.0000041500,'Folate, total',103739),(79235,23,5321,21654,'magnesium',NULL,0.0200000000,'Magnesium',103740),(79236,26,5321,21654,'sodium',NULL,0.0575000000,'Sodium',103741),(79237,25,5321,21654,'potassium',NULL,0.2250000000,'Potassium',103742),(79238,20,5322,47930,'fiber',NULL,1.1200000000,'Fiber',103749),(79239,34,5322,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',103750),(79240,41,5322,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103751),(79241,37,5322,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',103752),(79242,53,5322,47930,'thiamin',NULL,0.0000336000,'Thiamin',103753),(79243,54,5322,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',103754),(79244,59,5322,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103755),(79245,58,5322,47930,'folate',NULL,0.0000000000,'Folate, total',103756),(79246,52,5322,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',103757),(79247,26,5322,47930,'sodium',NULL,0.0011200000,'Sodium',103758),(79248,25,5322,47930,'potassium',NULL,0.0974400000,'Potassium',103759),(79249,21,5322,47930,'calcium',NULL,0.0056000000,'Calcium',103760),(79250,23,5322,47930,'magnesium',NULL,0.0044800000,'Magnesium',103761),(79251,24,5322,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',103762),(79252,22,5322,47930,'iron',NULL,0.0000896000,'Iron',103763),(79253,27,5322,47930,'zinc',NULL,0.0000000000,'Zinc',103764),(79254,20,5323,48310,'fiber',NULL,5.6580000000,'Fiber',103771),(79255,34,5323,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',103772),(79256,41,5323,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103773),(79257,37,5323,48310,'vitamin_E',NULL,0.0002277000,'Vitamin E',103774),(79258,53,5323,48310,'thiamin',NULL,0.0001725000,'Thiamin',103775),(79259,54,5323,48310,'riboflavin',NULL,0.0000414000,'Riboflavin',103776),(79260,59,5323,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103777),(79261,58,5323,48310,'folate',NULL,0.0000317400,'Folate, total',103778),(79262,52,5323,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',103779),(79263,26,5323,48310,'sodium',NULL,0.3243000000,'Sodium',103780),(79264,25,5323,48310,'potassium',NULL,0.2042400000,'Potassium',103781),(79265,21,5323,48310,'calcium',NULL,0.0855600000,'Calcium',103782),(79266,23,5323,48310,'magnesium',NULL,0.0531300000,'Magnesium',103783),(79267,24,5323,48310,'phosphorus',NULL,0.1635300000,'Phosphorus',103784),(79268,22,5323,48310,'iron',NULL,0.0019389000,'Iron',103785),(79269,27,5323,48310,'zinc',NULL,0.0013110000,'Zinc',103786),(79270,34,5324,48522,'vitamin_A',NULL,0.0000033000,'Vitamin A',103792),(79271,41,5324,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103793),(79272,37,5324,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',103794),(79273,53,5324,48522,'thiamin',NULL,0.0000660000,'Thiamin',103795),(79274,54,5324,48522,'riboflavin',NULL,0.0004950000,'Riboflavin',103796),(79275,59,5324,48522,'vitamin_B12',NULL,0.0000011550,'Vitamin B-12',103797),(79276,58,5324,48522,'folate',NULL,0.0000742500,'Folate, total',103798),(79277,52,5324,48522,'vitamin_C',NULL,0.0016500000,'Vitamin C',103799),(79278,26,5324,48522,'sodium',NULL,0.0742500000,'Sodium',103800),(79279,25,5324,48522,'potassium',NULL,0.2310000000,'Potassium',103801),(79280,21,5324,48522,'calcium',NULL,0.1980000000,'Calcium',103802),(79281,23,5324,48522,'magnesium',NULL,0.0181500000,'Magnesium',103803),(79282,24,5324,48522,'phosphorus',NULL,0.3300000000,'Phosphorus',103804),(79283,22,5324,48522,'iron',NULL,0.0000000000,'Iron',103805),(79284,27,5324,48522,'zinc',NULL,0.0014850000,'Zinc',103806),(79285,21,5325,4741,'calcium',NULL,0.0145000000,'Calcium',103812),(79286,23,5325,4741,'magnesium',NULL,0.0058000000,'Magnesium',103813),(79287,24,5325,4741,'phosphorus',NULL,0.0116000000,'Phosphorus',103814),(79288,25,5325,4741,'potassium',NULL,0.1351400000,'Potassium',103815),(79289,26,5325,4741,'sodium',NULL,0.0226200000,'Sodium',103816),(79290,34,5325,4741,'vitamin_A',NULL,0.0000000000,'Vitamin A',103817),(79291,37,5325,4741,'vitamin_E',NULL,0.0000000000,'Vitamin E',103818),(79292,38,5325,4741,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(79293,41,5325,4741,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103819),(79294,58,5325,4741,'folate',NULL,0.0000145000,'Folate, total',103820),(79295,59,5325,4741,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103821),(79296,52,5325,4741,'vitamin_C',NULL,0.0085840000,'Vitamin C',103822),(79297,22,5325,4741,'iron',NULL,0.0001972000,'Iron',103823),(79298,27,5325,4741,'zinc',NULL,0.0001624000,'Zinc',103824),(79299,20,5325,4741,'fiber',NULL,0.9280000000,'Fiber',103825),(79300,53,5325,4741,'thiamin',NULL,0.0000069600,'Thiamin',103826),(79301,54,5325,4741,'riboflavin',NULL,0.0000226200,'Riboflavin',103827),(79302,20,5326,50500,'fiber',NULL,0.3000000000,'Fiber',103832),(79303,34,5326,50500,'vitamin_A',NULL,0.0000780000,'Vitamin A',103833),(79304,41,5326,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103834),(79305,37,5326,50500,'vitamin_E',NULL,0.0001440000,'Vitamin E',103835),(79306,53,5326,50500,'thiamin',NULL,0.0000270000,'Thiamin',103836),(79307,54,5326,50500,'riboflavin',NULL,0.0000540000,'Riboflavin',103837),(79308,59,5326,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103838),(79309,58,5326,50500,'folate',NULL,0.0000483000,'Folate, total',103839),(79310,52,5326,50500,'vitamin_C',NULL,0.0087000000,'Vitamin C',103840),(79311,26,5326,50500,'sodium',NULL,0.0090000000,'Sodium',103841),(79312,25,5326,50500,'potassium',NULL,0.2046000000,'Potassium',103842),(79313,21,5326,50500,'calcium',NULL,0.0357000000,'Calcium',103843),(79314,23,5326,50500,'magnesium',NULL,0.0240000000,'Magnesium',103844),(79315,24,5326,50500,'phosphorus',NULL,0.0132000000,'Phosphorus',103845),(79316,22,5326,50500,'iron',NULL,0.0005670000,'Iron',103846),(79317,27,5326,50500,'zinc',NULL,0.0002700000,'Zinc',103847),(79318,20,5327,1719,'fiber',NULL,0.0000000000,'Fiber',103852),(79319,21,5327,1719,'calcium',NULL,0.4000000000,'Calcium',103853),(79320,22,5327,1719,'iron',NULL,0.0025000000,'Iron',103854),(79321,23,5327,1719,'magnesium',NULL,0.0200000000,'Magnesium',103855),(79322,24,5327,1719,'phosphorus',NULL,0.3500000000,'Phosphorus',103856),(79323,25,5327,1719,'potassium',NULL,0.3000000000,'Potassium',103857),(79324,26,5327,1719,'sodium',NULL,0.5750000000,'Sodium',103858),(79325,27,5327,1719,'zinc',NULL,0.0015000000,'Zinc',103859),(79326,34,5327,1719,'vitamin_A',NULL,0.0000200000,'Vitamin A',103860),(79327,37,5327,1719,'vitamin_E',NULL,0.0000200000,'Vitamin E',103861),(79328,38,5327,1719,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(79329,41,5327,1719,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103862),(79330,52,5327,1719,'vitamin_C',NULL,0.0000000000,'Vitamin C',103863),(79331,58,5327,1719,'folate',NULL,0.0000125000,'Folate, total',103864),(79332,59,5327,1719,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',103865),(79333,54,5327,1719,'riboflavin',NULL,0.0000250000,'Riboflavin',103866),(79334,53,5327,1719,'thiamin',NULL,0.0000250000,'Thiamin',103867),(79335,21,5328,3978,'calcium',NULL,0.0312500000,'Calcium',103873),(79336,23,5328,3978,'magnesium',NULL,0.0275000000,'Magnesium',103874),(79337,24,5328,3978,'phosphorus',NULL,0.0362500000,'Phosphorus',103875),(79338,25,5328,3978,'potassium',NULL,0.1887500000,'Potassium',103876),(79339,26,5328,3978,'sodium',NULL,0.0012500000,'Sodium',103877),(79340,34,5328,3978,'vitamin_A',NULL,0.0000025000,'Vitamin A',103878),(79341,38,5328,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(79342,41,5328,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103879),(79343,20,5328,3978,'fiber',NULL,8.1250000000,'Fiber',103880),(79344,22,5328,3978,'iron',NULL,0.0008625000,'Iron',103881),(79345,27,5328,3978,'zinc',NULL,0.0005250000,'Zinc',103882),(79346,37,5328,3978,'vitamin_E',NULL,0.0010875000,'Vitamin E',103883),(79347,58,5328,3978,'folate',NULL,0.0000262500,'Folate, total',103884),(79348,59,5328,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103885),(79349,52,5328,3978,'vitamin_C',NULL,0.0327500000,'Vitamin C',103886),(79350,53,5328,3978,'thiamin',NULL,0.0000400000,'Thiamin',103887),(79351,54,5328,3978,'riboflavin',NULL,0.0000475000,'Riboflavin',103888),(79352,26,5329,81795,'sodium',NULL,0.0412500000,'Sodium',103893),(79353,23,5329,81795,'magnesium',NULL,0.0118750000,'Magnesium',103894),(79354,24,5329,81795,'phosphorus',NULL,0.1500000000,'Phosphorus',103895),(79355,25,5329,81795,'potassium',NULL,0.1500000000,'Potassium',103896),(79356,21,5329,81795,'calcium',NULL,0.1375000000,'Calcium',103897),(79357,22,5329,81795,'iron',NULL,0.0000750000,'Iron',103898),(79358,27,5329,81795,'zinc',NULL,0.0004875000,'Zinc',103899),(79359,20,5329,81795,'fiber',NULL,0.0000000000,'Fiber',103900),(79360,41,5329,81795,'vitamin_D23',NULL,0.0000030375,'Vitamin D (D2 + D3)',103901),(79361,37,5329,81795,'vitamin_E',NULL,0.0002000000,'Vitamin E',103902),(79362,52,5329,81795,'vitamin_C',NULL,0.0000000000,'Vitamin C',103903),(79363,53,5329,81795,'thiamin',NULL,0.0000000000,'Thiamin',103904),(79364,54,5329,81795,'riboflavin',NULL,0.0001625000,'Riboflavin',103905),(79365,59,5329,81795,'vitamin_B12',NULL,0.0000007250,'Vitamin B-12',103906),(79366,58,5329,81795,'folate',NULL,0.0000458750,'Folate, total',103907),(79367,20,5330,50405,'fiber',NULL,0.9200000000,'Fiber',103916),(79368,34,5330,50405,'vitamin_A',NULL,0.0000000000,'Vitamin A',103917),(79369,37,5330,50405,'vitamin_E',NULL,0.0000480000,'Vitamin E',103918),(79370,53,5330,50405,'thiamin',NULL,0.0000000000,'Thiamin',103919),(79371,54,5330,50405,'riboflavin',NULL,0.0000480000,'Riboflavin',103920),(79372,59,5330,50405,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',103921),(79373,58,5330,50405,'folate',NULL,0.0000020000,'Folate, total',103922),(79374,26,5330,50405,'sodium',NULL,0.2240000000,'Sodium',103923),(79375,25,5330,50405,'potassium',NULL,0.0840000000,'Potassium',103924),(79376,21,5330,50405,'calcium',NULL,0.0440000000,'Calcium',103925),(79377,23,5330,50405,'magnesium',NULL,0.0064000000,'Magnesium',103926),(79378,24,5330,50405,'phosphorus',NULL,0.0800000000,'Phosphorus',103927),(79379,22,5330,50405,'iron',NULL,0.0004800000,'Iron',103928),(79380,27,5330,50405,'zinc',NULL,0.0005600000,'Zinc',103929),(79381,26,5331,81343,'sodium',NULL,0.0024000000,'Sodium',103935),(79382,23,5331,81343,'magnesium',NULL,0.0528000000,'Magnesium',103936),(79383,24,5331,81343,'phosphorus',NULL,0.1200000000,'Phosphorus',103937),(79384,25,5331,81343,'potassium',NULL,0.0744000000,'Potassium',103938),(79385,21,5331,81343,'calcium',NULL,0.0036000000,'Calcium',103939),(79386,22,5331,81343,'iron',NULL,0.0007560000,'Iron',103940),(79387,27,5331,81343,'zinc',NULL,0.0010920000,'Zinc',103941),(79388,20,5331,81343,'fiber',NULL,1.5600000000,'Fiber',103942),(79389,41,5331,81343,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103943),(79390,37,5331,81343,'vitamin_E',NULL,0.0000240000,'Vitamin E',103944),(79391,52,5331,81343,'vitamin_C',NULL,0.0000000000,'Vitamin C',103945),(79392,53,5331,81343,'thiamin',NULL,0.0001320000,'Thiamin',103946),(79393,54,5331,81343,'riboflavin',NULL,0.0000984000,'Riboflavin',103947),(79394,59,5331,81343,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',103948),(79395,58,5331,81343,'folate',NULL,0.0000228000,'Folate, total',103949),(79396,20,5332,48464,'fiber',NULL,2.8000000000,'Fiber',103956),(79397,34,5332,48464,'vitamin_A',NULL,0.0000540000,'Vitamin A',103957),(79398,41,5332,48464,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103958),(79399,37,5332,48464,'vitamin_E',NULL,0.0002600000,'Vitamin E',103959),(79400,53,5332,48464,'thiamin',NULL,0.0001600000,'Thiamin',103960),(79401,54,5332,48464,'riboflavin',NULL,0.0002000000,'Riboflavin',103961),(79402,59,5332,48464,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',103962),(79403,58,5332,48464,'folate',NULL,0.0000680000,'Folate, total',103963),(79404,52,5332,48464,'vitamin_C',NULL,0.0400000000,'Vitamin C',103964),(79405,26,5332,48464,'sodium',NULL,0.0760000000,'Sodium',103965),(79406,25,5332,48464,'potassium',NULL,0.4120000000,'Potassium',103966),(79407,21,5332,48464,'calcium',NULL,0.1200000000,'Calcium',103967),(79408,23,5332,48464,'magnesium',NULL,0.0260000000,'Magnesium',103968),(79409,24,5332,48464,'phosphorus',NULL,0.1340000000,'Phosphorus',103969),(79410,22,5332,48464,'iron',NULL,0.0007200000,'Iron',103970),(79411,27,5332,48464,'zinc',NULL,0.0006000000,'Zinc',103971),(79412,21,5333,27408,'calcium',NULL,0.0440000000,'Calcium',103977),(79413,34,5333,27408,'vitamin_A',NULL,0.0011480000,'Vitamin A',103978),(79414,53,5333,27408,'thiamin',NULL,0.0000400000,'Thiamin',103979),(79415,52,5333,27408,'vitamin_C',NULL,0.0040000000,'Vitamin C',103980),(79416,22,5333,27408,'iron',NULL,0.0007000000,'Iron',103981),(79417,26,5333,27408,'sodium',NULL,0.0950000000,'Sodium',103982),(79418,20,5333,27408,'fiber',NULL,3.1000000000,'Fiber',103983),(79419,37,5333,27408,'vitamin_E',NULL,0.0004600000,'Vitamin E',103984),(79420,27,5333,27408,'zinc',NULL,0.0004000000,'Zinc',103985),(79421,25,5333,27408,'potassium',NULL,0.2200000000,'Potassium',103986),(79422,54,5333,27408,'riboflavin',NULL,0.0000400000,'Riboflavin',103987),(79423,41,5333,27408,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',103988),(79424,24,5333,27408,'phosphorus',NULL,0.0370000000,'Phosphorus',103989),(79425,58,5333,27408,'folate',NULL,0.0000100000,'Folate, total',103990),(79426,21,5334,4025,'calcium',NULL,0.0266200000,'Calcium',103996),(79427,23,5334,4025,'magnesium',NULL,0.0169400000,'Magnesium',103997),(79428,24,5334,4025,'phosphorus',NULL,0.0314600000,'Phosphorus',103998),(79429,25,5334,4025,'potassium',NULL,0.3073400000,'Potassium',103999),(79430,26,5334,4025,'sodium',NULL,0.0024200000,'Sodium',104000),(79431,20,5334,4025,'fiber',NULL,7.5020000000,'Fiber',104001),(79432,22,5334,4025,'iron',NULL,0.0005808000,'Iron',104002),(79433,27,5334,4025,'zinc',NULL,0.0002420000,'Zinc',104003),(79434,34,5334,4025,'vitamin_A',NULL,0.0000024200,'Vitamin A',104004),(79435,58,5334,4025,'folate',NULL,0.0000217800,'Folate, total',104005),(79436,52,5334,4025,'vitamin_C',NULL,0.0106480000,'Vitamin C',104006),(79437,37,5334,4025,'vitamin_E',NULL,0.0002904000,'Vitamin E',104007),(79438,53,5334,4025,'thiamin',NULL,0.0000242000,'Thiamin',104008),(79439,54,5334,4025,'riboflavin',NULL,0.0000532400,'Riboflavin',104009),(79440,21,5335,3904,'calcium',NULL,0.0562400000,'Calcium',104015),(79441,23,5335,3904,'magnesium',NULL,0.0182400000,'Magnesium',104016),(79442,24,5335,3904,'phosphorus',NULL,0.0304000000,'Phosphorus',104017),(79443,25,5335,3904,'potassium',NULL,0.2523200000,'Potassium',104018),(79444,26,5335,3904,'sodium',NULL,0.0030400000,'Sodium',104019),(79445,34,5335,3904,'vitamin_A',NULL,0.0000516800,'Vitamin A',104020),(79446,38,5335,3904,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(79447,41,5335,3904,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104021),(79448,58,5335,3904,'folate',NULL,0.0000243200,'Folate, total',104022),(79449,59,5335,3904,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104023),(79450,52,5335,3904,'vitamin_C',NULL,0.0405840000,'Vitamin C',104024),(79451,22,5335,3904,'iron',NULL,0.0002280000,'Iron',104025),(79452,27,5335,3904,'zinc',NULL,0.0001064000,'Zinc',104026),(79453,37,5335,3904,'vitamin_E',NULL,0.0003040000,'Vitamin E',104027),(79454,53,5335,3904,'thiamin',NULL,0.0000881600,'Thiamin',104028),(79455,54,5335,3904,'riboflavin',NULL,0.0000547200,'Riboflavin',104029),(79456,20,5335,3904,'fiber',NULL,2.7360000000,'Fiber',104030),(79457,23,5336,28507,'magnesium',NULL,0.0125000000,'Magnesium',104037),(79458,58,5336,28507,'folate',NULL,0.0000375000,'Folate, total',104038),(79459,22,5336,28507,'iron',NULL,0.0005500000,'Iron',104039),(79460,41,5336,28507,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104040),(79461,27,5336,28507,'zinc',NULL,0.0002250000,'Zinc',104041),(79462,53,5336,28507,'thiamin',NULL,0.0001500000,'Thiamin',104042),(79463,26,5336,28507,'sodium',NULL,0.2400000000,'Sodium',104043),(79464,37,5336,28507,'vitamin_E',NULL,0.0006250000,'Vitamin E',104044),(79465,25,5336,28507,'potassium',NULL,0.3975000000,'Potassium',104045),(79466,21,5336,28507,'calcium',NULL,0.0525000000,'Calcium',104046),(79467,52,5336,28507,'vitamin_C',NULL,0.0150000000,'Vitamin C',104047),(79468,24,5336,28507,'phosphorus',NULL,0.0475000000,'Phosphorus',104048),(79469,59,5336,28507,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104049),(79470,54,5336,28507,'riboflavin',NULL,0.0000250000,'Riboflavin',104050),(79471,20,5337,48310,'fiber',NULL,5.6580000000,'Fiber',104056),(79472,34,5337,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',104057),(79473,41,5337,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104058),(79474,37,5337,48310,'vitamin_E',NULL,0.0002277000,'Vitamin E',104059),(79475,53,5337,48310,'thiamin',NULL,0.0001725000,'Thiamin',104060),(79476,54,5337,48310,'riboflavin',NULL,0.0000414000,'Riboflavin',104061),(79477,59,5337,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104062),(79478,58,5337,48310,'folate',NULL,0.0000317400,'Folate, total',104063),(79479,52,5337,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',104064),(79480,26,5337,48310,'sodium',NULL,0.3243000000,'Sodium',104065),(79481,25,5337,48310,'potassium',NULL,0.2042400000,'Potassium',104066),(79482,21,5337,48310,'calcium',NULL,0.0855600000,'Calcium',104067),(79483,23,5337,48310,'magnesium',NULL,0.0531300000,'Magnesium',104068),(79484,24,5337,48310,'phosphorus',NULL,0.1635300000,'Phosphorus',104069),(79485,22,5337,48310,'iron',NULL,0.0019389000,'Iron',104070),(79486,27,5337,48310,'zinc',NULL,0.0013110000,'Zinc',104071),(79487,34,5338,50629,'vitamin_A',NULL,0.0000486000,'Vitamin A',104077),(79488,41,5338,50629,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104078),(79489,37,5338,50629,'vitamin_E',NULL,0.0052740000,'Vitamin E',104079),(79490,53,5338,50629,'thiamin',NULL,0.0000450000,'Thiamin',104080),(79491,54,5338,50629,'riboflavin',NULL,0.0000450000,'Riboflavin',104081),(79492,59,5338,50629,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',104082),(79493,58,5338,50629,'folate',NULL,0.0000135000,'Folate, total',104083),(79494,52,5338,50629,'vitamin_C',NULL,0.0027000000,'Vitamin C',104084),(79495,26,5338,50629,'sodium',NULL,0.2214000000,'Sodium',104085),(79496,25,5338,50629,'potassium',NULL,0.0990000000,'Potassium',104086),(79497,21,5338,50629,'calcium',NULL,0.2232000000,'Calcium',104087),(79498,23,5338,50629,'magnesium',NULL,0.0135000000,'Magnesium',104088),(79499,24,5338,50629,'phosphorus',NULL,0.0495000000,'Phosphorus',104089),(79500,22,5338,50629,'iron',NULL,0.0008640000,'Iron',104090),(79501,27,5338,50629,'zinc',NULL,0.0003600000,'Zinc',104091),(79502,21,5339,3978,'calcium',NULL,0.0312500000,'Calcium',104097),(79503,23,5339,3978,'magnesium',NULL,0.0275000000,'Magnesium',104098),(79504,24,5339,3978,'phosphorus',NULL,0.0362500000,'Phosphorus',104099),(79505,25,5339,3978,'potassium',NULL,0.1887500000,'Potassium',104100),(79506,26,5339,3978,'sodium',NULL,0.0012500000,'Sodium',104101),(79507,34,5339,3978,'vitamin_A',NULL,0.0000025000,'Vitamin A',104102),(79508,38,5339,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(79509,41,5339,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104103),(79510,20,5339,3978,'fiber',NULL,8.1250000000,'Fiber',104104),(79511,22,5339,3978,'iron',NULL,0.0008625000,'Iron',104105),(79512,27,5339,3978,'zinc',NULL,0.0005250000,'Zinc',104106),(79513,37,5339,3978,'vitamin_E',NULL,0.0010875000,'Vitamin E',104107),(79514,58,5339,3978,'folate',NULL,0.0000262500,'Folate, total',104108),(79515,59,5339,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104109),(79516,52,5339,3978,'vitamin_C',NULL,0.0327500000,'Vitamin C',104110),(79517,53,5339,3978,'thiamin',NULL,0.0000400000,'Thiamin',104111),(79518,54,5339,3978,'riboflavin',NULL,0.0000475000,'Riboflavin',104112),(79519,23,5340,28190,'magnesium',NULL,0.0187500000,'Magnesium',104117),(79520,58,5340,28190,'folate',NULL,0.0000000000,'Folate, total',104118),(79521,22,5340,28190,'iron',NULL,0.0003875000,'Iron',104119),(79522,41,5340,28190,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104120),(79523,27,5340,28190,'zinc',NULL,0.0004125000,'Zinc',104121),(79524,53,5340,28190,'thiamin',NULL,0.0001375000,'Thiamin',104122),(79525,26,5340,28190,'sodium',NULL,0.0812500000,'Sodium',104123),(79526,37,5340,28190,'vitamin_E',NULL,0.0023875000,'Vitamin E',104124),(79527,25,5340,28190,'potassium',NULL,0.0825000000,'Potassium',104125),(79528,21,5340,28190,'calcium',NULL,0.1500000000,'Calcium',104126),(79529,52,5340,28190,'vitamin_C',NULL,0.0000000000,'Vitamin C',104127),(79530,24,5340,28190,'phosphorus',NULL,0.1425000000,'Phosphorus',104128),(79531,59,5340,28190,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104129),(79532,54,5340,28190,'riboflavin',NULL,0.0000000000,'Riboflavin',104130),(79533,21,5341,7123,'calcium',NULL,0.0467200000,'Calcium',104137),(79534,23,5341,7123,'magnesium',NULL,0.0256000000,'Magnesium',104138),(79535,24,5341,7123,'phosphorus',NULL,0.0800000000,'Phosphorus',104139),(79536,25,5341,7123,'potassium',NULL,0.1062400000,'Potassium',104140),(79537,26,5341,7123,'sodium',NULL,0.3859200000,'Sodium',104141),(79538,34,5341,7123,'vitamin_A',NULL,0.0000000000,'Vitamin A',104142),(79539,38,5341,7123,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(79540,41,5341,7123,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104143),(79541,58,5341,7123,'folate',NULL,0.0000704000,'Folate, total',104144),(79542,59,5341,7123,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104145),(79543,52,5341,7123,'vitamin_C',NULL,0.0002560000,'Vitamin C',104146),(79544,22,5341,7123,'iron',NULL,0.0018112000,'Iron',104147),(79545,27,5341,7123,'zinc',NULL,0.0007296000,'Zinc',104148),(79546,37,5341,7123,'vitamin_E',NULL,0.0002112000,'Vitamin E',104149),(79547,53,5341,7123,'thiamin',NULL,0.0002777600,'Thiamin',104150),(79548,54,5341,7123,'riboflavin',NULL,0.0002144000,'Riboflavin',104151),(79549,20,5341,7123,'fiber',NULL,3.7120000000,'Fiber',104152),(79550,21,5342,27730,'calcium',NULL,0.0058500000,'Calcium',104157),(79551,34,5342,27730,'vitamin_A',NULL,0.0000061500,'Vitamin A',104158),(79552,53,5342,27730,'thiamin',NULL,0.0000015000,'Thiamin',104159),(79553,52,5342,27730,'vitamin_C',NULL,0.0030000000,'Vitamin C',104160),(79554,22,5342,27730,'iron',NULL,0.0001500000,'Iron',104161),(79555,26,5342,27730,'sodium',NULL,0.0015000000,'Sodium',104162),(79556,20,5342,27730,'fiber',NULL,0.3900000000,'Fiber',104163),(79557,37,5342,27730,'vitamin_E',NULL,0.0000000000,'Vitamin E',104164),(79558,27,5342,27730,'zinc',NULL,0.0000090000,'Zinc',104165),(79559,25,5342,27730,'potassium',NULL,0.0516000000,'Potassium',104166),(79560,54,5342,27730,'riboflavin',NULL,0.0000030000,'Riboflavin',104167),(79561,41,5342,27730,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104168),(79562,24,5342,27730,'phosphorus',NULL,0.0042000000,'Phosphorus',104169),(79563,58,5342,27730,'folate',NULL,0.0000049500,'Folate, total',104170),(79564,34,5343,48522,'vitamin_A',NULL,0.0000022000,'Vitamin A',104176),(79565,41,5343,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104177),(79566,37,5343,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',104178),(79567,53,5343,48522,'thiamin',NULL,0.0000440000,'Thiamin',104179),(79568,54,5343,48522,'riboflavin',NULL,0.0003300000,'Riboflavin',104180),(79569,59,5343,48522,'vitamin_B12',NULL,0.0000007700,'Vitamin B-12',104181),(79570,58,5343,48522,'folate',NULL,0.0000495000,'Folate, total',104182),(79571,52,5343,48522,'vitamin_C',NULL,0.0011000000,'Vitamin C',104183),(79572,26,5343,48522,'sodium',NULL,0.0495000000,'Sodium',104184),(79573,25,5343,48522,'potassium',NULL,0.1540000000,'Potassium',104185),(79574,21,5343,48522,'calcium',NULL,0.1320000000,'Calcium',104186),(79575,23,5343,48522,'magnesium',NULL,0.0121000000,'Magnesium',104187),(79576,24,5343,48522,'phosphorus',NULL,0.2200000000,'Phosphorus',104188),(79577,22,5343,48522,'iron',NULL,0.0000000000,'Iron',104189),(79578,27,5343,48522,'zinc',NULL,0.0009900000,'Zinc',104190),(79579,22,5344,21654,'iron',NULL,0.0001250000,'Iron',104195),(79580,59,5344,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',104196),(79581,54,5344,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',104197),(79582,37,5344,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',104198),(79583,27,5344,21654,'zinc',NULL,0.0004500000,'Zinc',104199),(79584,53,5344,21654,'thiamin',NULL,0.0000500000,'Thiamin',104200),(79585,24,5344,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',104201),(79586,52,5344,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',104202),(79587,34,5344,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',104203),(79588,41,5344,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',104204),(79589,21,5344,21654,'calcium',NULL,0.1375000000,'Calcium',104205),(79590,20,5344,21654,'fiber',NULL,0.0000000000,'Fiber',104206),(79591,58,5344,21654,'folate',NULL,0.0000041500,'Folate, total',104207),(79592,23,5344,21654,'magnesium',NULL,0.0200000000,'Magnesium',104208),(79593,26,5344,21654,'sodium',NULL,0.0575000000,'Sodium',104209),(79594,25,5344,21654,'potassium',NULL,0.2250000000,'Potassium',104210),(79595,21,5345,3830,'calcium',NULL,0.0270600000,'Calcium',104216),(79596,23,5345,3830,'magnesium',NULL,0.0110700000,'Magnesium',104217),(79597,24,5345,3830,'phosphorus',NULL,0.0221400000,'Phosphorus',104218),(79598,25,5345,3830,'potassium',NULL,0.1660500000,'Potassium',104219),(79599,26,5345,3830,'sodium',NULL,0.0000000000,'Sodium',104220),(79600,34,5345,3830,'vitamin_A',NULL,0.0000713400,'Vitamin A',104221),(79601,38,5345,3830,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(79602,41,5345,3830,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104222),(79603,58,5345,3830,'folate',NULL,0.0000159900,'Folate, total',104223),(79604,59,5345,3830,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104224),(79605,20,5345,3830,'fiber',NULL,1.9680000000,'Fiber',104225),(79606,53,5345,3830,'thiamin',NULL,0.0000528900,'Thiamin',104226),(79607,54,5345,3830,'riboflavin',NULL,0.0000381300,'Riboflavin',104227),(79608,52,5345,3830,'vitamin_C',NULL,0.0383760000,'Vitamin C',104228),(79609,22,5345,3830,'iron',NULL,0.0000984000,'Iron',104229),(79610,27,5345,3830,'zinc',NULL,0.0000861000,'Zinc',104230),(79611,37,5345,3830,'vitamin_E',NULL,0.0001599000,'Vitamin E',104231),(79612,21,5346,3978,'calcium',NULL,0.0312500000,'Calcium',104237),(79613,23,5346,3978,'magnesium',NULL,0.0275000000,'Magnesium',104238),(79614,24,5346,3978,'phosphorus',NULL,0.0362500000,'Phosphorus',104239),(79615,25,5346,3978,'potassium',NULL,0.1887500000,'Potassium',104240),(79616,26,5346,3978,'sodium',NULL,0.0012500000,'Sodium',104241),(79617,34,5346,3978,'vitamin_A',NULL,0.0000025000,'Vitamin A',104242),(79618,38,5346,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(79619,41,5346,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104243),(79620,20,5346,3978,'fiber',NULL,8.1250000000,'Fiber',104244),(79621,22,5346,3978,'iron',NULL,0.0008625000,'Iron',104245),(79622,27,5346,3978,'zinc',NULL,0.0005250000,'Zinc',104246),(79623,37,5346,3978,'vitamin_E',NULL,0.0010875000,'Vitamin E',104247),(79624,58,5346,3978,'folate',NULL,0.0000262500,'Folate, total',104248),(79625,59,5346,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104249),(79626,52,5346,3978,'vitamin_C',NULL,0.0327500000,'Vitamin C',104250),(79627,53,5346,3978,'thiamin',NULL,0.0000400000,'Thiamin',104251),(79628,54,5346,3978,'riboflavin',NULL,0.0000475000,'Riboflavin',104252),(79629,23,5347,28198,'magnesium',NULL,0.0162500000,'Magnesium',104257),(79630,58,5347,28198,'folate',NULL,0.0000387500,'Folate, total',104258),(79631,22,5347,28198,'iron',NULL,0.0001250000,'Iron',104259),(79632,41,5347,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104260),(79633,27,5347,28198,'zinc',NULL,0.0005000000,'Zinc',104261),(79634,53,5347,28198,'thiamin',NULL,0.0002500000,'Thiamin',104262),(79635,26,5347,28198,'sodium',NULL,0.0750000000,'Sodium',104263),(79636,37,5347,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',104264),(79637,25,5347,28198,'potassium',NULL,0.2250000000,'Potassium',104265),(79638,21,5347,28198,'calcium',NULL,0.1600000000,'Calcium',104266),(79639,52,5347,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',104267),(79640,24,5347,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',104268),(79641,59,5347,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',104269),(79642,54,5347,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',104270),(79643,26,5348,22821,'sodium',NULL,0.0840000000,'Sodium',104278),(79644,23,5348,22821,'magnesium',NULL,0.0690000000,'Magnesium',104279),(79645,24,5348,22821,'phosphorus',NULL,0.4095000000,'Phosphorus',104280),(79646,25,5348,22821,'potassium',NULL,0.6675000000,'Potassium',104281),(79647,21,5348,22821,'calcium',NULL,0.0280500000,'Calcium',104282),(79648,22,5348,22821,'iron',NULL,0.0027000000,'Iron',104283),(79649,27,5348,22821,'zinc',NULL,0.0006600000,'Zinc',104284),(79650,20,5348,22821,'fiber',NULL,0.0000000000,'Fiber',104285),(79651,41,5348,22821,'vitamin_D23',NULL,0.0000027450,'Vitamin D (D2 + D3)',104286),(79652,37,5348,22821,'vitamin_E',NULL,0.0004800000,'Vitamin E',104287),(79653,53,5348,22821,'thiamin',NULL,0.0000780000,'Thiamin',104288),(79654,54,5348,22821,'riboflavin',NULL,0.0000930000,'Riboflavin',104289),(79655,59,5348,22821,'vitamin_B12',NULL,0.0000038550,'Vitamin B-12',104290),(79656,58,5348,22821,'folate',NULL,0.0000609000,'Folate, total',104291),(79657,21,5349,4687,'calcium',NULL,0.0062500000,'Calcium',104297),(79658,23,5349,4687,'magnesium',NULL,0.0275000000,'Magnesium',104298),(79659,24,5349,4687,'phosphorus',NULL,0.0550000000,'Phosphorus',104299),(79660,25,5349,4687,'potassium',NULL,0.4737500000,'Potassium',104300),(79661,26,5349,4687,'sodium',NULL,0.0050000000,'Sodium',104301),(79662,34,5349,4687,'vitamin_A',NULL,0.0000000000,'Vitamin A',104302),(79663,38,5349,4687,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(79664,41,5349,4687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104303),(79665,52,5349,4687,'vitamin_C',NULL,0.0162500000,'Vitamin C',104304),(79666,58,5349,4687,'folate',NULL,0.0000125000,'Folate, total',104305),(79667,59,5349,4687,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104306),(79668,20,5349,4687,'fiber',NULL,2.2500000000,'Fiber',104307),(79669,22,5349,4687,'iron',NULL,0.0003875000,'Iron',104308),(79670,27,5349,4687,'zinc',NULL,0.0003750000,'Zinc',104309),(79671,37,5349,4687,'vitamin_E',NULL,0.0000125000,'Vitamin E',104310),(79672,53,5349,4687,'thiamin',NULL,0.0001325000,'Thiamin',104311),(79673,54,5349,4687,'riboflavin',NULL,0.0000250000,'Riboflavin',104312),(79674,20,5350,50722,'fiber',NULL,6.6000000000,'Fiber',104318),(79675,34,5350,50722,'vitamin_A',NULL,0.0002640000,'Vitamin A',104319),(79676,41,5350,50722,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104320),(79677,53,5350,50722,'thiamin',NULL,0.0001600000,'Thiamin',104321),(79678,54,5350,50722,'riboflavin',NULL,0.0001800000,'Riboflavin',104322),(79679,59,5350,50722,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104323),(79680,58,5350,50722,'folate',NULL,0.0000120000,'Folate, total',104324),(79681,52,5350,50722,'vitamin_C',NULL,0.0120000000,'Vitamin C',104325),(79682,26,5350,50722,'sodium',NULL,0.7480000000,'Sodium',104326),(79683,25,5350,50722,'potassium',NULL,0.7540000000,'Potassium',104327),(79684,21,5350,50722,'calcium',NULL,0.0800000000,'Calcium',104328),(79685,23,5350,50722,'magnesium',NULL,0.0480000000,'Magnesium',104329),(79686,24,5350,50722,'phosphorus',NULL,0.1160000000,'Phosphorus',104330),(79687,22,5350,50722,'iron',NULL,0.0018800000,'Iron',104331),(79688,27,5350,50722,'zinc',NULL,0.0006000000,'Zinc',104332),(79689,21,5351,4025,'calcium',NULL,0.0266200000,'Calcium',104338),(79690,23,5351,4025,'magnesium',NULL,0.0169400000,'Magnesium',104339),(79691,24,5351,4025,'phosphorus',NULL,0.0314600000,'Phosphorus',104340),(79692,25,5351,4025,'potassium',NULL,0.3073400000,'Potassium',104341),(79693,26,5351,4025,'sodium',NULL,0.0024200000,'Sodium',104342),(79694,20,5351,4025,'fiber',NULL,7.5020000000,'Fiber',104343),(79695,22,5351,4025,'iron',NULL,0.0005808000,'Iron',104344),(79696,27,5351,4025,'zinc',NULL,0.0002420000,'Zinc',104345),(79697,34,5351,4025,'vitamin_A',NULL,0.0000024200,'Vitamin A',104346),(79698,58,5351,4025,'folate',NULL,0.0000217800,'Folate, total',104347),(79699,52,5351,4025,'vitamin_C',NULL,0.0106480000,'Vitamin C',104348),(79700,37,5351,4025,'vitamin_E',NULL,0.0002904000,'Vitamin E',104349),(79701,53,5351,4025,'thiamin',NULL,0.0000242000,'Thiamin',104350),(79702,54,5351,4025,'riboflavin',NULL,0.0000532400,'Riboflavin',104351),(79703,20,5352,50342,'fiber',NULL,0.0000000000,'Fiber',104358),(79704,34,5352,50342,'vitamin_A',NULL,0.0000313600,'Vitamin A',104359),(79705,41,5352,50342,'vitamin_D23',NULL,0.0000099680,'Vitamin D (D2 + D3)',104360),(79706,37,5352,50342,'vitamin_E',NULL,0.0022736000,'Vitamin E',104361),(79707,53,5352,50342,'thiamin',NULL,0.0004816000,'Thiamin',104362),(79708,54,5352,50342,'riboflavin',NULL,0.0001344000,'Riboflavin',104363),(79709,59,5352,50342,'vitamin_B12',NULL,0.0000035840,'Vitamin B-12',104364),(79710,58,5352,50342,'folate',NULL,0.0000168000,'Folate, total',104365),(79711,52,5352,50342,'vitamin_C',NULL,0.0000000000,'Vitamin C',104366),(79712,26,5352,50342,'sodium',NULL,1.3260800000,'Sodium',104367),(79713,25,5352,50342,'potassium',NULL,0.4950400000,'Potassium',104368),(79714,21,5352,50342,'calcium',NULL,0.0089600000,'Calcium',104369),(79715,23,5352,50342,'magnesium',NULL,0.0347200000,'Magnesium',104370),(79716,24,5352,50342,'phosphorus',NULL,0.2979200000,'Phosphorus',104371),(79717,22,5352,50342,'iron',NULL,0.0002576000,'Iron',104372),(79718,27,5352,50342,'zinc',NULL,0.0004480000,'Zinc',104373),(79719,40,5352,50342,'vitamin_D3',NULL,0.0000082880,'Vitamin D3',NULL),(79720,20,5353,48990,'fiber',NULL,0.0000000000,'Fiber',104379),(79721,34,5353,48990,'vitamin_A',NULL,0.0001752000,'Vitamin A',104380),(79722,41,5353,48990,'vitamin_D23',NULL,0.0000044400,'Vitamin D (D2 + D3)',104381),(79723,37,5353,48990,'vitamin_E',NULL,0.0018000000,'Vitamin E',104382),(79724,53,5353,48990,'thiamin',NULL,0.0001080000,'Thiamin',104383),(79725,54,5353,48990,'riboflavin',NULL,0.0005520000,'Riboflavin',104384),(79726,59,5353,48990,'vitamin_B12',NULL,0.0000037200,'Vitamin B-12',104385),(79727,58,5353,48990,'folate',NULL,0.0000456000,'Folate, total',104386),(79728,52,5353,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',104387),(79729,26,5353,48990,'sodium',NULL,0.2136000000,'Sodium',104388),(79730,25,5353,48990,'potassium',NULL,0.2016000000,'Potassium',104389),(79731,21,5353,48990,'calcium',NULL,0.0648000000,'Calcium',104390),(79732,23,5353,48990,'magnesium',NULL,0.0180000000,'Magnesium',104391),(79733,24,5353,48990,'phosphorus',NULL,0.2496000000,'Phosphorus',104392),(79734,22,5353,48990,'iron',NULL,0.0024000000,'Iron',104393),(79735,27,5353,48990,'zinc',NULL,0.0015600000,'Zinc',104394),(79736,34,5354,50738,'vitamin_A',NULL,0.0000840000,'Vitamin A',104400),(79737,41,5354,50738,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104401),(79738,37,5354,50738,'vitamin_E',NULL,0.0002920000,'Vitamin E',104402),(79739,53,5354,50738,'thiamin',NULL,0.0000320000,'Thiamin',104403),(79740,54,5354,50738,'riboflavin',NULL,0.0000120000,'Riboflavin',104404),(79741,59,5354,50738,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104405),(79742,58,5354,50738,'folate',NULL,0.0000090000,'Folate, total',104406),(79743,52,5354,50738,'vitamin_C',NULL,0.0124000000,'Vitamin C',104407),(79744,26,5354,50738,'sodium',NULL,0.0098000000,'Sodium',104408),(79745,25,5354,50738,'potassium',NULL,0.0460000000,'Potassium',104409),(79746,21,5354,50738,'calcium',NULL,0.0340000000,'Calcium',104410),(79747,23,5354,50738,'magnesium',NULL,0.0030000000,'Magnesium',104411),(79748,24,5354,50738,'phosphorus',NULL,0.0104000000,'Phosphorus',104412),(79749,22,5354,50738,'iron',NULL,0.0004400000,'Iron',104413),(79750,27,5354,50738,'zinc',NULL,0.0001400000,'Zinc',104414),(79751,34,5355,48171,'vitamin_A',NULL,0.0000000000,'Vitamin A',104420),(79752,41,5355,48171,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104421),(79753,37,5355,48171,'vitamin_E',NULL,0.0000000000,'Vitamin E',104422),(79754,53,5355,48171,'thiamin',NULL,0.0000070000,'Thiamin',104423),(79755,54,5355,48171,'riboflavin',NULL,0.0000105000,'Riboflavin',104424),(79756,59,5355,48171,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104425),(79757,58,5355,48171,'folate',NULL,0.0000007000,'Folate, total',104426),(79758,26,5355,48171,'sodium',NULL,0.0420000000,'Sodium',104427),(79759,25,5355,48171,'potassium',NULL,0.0665000000,'Potassium',104428),(79760,21,5355,48171,'calcium',NULL,0.0066500000,'Calcium',104429),(79761,23,5355,48171,'magnesium',NULL,0.0045500000,'Magnesium',104430),(79762,24,5355,48171,'phosphorus',NULL,0.0059500000,'Phosphorus',104431),(79763,22,5355,48171,'iron',NULL,0.0001750000,'Iron',104432),(79764,27,5355,48171,'zinc',NULL,0.0001050000,'Zinc',104433),(79765,34,5356,50632,'vitamin_A',NULL,0.0000528000,'Vitamin A',104439),(79766,41,5356,50632,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104440),(79767,37,5356,50632,'vitamin_E',NULL,0.0016160000,'Vitamin E',104441),(79768,53,5356,50632,'thiamin',NULL,0.0000320000,'Thiamin',104442),(79769,54,5356,50632,'riboflavin',NULL,0.0000320000,'Riboflavin',104443),(79770,59,5356,50632,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104444),(79771,58,5356,50632,'folate',NULL,0.0000160000,'Folate, total',104445),(79772,52,5356,50632,'vitamin_C',NULL,0.0128000000,'Vitamin C',104446),(79773,26,5356,50632,'sodium',NULL,0.3680000000,'Sodium',104447),(79774,25,5356,50632,'potassium',NULL,0.3680000000,'Potassium',104448),(79775,21,5356,50632,'calcium',NULL,0.0160000000,'Calcium',104449),(79776,23,5356,50632,'magnesium',NULL,0.0160000000,'Magnesium',104450),(79777,24,5356,50632,'phosphorus',NULL,0.0304000000,'Phosphorus',104451),(79778,22,5356,50632,'iron',NULL,0.0006400000,'Iron',104452),(79779,27,5356,50632,'zinc',NULL,0.0001600000,'Zinc',104453),(79780,20,5357,49837,'fiber',NULL,4.0500000000,'Fiber',104460),(79781,34,5357,49837,'vitamin_A',NULL,0.0000045000,'Vitamin A',104461),(79782,41,5357,49837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104462),(79783,37,5357,49837,'vitamin_E',NULL,0.0000000000,'Vitamin E',104463),(79784,53,5357,49837,'thiamin',NULL,0.0000450000,'Thiamin',104464),(79785,54,5357,49837,'riboflavin',NULL,0.0000600000,'Riboflavin',104465),(79786,59,5357,49837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104466),(79787,58,5357,49837,'folate',NULL,0.0000090000,'Folate, total',104467),(79788,52,5357,49837,'vitamin_C',NULL,0.0045000000,'Vitamin C',104468),(79789,26,5357,49837,'sodium',NULL,0.0015000000,'Sodium',104469),(79790,25,5357,49837,'potassium',NULL,0.1575000000,'Potassium',104470),(79791,21,5357,49837,'calcium',NULL,0.0105000000,'Calcium',104471),(79792,23,5357,49837,'magnesium',NULL,0.0075000000,'Magnesium',104472),(79793,24,5357,49837,'phosphorus',NULL,0.0135000000,'Phosphorus',104473),(79794,22,5357,49837,'iron',NULL,0.0002100000,'Iron',104474),(79795,27,5357,49837,'zinc',NULL,0.0001500000,'Zinc',104475),(79796,21,5358,4848,'calcium',NULL,0.0375000000,'Calcium',104481),(79797,23,5358,4848,'magnesium',NULL,0.0330000000,'Magnesium',104482),(79798,24,5358,4848,'phosphorus',NULL,0.0765000000,'Phosphorus',104483),(79799,25,5358,4848,'potassium',NULL,0.2535000000,'Potassium',104484),(79800,26,5358,4848,'sodium',NULL,0.0525000000,'Sodium',104485),(79801,34,5358,4848,'vitamin_A',NULL,0.0003210000,'Vitamin A',104486),(79802,38,5358,4848,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(79803,41,5358,4848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104487),(79804,58,5358,4848,'folate',NULL,0.0000285000,'Folate, total',104488),(79805,59,5358,4848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104489),(79806,52,5358,4848,'vitamin_C',NULL,0.0048000000,'Vitamin C',104490),(79807,53,5358,4848,'thiamin',NULL,0.0001065000,'Thiamin',104491),(79808,54,5358,4848,'riboflavin',NULL,0.0001800000,'Riboflavin',104492),(79809,20,5358,4848,'fiber',NULL,6.6000000000,'Fiber',104493),(79810,22,5358,4848,'iron',NULL,0.0012300000,'Iron',104494),(79811,27,5358,4848,'zinc',NULL,0.0007350000,'Zinc',104495),(79812,37,5358,4848,'vitamin_E',NULL,0.0005700000,'Vitamin E',104496),(79813,20,5359,50533,'fiber',NULL,0.1620000000,'Fiber',104501),(79814,41,5359,50533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104502),(79815,59,5359,50533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104503),(79816,52,5359,50533,'vitamin_C',NULL,0.0000000000,'Vitamin C',104504),(79817,26,5359,50533,'sodium',NULL,1.5120000000,'Sodium',104505),(79818,25,5359,50533,'potassium',NULL,0.0351000000,'Potassium',104506),(79819,21,5359,50533,'calcium',NULL,0.0042300000,'Calcium',104507),(79820,23,5359,50533,'magnesium',NULL,0.0039600000,'Magnesium',104508),(79821,24,5359,50533,'phosphorus',NULL,0.0108000000,'Phosphorus',104509),(79822,22,5359,50533,'iron',NULL,0.0002520000,'Iron',104510),(79823,27,5359,50533,'zinc',NULL,0.0000360000,'Zinc',104511),(79824,20,5360,49712,'fiber',NULL,1.3200000000,'Fiber',104517),(79825,34,5360,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',104518),(79826,41,5360,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104519),(79827,37,5360,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',104520),(79828,53,5360,49712,'thiamin',NULL,0.0000660000,'Thiamin',104521),(79829,54,5360,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',104522),(79830,59,5360,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104523),(79831,58,5360,49712,'folate',NULL,0.0000066000,'Folate, total',104524),(79832,52,5360,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',104525),(79833,26,5360,49712,'sodium',NULL,0.0018000000,'Sodium',104526),(79834,25,5360,49712,'potassium',NULL,0.0828000000,'Potassium',104527),(79835,21,5360,49712,'calcium',NULL,0.0180000000,'Calcium',104528),(79836,23,5360,49712,'magnesium',NULL,0.0048000000,'Magnesium',104529),(79837,24,5360,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',104530),(79838,22,5360,49712,'iron',NULL,0.0001800000,'Iron',104531),(79839,27,5360,49712,'zinc',NULL,0.0000600000,'Zinc',104532),(79840,34,5361,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',104538),(79841,41,5361,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104539),(79842,37,5361,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',104540),(79843,53,5361,49101,'thiamin',NULL,0.0000130000,'Thiamin',104541),(79844,54,5361,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',104542),(79845,59,5361,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104543),(79846,58,5361,49101,'folate',NULL,0.0000005000,'Folate, total',104544),(79847,52,5361,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',104545),(79848,26,5361,49101,'sodium',NULL,0.0004000000,'Sodium',104546),(79849,25,5361,49101,'potassium',NULL,0.0620000000,'Potassium',104547),(79850,21,5361,49101,'calcium',NULL,0.0019000000,'Calcium',104548),(79851,23,5361,49101,'magnesium',NULL,0.0025000000,'Magnesium',104549),(79852,24,5361,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',104550),(79853,22,5361,49101,'iron',NULL,0.0001900000,'Iron',104551),(79854,27,5361,49101,'zinc',NULL,0.0001000000,'Zinc',104552),(79855,20,5362,49009,'fiber',NULL,0.0000000000,'Fiber',104558),(79856,34,5362,49009,'vitamin_A',NULL,0.0000341500,'Vitamin A',104559),(79857,41,5362,49009,'vitamin_D23',NULL,0.0000002900,'Vitamin D (D2 + D3)',104560),(79858,37,5362,49009,'vitamin_E',NULL,0.0013150000,'Vitamin E',104561),(79859,53,5362,49009,'thiamin',NULL,0.0000000000,'Thiamin',104562),(79860,52,5362,49009,'vitamin_C',NULL,0.0000000000,'Vitamin C',104563),(79861,26,5362,49009,'sodium',NULL,0.0300000000,'Sodium',104564),(79862,25,5362,49009,'potassium',NULL,0.0010500000,'Potassium',104565),(79863,21,5362,49009,'calcium',NULL,0.0001500000,'Calcium',104566),(79864,23,5362,49009,'magnesium',NULL,0.0000000000,'Magnesium',104567),(79865,24,5362,49009,'phosphorus',NULL,0.0000500000,'Phosphorus',104568),(79866,22,5362,49009,'iron',NULL,0.0000010000,'Iron',104569),(79867,27,5362,49009,'zinc',NULL,0.0000000000,'Zinc',104570),(79868,20,5363,48309,'fiber',NULL,2.5200000000,'Fiber',104576),(79869,34,5363,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',104577),(79870,41,5363,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104578),(79871,37,5363,48309,'vitamin_E',NULL,0.0001008000,'Vitamin E',104579),(79872,53,5363,48309,'thiamin',NULL,0.0000900000,'Thiamin',104580),(79873,54,5363,48309,'riboflavin',NULL,0.0000180000,'Riboflavin',104581),(79874,59,5363,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104582),(79875,58,5363,48309,'folate',NULL,0.0000144000,'Folate, total',104583),(79876,52,5363,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',104584),(79877,26,5363,48309,'sodium',NULL,0.1440000000,'Sodium',104585),(79878,25,5363,48309,'potassium',NULL,0.0910800000,'Potassium',104586),(79879,21,5363,48309,'calcium',NULL,0.0381600000,'Calcium',104587),(79880,23,5363,48309,'magnesium',NULL,0.0237600000,'Magnesium',104588),(79881,24,5363,48309,'phosphorus',NULL,0.0727200000,'Phosphorus',104589),(79882,22,5363,48309,'iron',NULL,0.0008640000,'Iron',104590),(79883,27,5363,48309,'zinc',NULL,0.0005760000,'Zinc',104591),(79884,40,5363,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(79885,34,5364,48143,'vitamin_A',NULL,0.0000000000,'Vitamin A',104600),(79886,41,5364,48143,'vitamin_D23',NULL,0.0000005760,'Vitamin D (D2 + D3)',104601),(79887,37,5364,48143,'vitamin_E',NULL,0.0000432000,'Vitamin E',104602),(79888,53,5364,48143,'thiamin',NULL,0.0001008000,'Thiamin',104603),(79889,54,5364,48143,'riboflavin',NULL,0.0002304000,'Riboflavin',104604),(79890,59,5364,48143,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',104605),(79891,58,5364,48143,'folate',NULL,0.0000216000,'Folate, total',104606),(79892,52,5364,48143,'vitamin_C',NULL,0.0000000000,'Vitamin C',104607),(79893,26,5364,48143,'sodium',NULL,0.0864000000,'Sodium',104608),(79894,25,5364,48143,'potassium',NULL,0.4896000000,'Potassium',104609),(79895,21,5364,48143,'calcium',NULL,0.0100800000,'Calcium',104610),(79896,23,5364,48143,'magnesium',NULL,0.0316800000,'Magnesium',104611),(79897,24,5364,48143,'phosphorus',NULL,0.2880000000,'Phosphorus',104612),(79898,22,5364,48143,'iron',NULL,0.0018720000,'Iron',104613),(79899,27,5364,48143,'zinc',NULL,0.0056160000,'Zinc',104614),(79900,20,5365,50148,'fiber',NULL,3.0000000000,'Fiber',104620),(79901,34,5365,50148,'vitamin_A',NULL,0.0000000000,'Vitamin A',104621),(79902,41,5365,50148,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104622),(79903,53,5365,50148,'thiamin',NULL,0.0002300000,'Thiamin',104623),(79904,54,5365,50148,'riboflavin',NULL,0.0000200000,'Riboflavin',104624),(79905,59,5365,50148,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104625),(79906,58,5365,50148,'folate',NULL,0.0000210000,'Folate, total',104626),(79907,52,5365,50148,'vitamin_C',NULL,0.0070000000,'Vitamin C',104627),(79908,26,5365,50148,'sodium',NULL,0.0020000000,'Sodium',104628),(79909,25,5365,50148,'potassium',NULL,0.7020000000,'Potassium',104629),(79910,21,5365,50148,'calcium',NULL,0.0130000000,'Calcium',104630),(79911,23,5365,50148,'magnesium',NULL,0.0320000000,'Magnesium',104631),(79912,24,5365,50148,'phosphorus',NULL,0.0520000000,'Phosphorus',104632),(79913,22,5365,50148,'iron',NULL,0.0007400000,'Iron',104633),(79914,27,5365,50148,'zinc',NULL,0.0004000000,'Zinc',104634),(79915,20,5366,48038,'fiber',NULL,3.6900000000,'Fiber',104641),(79916,34,5366,48038,'vitamin_A',NULL,0.0000216000,'Vitamin A',104642),(79917,41,5366,48038,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104643),(79918,37,5366,48038,'vitamin_E',NULL,0.0002340000,'Vitamin E',104644),(79919,53,5366,48038,'thiamin',NULL,0.0000720000,'Thiamin',104645),(79920,54,5366,48038,'riboflavin',NULL,0.0000720000,'Riboflavin',104646),(79921,59,5366,48038,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104647),(79922,58,5366,48038,'folate',NULL,0.0000522000,'Folate, total',104648),(79923,52,5366,48038,'vitamin_C',NULL,0.0054000000,'Vitamin C',104649),(79924,26,5366,48038,'sodium',NULL,0.0000000000,'Sodium',104650),(79925,25,5366,48038,'potassium',NULL,0.2736000000,'Potassium',104651),(79926,21,5366,48038,'calcium',NULL,0.0549000000,'Calcium',104652),(79927,23,5366,48038,'magnesium',NULL,0.0252000000,'Magnesium',104653),(79928,24,5366,48038,'phosphorus',NULL,0.0396000000,'Phosphorus',104654),(79929,22,5366,48038,'iron',NULL,0.0009540000,'Iron',104655),(79930,27,5366,48038,'zinc',NULL,0.0003600000,'Zinc',104656),(79931,41,5367,49642,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104662),(79932,59,5367,49642,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104663),(79933,58,5367,49642,'folate',NULL,0.0000000000,'Folate, total',104664),(79934,52,5367,49642,'vitamin_C',NULL,0.0000000000,'Vitamin C',104665),(79935,26,5367,49642,'sodium',NULL,0.1296000000,'Sodium',104666),(79936,25,5367,49642,'potassium',NULL,0.0176000000,'Potassium',104667),(79937,21,5367,49642,'calcium',NULL,0.0096000000,'Calcium',104668),(79938,23,5367,49642,'magnesium',NULL,0.0074400000,'Magnesium',104669),(79939,24,5367,49642,'phosphorus',NULL,0.0160000000,'Phosphorus',104670),(79940,22,5367,49642,'iron',NULL,0.0002240000,'Iron',104671),(79941,27,5367,49642,'zinc',NULL,0.0000960000,'Zinc',104672),(79942,34,5368,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',104678),(79943,41,5368,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',104679),(79944,37,5368,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',104680),(79945,53,5368,50789,'thiamin',NULL,0.0001500000,'Thiamin',104681),(79946,54,5368,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',104682),(79947,59,5368,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',104683),(79948,58,5368,50789,'folate',NULL,0.0000225000,'Folate, total',104684),(79949,52,5368,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',104685),(79950,26,5368,50789,'sodium',NULL,0.0787500000,'Sodium',104686),(79951,25,5368,50789,'potassium',NULL,0.2850000000,'Potassium',104687),(79952,21,5368,50789,'calcium',NULL,0.2025000000,'Calcium',104688),(79953,23,5368,50789,'magnesium',NULL,0.0200000000,'Magnesium',104689),(79954,24,5368,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',104690),(79955,22,5368,50789,'iron',NULL,0.0001000000,'Iron',104691),(79956,27,5368,50789,'zinc',NULL,0.0007500000,'Zinc',104692),(79957,20,5369,47998,'fiber',NULL,0.9000000000,'Fiber',104698),(79958,34,5369,47998,'vitamin_A',NULL,0.0000030000,'Vitamin A',104699),(79959,41,5369,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104700),(79960,37,5369,47998,'vitamin_E',NULL,0.0001000000,'Vitamin E',104701),(79961,53,5369,47998,'thiamin',NULL,0.0000900000,'Thiamin',104702),(79962,54,5369,47998,'riboflavin',NULL,0.0000300000,'Riboflavin',104703),(79963,59,5369,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104704),(79964,58,5369,47998,'folate',NULL,0.0000090000,'Folate, total',104705),(79965,52,5369,47998,'vitamin_C',NULL,0.0050000000,'Vitamin C',104706),(79966,26,5369,47998,'sodium',NULL,0.0000000000,'Sodium',104707),(79967,25,5369,47998,'potassium',NULL,0.2080000000,'Potassium',104708),(79968,21,5369,47998,'calcium',NULL,0.0040000000,'Calcium',104709),(79969,23,5369,47998,'magnesium',NULL,0.0170000000,'Magnesium',104710),(79970,24,5369,47998,'phosphorus',NULL,0.0140000000,'Phosphorus',104711),(79971,22,5369,47998,'iron',NULL,0.0001700000,'Iron',104712),(79972,27,5369,47998,'zinc',NULL,0.0001000000,'Zinc',104713),(79973,20,5370,48323,'fiber',NULL,4.3000000000,'Fiber',104720),(79974,34,5370,48323,'vitamin_A',NULL,0.0000000000,'Vitamin A',104721),(79975,37,5370,48323,'vitamin_E',NULL,0.0006800000,'Vitamin E',104722),(79976,53,5370,48323,'thiamin',NULL,0.0005000000,'Thiamin',104723),(79977,54,5370,48323,'riboflavin',NULL,0.0006000000,'Riboflavin',104724),(79978,58,5370,48323,'folate',NULL,0.0001050000,'Folate, total',104725),(79979,52,5370,48323,'vitamin_C',NULL,0.0000000000,'Vitamin C',104726),(79980,26,5370,48323,'sodium',NULL,0.1750000000,'Sodium',104727),(79981,25,5370,48323,'potassium',NULL,0.2220000000,'Potassium',104728),(79982,21,5370,48323,'calcium',NULL,0.0235000000,'Calcium',104729),(79983,23,5370,48323,'magnesium',NULL,0.0355000000,'Magnesium',104730),(79984,24,5370,48323,'phosphorus',NULL,0.1045000000,'Phosphorus',104731),(79985,22,5370,48323,'iron',NULL,0.0054500000,'Iron',104732),(79986,27,5370,48323,'zinc',NULL,0.0006500000,'Zinc',104733),(79987,20,5371,49569,'fiber',NULL,0.0000000000,'Fiber',104739),(79988,34,5371,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',104740),(79989,41,5371,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104741),(79990,37,5371,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',104742),(79991,53,5371,49569,'thiamin',NULL,0.0000300000,'Thiamin',104743),(79992,54,5371,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',104744),(79993,59,5371,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',104745),(79994,58,5371,49569,'folate',NULL,0.0000140000,'Folate, total',104746),(79995,52,5371,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',104747),(79996,26,5371,49569,'sodium',NULL,0.0420000000,'Sodium',104748),(79997,25,5371,49569,'potassium',NULL,0.1630000000,'Potassium',104749),(79998,21,5371,49569,'calcium',NULL,0.1240000000,'Calcium',104750),(79999,23,5371,49569,'magnesium',NULL,0.0110000000,'Magnesium',104751),(80000,24,5371,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',104752),(80001,22,5371,49569,'iron',NULL,0.0000100000,'Iron',104753),(80002,27,5371,49569,'zinc',NULL,0.0005000000,'Zinc',104754),(80003,40,5371,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(80004,20,5372,47930,'fiber',NULL,1.1200000000,'Fiber',104760),(80005,34,5372,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',104761),(80006,41,5372,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104762),(80007,37,5372,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',104763),(80008,53,5372,47930,'thiamin',NULL,0.0000336000,'Thiamin',104764),(80009,54,5372,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',104765),(80010,59,5372,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104766),(80011,58,5372,47930,'folate',NULL,0.0000000000,'Folate, total',104767),(80012,52,5372,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',104768),(80013,26,5372,47930,'sodium',NULL,0.0011200000,'Sodium',104769),(80014,25,5372,47930,'potassium',NULL,0.0974400000,'Potassium',104770),(80015,21,5372,47930,'calcium',NULL,0.0056000000,'Calcium',104771),(80016,23,5372,47930,'magnesium',NULL,0.0044800000,'Magnesium',104772),(80017,24,5372,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',104773),(80018,22,5372,47930,'iron',NULL,0.0000896000,'Iron',104774),(80019,27,5372,47930,'zinc',NULL,0.0000000000,'Zinc',104775),(80020,20,5373,48704,'fiber',NULL,0.0000000000,'Fiber',104782),(80021,34,5373,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',104783),(80022,41,5373,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',104784),(80023,37,5373,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',104785),(80024,53,5373,48704,'thiamin',NULL,0.0000520000,'Thiamin',104786),(80025,54,5373,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',104787),(80026,59,5373,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104788),(80027,58,5373,48704,'folate',NULL,0.0000104000,'Folate, total',104789),(80028,52,5373,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',104790),(80029,26,5373,48704,'sodium',NULL,0.0650000000,'Sodium',104791),(80030,25,5373,48704,'potassium',NULL,0.3354000000,'Potassium',104792),(80031,21,5373,48704,'calcium',NULL,0.1690000000,'Calcium',104793),(80032,23,5373,48704,'magnesium',NULL,0.0260000000,'Magnesium',104794),(80033,24,5373,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',104795),(80034,22,5373,48704,'iron',NULL,0.0001560000,'Iron',104796),(80035,27,5373,48704,'zinc',NULL,0.0005200000,'Zinc',104797),(80036,40,5373,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(80037,20,5374,50358,'fiber',NULL,2.8700000000,'Fiber',104805),(80038,34,5374,50358,'vitamin_A',NULL,0.0000758500,'Vitamin A',104806),(80039,41,5374,50358,'vitamin_D23',NULL,0.0000006150,'Vitamin D (D2 + D3)',104807),(80040,37,5374,50358,'vitamin_E',NULL,0.0023575000,'Vitamin E',104808),(80041,53,5374,50358,'thiamin',NULL,0.0003075000,'Thiamin',104809),(80042,54,5374,50358,'riboflavin',NULL,0.0001640000,'Riboflavin',104810),(80043,59,5374,50358,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104811),(80044,58,5374,50358,'folate',NULL,0.0000451000,'Folate, total',104812),(80045,52,5374,50358,'vitamin_C',NULL,0.0061500000,'Vitamin C',104813),(80046,26,5374,50358,'sodium',NULL,0.4817500000,'Sodium',104814),(80047,25,5374,50358,'potassium',NULL,0.4018000000,'Potassium',104815),(80048,21,5374,50358,'calcium',NULL,0.1865500000,'Calcium',104816),(80049,23,5374,50358,'magnesium',NULL,0.0410000000,'Magnesium',104817),(80050,24,5374,50358,'phosphorus',NULL,0.2152500000,'Phosphorus',104818),(80051,22,5374,50358,'iron',NULL,0.0020295000,'Iron',104819),(80052,27,5374,50358,'zinc',NULL,0.0016400000,'Zinc',104820),(80053,20,5375,49987,'fiber',NULL,2.3250000000,'Fiber',104826),(80054,41,5375,49987,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104827),(80055,59,5375,49987,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104828),(80056,52,5375,49987,'vitamin_C',NULL,0.0000000000,'Vitamin C',104829),(80057,26,5375,49987,'sodium',NULL,0.1825000000,'Sodium',104830),(80058,34,5376,49093,'vitamin_A',NULL,0.0000056000,'Vitamin A',104836),(80059,41,5376,49093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104837),(80060,53,5376,49093,'thiamin',NULL,0.0001260000,'Thiamin',104838),(80061,54,5376,49093,'riboflavin',NULL,0.0000420000,'Riboflavin',104839),(80062,59,5376,49093,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104840),(80063,52,5376,49093,'vitamin_C',NULL,0.0336000000,'Vitamin C',104841),(80064,26,5376,49093,'sodium',NULL,0.0014000000,'Sodium',104842),(80065,25,5376,49093,'potassium',NULL,0.2170000000,'Potassium',104843),(80066,21,5376,49093,'calcium',NULL,0.0168000000,'Calcium',104844),(80067,23,5376,49093,'magnesium',NULL,0.0126000000,'Magnesium',104845),(80068,24,5376,49093,'phosphorus',NULL,0.0210000000,'Phosphorus',104846),(80069,22,5376,49093,'iron',NULL,0.0002240000,'Iron',104847),(80070,27,5376,49093,'zinc',NULL,0.0000000000,'Zinc',104848),(80071,20,5377,50787,'fiber',NULL,0.3750000000,'Fiber',104854),(80072,34,5377,50787,'vitamin_A',NULL,0.0000125000,'Vitamin A',104855),(80073,41,5377,50787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104856),(80074,37,5377,50787,'vitamin_E',NULL,0.0003500000,'Vitamin E',104857),(80075,53,5377,50787,'thiamin',NULL,0.0001500000,'Thiamin',104858),(80076,54,5377,50787,'riboflavin',NULL,0.0002625000,'Riboflavin',104859),(80077,59,5377,50787,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',104860),(80078,58,5377,50787,'folate',NULL,0.0000200000,'Folate, total',104861),(80079,52,5377,50787,'vitamin_C',NULL,0.0012500000,'Vitamin C',104862),(80080,26,5377,50787,'sodium',NULL,0.0775000000,'Sodium',104863),(80081,25,5377,50787,'potassium',NULL,0.2550000000,'Potassium',104864),(80082,21,5377,50787,'calcium',NULL,0.1750000000,'Calcium',104865),(80083,23,5377,50787,'magnesium',NULL,0.0187500000,'Magnesium',104866),(80084,24,5377,50787,'phosphorus',NULL,0.1500000000,'Phosphorus',104867),(80085,22,5377,50787,'iron',NULL,0.0001375000,'Iron',104868),(80086,27,5377,50787,'zinc',NULL,0.0006250000,'Zinc',104869),(80087,20,5378,48475,'fiber',NULL,1.8600000000,'Fiber',104876),(80088,34,5378,48475,'vitamin_A',NULL,0.0000000000,'Vitamin A',104877),(80089,41,5378,48475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104878),(80090,37,5378,48475,'vitamin_E',NULL,0.0005220000,'Vitamin E',104879),(80091,53,5378,48475,'thiamin',NULL,0.0000540000,'Thiamin',104880),(80092,54,5378,48475,'riboflavin',NULL,0.0000240000,'Riboflavin',104881),(80093,59,5378,48475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104882),(80094,58,5378,48475,'folate',NULL,0.0000030000,'Folate, total',104883),(80095,52,5378,48475,'vitamin_C',NULL,0.0006000000,'Vitamin C',104884),(80096,26,5378,48475,'sodium',NULL,0.0195000000,'Sodium',104885),(80097,25,5378,48475,'potassium',NULL,0.0924000000,'Potassium',104886),(80098,21,5378,48475,'calcium',NULL,0.0153000000,'Calcium',104887),(80099,23,5378,48475,'magnesium',NULL,0.0150000000,'Magnesium',104888),(80100,24,5378,48475,'phosphorus',NULL,0.0531000000,'Phosphorus',104889),(80101,22,5378,48475,'iron',NULL,0.0005430000,'Iron',104890),(80102,27,5378,48475,'zinc',NULL,0.0003000000,'Zinc',104891),(80103,34,5379,50049,'vitamin_A',NULL,0.0000000000,'Vitamin A',104900),(80104,41,5379,50049,'vitamin_D23',NULL,0.0000012000,'Vitamin D (D2 + D3)',104901),(80105,37,5379,50049,'vitamin_E',NULL,0.0000300000,'Vitamin E',104902),(80106,53,5379,50049,'thiamin',NULL,0.0008700000,'Thiamin',104903),(80107,54,5379,50049,'riboflavin',NULL,0.0001800000,'Riboflavin',104904),(80108,59,5379,50049,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',104905),(80109,58,5379,50049,'folate',NULL,0.0000030000,'Folate, total',104906),(80110,52,5379,50049,'vitamin_C',NULL,0.0000000000,'Vitamin C',104907),(80111,26,5379,50049,'sodium',NULL,0.0765000000,'Sodium',104908),(80112,25,5379,50049,'potassium',NULL,0.4050000000,'Potassium',104909),(80113,21,5379,50049,'calcium',NULL,0.0225000000,'Calcium',104910),(80114,23,5379,50049,'magnesium',NULL,0.0285000000,'Magnesium',104911),(80115,24,5379,50049,'phosphorus',NULL,0.2550000000,'Phosphorus',104912),(80116,22,5379,50049,'iron',NULL,0.0009000000,'Iron',104913),(80117,27,5379,50049,'zinc',NULL,0.0027000000,'Zinc',104914),(80118,34,5380,50555,'vitamin_A',NULL,0.0000238000,'Vitamin A',104921),(80119,41,5380,50555,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104922),(80120,37,5380,50555,'vitamin_E',NULL,0.0000000000,'Vitamin E',104923),(80121,53,5380,50555,'thiamin',NULL,0.0001105000,'Thiamin',104924),(80122,54,5380,50555,'riboflavin',NULL,0.0000085000,'Riboflavin',104925),(80123,59,5380,50555,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104926),(80124,58,5380,50555,'folate',NULL,0.0000153000,'Folate, total',104927),(80125,52,5380,50555,'vitamin_C',NULL,0.0127500000,'Vitamin C',104928),(80126,26,5380,50555,'sodium',NULL,0.0119000000,'Sodium',104929),(80127,25,5380,50555,'potassium',NULL,0.0731000000,'Potassium',104930),(80128,21,5380,50555,'calcium',NULL,0.0221000000,'Calcium',104931),(80129,23,5380,50555,'magnesium',NULL,0.0034000000,'Magnesium',104932),(80130,24,5380,50555,'phosphorus',NULL,0.0093500000,'Phosphorus',104933),(80131,22,5380,50555,'iron',NULL,0.0000850000,'Iron',104934),(80132,27,5380,50555,'zinc',NULL,0.0000850000,'Zinc',104935),(80133,20,5381,48433,'fiber',NULL,1.6800000000,'Fiber',104942),(80134,34,5381,48433,'vitamin_A',NULL,0.0011100000,'Vitamin A',104943),(80135,41,5381,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104944),(80136,37,5381,48433,'vitamin_E',NULL,0.0000540000,'Vitamin E',104945),(80137,53,5381,48433,'thiamin',NULL,0.0000540000,'Thiamin',104946),(80138,54,5381,48433,'riboflavin',NULL,0.0000120000,'Riboflavin',104947),(80139,59,5381,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104948),(80140,58,5381,48433,'folate',NULL,0.0000048000,'Folate, total',104949),(80141,52,5381,48433,'vitamin_C',NULL,0.0018000000,'Vitamin C',104950),(80142,26,5381,48433,'sodium',NULL,0.0174000000,'Sodium',104951),(80143,25,5381,48433,'potassium',NULL,0.0996000000,'Potassium',104952),(80144,21,5381,48433,'calcium',NULL,0.0186000000,'Calcium',104953),(80145,23,5381,48433,'magnesium',NULL,0.0048000000,'Magnesium',104954),(80146,24,5381,48433,'phosphorus',NULL,0.0102000000,'Phosphorus',104955),(80147,22,5381,48433,'iron',NULL,0.0002040000,'Iron',104956),(80148,27,5381,48433,'zinc',NULL,0.0000600000,'Zinc',104957),(80149,34,5382,49861,'vitamin_A',NULL,0.0000210000,'Vitamin A',104964),(80150,41,5382,49861,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104965),(80151,53,5382,49861,'thiamin',NULL,0.0000770000,'Thiamin',104966),(80152,54,5382,49861,'riboflavin',NULL,0.0000770000,'Riboflavin',104967),(80153,59,5382,49861,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104968),(80154,58,5382,49861,'folate',NULL,0.0000028000,'Folate, total',104969),(80155,52,5382,49861,'vitamin_C',NULL,0.0126000000,'Vitamin C',104970),(80156,26,5382,49861,'sodium',NULL,0.0028000000,'Sodium',104971),(80157,25,5382,49861,'potassium',NULL,0.0910000000,'Potassium',104972),(80158,21,5382,49861,'calcium',NULL,0.0287000000,'Calcium',104973),(80159,23,5382,49861,'magnesium',NULL,0.0133000000,'Magnesium',104974),(80160,24,5382,49861,'phosphorus',NULL,0.0294000000,'Phosphorus',104975),(80161,22,5382,49861,'iron',NULL,0.0004200000,'Iron',104976),(80162,27,5382,49861,'zinc',NULL,0.0002800000,'Zinc',104977),(80163,20,5383,49140,'fiber',NULL,0.0500000000,'Fiber',104984),(80164,41,5383,49140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',104985),(80165,59,5383,49140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',104986),(80166,58,5383,49140,'folate',NULL,0.0000000000,'Folate, total',104987),(80167,52,5383,49140,'vitamin_C',NULL,0.0000000000,'Vitamin C',104988),(80168,26,5383,49140,'sodium',NULL,0.1925000000,'Sodium',104989),(80169,25,5383,49140,'potassium',NULL,0.0055000000,'Potassium',104990),(80170,21,5383,49140,'calcium',NULL,0.0010000000,'Calcium',104991),(80171,23,5383,49140,'magnesium',NULL,0.0005000000,'Magnesium',104992),(80172,24,5383,49140,'phosphorus',NULL,0.0025000000,'Phosphorus',104993),(80173,22,5383,49140,'iron',NULL,0.0000200000,'Iron',104994),(80174,27,5383,49140,'zinc',NULL,0.0000000000,'Zinc',104995),(80175,21,5384,67384,'calcium',NULL,0.1725000000,'Calcium',105002),(80176,23,5384,67384,'magnesium',NULL,0.0165000000,'Magnesium',105003),(80177,24,5384,67384,'phosphorus',NULL,0.2055000000,'Phosphorus',105004),(80178,25,5384,67384,'potassium',NULL,0.2115000000,'Potassium',105005),(80179,26,5384,67384,'sodium',NULL,0.0510000000,'Sodium',105006),(80180,34,5384,67384,'vitamin_A',NULL,0.0001350000,'Vitamin A',105007),(80181,38,5384,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(80182,58,5384,67384,'folate',NULL,0.0000180000,'Folate, total',105008),(80183,20,5384,67384,'fiber',NULL,0.0000000000,'Fiber',105009),(80184,41,5384,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105010),(80185,52,5384,67384,'vitamin_C',NULL,0.0012000000,'Vitamin C',105011),(80186,22,5384,67384,'iron',NULL,0.0000600000,'Iron',105012),(80187,27,5384,67384,'zinc',NULL,0.0009000000,'Zinc',105013),(80188,37,5384,67384,'vitamin_E',NULL,0.0000600000,'Vitamin E',105014),(80189,59,5384,67384,'vitamin_B12',NULL,0.0000007800,'Vitamin B-12',105015),(80190,53,5384,67384,'thiamin',NULL,0.0000660000,'Thiamin',105016),(80191,54,5384,67384,'riboflavin',NULL,0.0003495000,'Riboflavin',105017),(80192,20,5385,587,'fiber',NULL,3.0600000000,'Fiber',105022),(80193,34,5385,587,'vitamin_A',NULL,0.0000000000,'Vitamin A',105023),(80194,41,5385,587,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105024),(80195,37,5385,587,'vitamin_E',NULL,0.0014400000,'Vitamin E',105025),(80196,53,5385,587,'thiamin',NULL,0.0000225000,'Thiamin',105026),(80197,54,5385,587,'riboflavin',NULL,0.0000810000,'Riboflavin',105027),(80198,59,5385,587,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105028),(80199,52,5385,587,'vitamin_C',NULL,0.0000000000,'Vitamin C',105029),(80200,26,5385,587,'sodium',NULL,0.1035000000,'Sodium',105030),(80201,25,5385,587,'potassium',NULL,0.1822500000,'Potassium',105031),(80202,21,5385,587,'calcium',NULL,0.0072000000,'Calcium',105032),(80203,24,5385,587,'phosphorus',NULL,0.0787500000,'Phosphorus',105033),(80204,23,5385,587,'magnesium',NULL,0.0387000000,'Magnesium',105034),(80205,22,5385,587,'iron',NULL,0.0006750000,'Iron',105035),(80206,27,5385,587,'zinc',NULL,0.0009000000,'Zinc',105036),(80207,20,5386,907,'fiber',NULL,1.0000000000,'Fiber',105044),(80208,41,5386,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105045),(80209,37,5386,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',105046),(80210,53,5386,907,'thiamin',NULL,0.0000600000,'Thiamin',105047),(80211,54,5386,907,'riboflavin',NULL,0.0000200000,'Riboflavin',105048),(80212,59,5386,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105049),(80213,52,5386,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',105050),(80214,26,5386,907,'sodium',NULL,0.4640000000,'Sodium',105051),(80215,25,5386,907,'potassium',NULL,0.2660000000,'Potassium',105052),(80216,21,5386,907,'calcium',NULL,0.0200000000,'Calcium',105053),(80217,24,5386,907,'phosphorus',NULL,0.0200000000,'Phosphorus',105054),(80218,23,5386,907,'magnesium',NULL,0.0120000000,'Magnesium',105055),(80219,22,5386,907,'iron',NULL,0.0002000000,'Iron',105056),(80220,27,5386,907,'zinc',NULL,0.0002000000,'Zinc',105057),(80221,34,5386,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',105058),(80222,20,5387,300,'fiber',NULL,0.0000000000,'Fiber',105064),(80223,34,5387,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',105065),(80224,41,5387,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',105066),(80225,37,5387,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',105067),(80226,53,5387,300,'thiamin',NULL,0.0001680000,'Thiamin',105068),(80227,54,5387,300,'riboflavin',NULL,0.0001680000,'Riboflavin',105069),(80228,59,5387,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',105070),(80229,52,5387,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',105071),(80230,26,5387,300,'sodium',NULL,0.0864000000,'Sodium',105072),(80231,25,5387,300,'potassium',NULL,0.3852000000,'Potassium',105073),(80232,21,5387,300,'calcium',NULL,0.0228000000,'Calcium',105074),(80233,24,5387,300,'phosphorus',NULL,0.2400000000,'Phosphorus',105075),(80234,23,5387,300,'magnesium',NULL,0.0204000000,'Magnesium',105076),(80235,22,5387,300,'iron',NULL,0.0012000000,'Iron',105077),(80236,27,5387,300,'zinc',NULL,0.0009600000,'Zinc',105078),(80237,20,5388,532,'fiber',NULL,0.8000000000,'Fiber',105084),(80238,34,5388,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',105085),(80239,41,5388,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105086),(80240,37,5388,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',105087),(80241,53,5388,532,'thiamin',NULL,0.0000100000,'Thiamin',105088),(80242,54,5388,532,'riboflavin',NULL,0.0000100000,'Riboflavin',105089),(80243,59,5388,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105090),(80244,52,5388,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',105091),(80245,26,5388,532,'sodium',NULL,0.3050000000,'Sodium',105092),(80246,25,5388,532,'potassium',NULL,0.0360000000,'Potassium',105093),(80247,21,5388,532,'calcium',NULL,0.0070000000,'Calcium',105094),(80248,24,5388,532,'phosphorus',NULL,0.0330000000,'Phosphorus',105095),(80249,23,5388,532,'magnesium',NULL,0.0150000000,'Magnesium',105096),(80250,22,5388,532,'iron',NULL,0.0002000000,'Iron',105097),(80251,27,5388,532,'zinc',NULL,0.0006000000,'Zinc',105098),(80252,20,5389,651,'fiber',NULL,0.3900000000,'Fiber',105104),(80253,41,5389,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105105),(80254,37,5389,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',105106),(80255,53,5389,651,'thiamin',NULL,0.0000180000,'Thiamin',105107),(80256,54,5389,651,'riboflavin',NULL,0.0000060000,'Riboflavin',105108),(80257,59,5389,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105109),(80258,52,5389,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',105110),(80259,26,5389,651,'sodium',NULL,0.0009000000,'Sodium',105111),(80260,25,5389,651,'potassium',NULL,0.0939000000,'Potassium',105112),(80261,21,5389,651,'calcium',NULL,0.0210000000,'Calcium',105113),(80262,24,5389,651,'phosphorus',NULL,0.0138000000,'Phosphorus',105114),(80263,23,5389,651,'magnesium',NULL,0.0066000000,'Magnesium',105115),(80264,22,5389,651,'iron',NULL,0.0004500000,'Iron',105116),(80265,27,5389,651,'zinc',NULL,0.0001200000,'Zinc',105117),(80266,34,5389,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',105118),(80267,20,5390,657,'fiber',NULL,0.7800000000,'Fiber',105124),(80268,41,5390,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105125),(80269,37,5390,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',105126),(80270,53,5390,657,'thiamin',NULL,0.0000120000,'Thiamin',105127),(80271,54,5390,657,'riboflavin',NULL,0.0000060000,'Riboflavin',105128),(80272,59,5390,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105129),(80273,52,5390,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',105130),(80274,26,5390,657,'sodium',NULL,0.0210000000,'Sodium',105131),(80275,25,5390,657,'potassium',NULL,0.1005000000,'Potassium',105132),(80276,21,5390,657,'calcium',NULL,0.0051000000,'Calcium',105133),(80277,24,5390,657,'phosphorus',NULL,0.0075000000,'Phosphorus',105134),(80278,23,5390,657,'magnesium',NULL,0.0057000000,'Magnesium',105135),(80279,22,5390,657,'iron',NULL,0.0002400000,'Iron',105136),(80280,27,5390,657,'zinc',NULL,0.0001200000,'Zinc',105137),(80281,34,5390,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',105138),(80282,20,5391,777,'fiber',NULL,0.0000000000,'Fiber',105143),(80283,34,5391,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',105144),(80284,41,5391,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105145),(80285,37,5391,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',105146),(80286,53,5391,777,'thiamin',NULL,0.0000000000,'Thiamin',105147),(80287,54,5391,777,'riboflavin',NULL,0.0000000000,'Riboflavin',105148),(80288,59,5391,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105149),(80289,52,5391,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',105150),(80290,26,5391,777,'sodium',NULL,0.0000000000,'Sodium',105151),(80291,25,5391,777,'potassium',NULL,0.0000000000,'Potassium',105152),(80292,21,5391,777,'calcium',NULL,0.0000000000,'Calcium',105153),(80293,24,5391,777,'phosphorus',NULL,0.0000000000,'Phosphorus',105154),(80294,23,5391,777,'magnesium',NULL,0.0000000000,'Magnesium',105155),(80295,22,5391,777,'iron',NULL,0.0000000000,'Iron',105156),(80296,27,5391,777,'zinc',NULL,0.0000000000,'Zinc',105157),(80297,20,5392,700,'fiber',NULL,0.6500000000,'Fiber',105163),(80298,41,5392,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105164),(80299,37,5392,700,'vitamin_E',NULL,0.0006000000,'Vitamin E',105165),(80300,53,5392,700,'thiamin',NULL,0.0000250000,'Thiamin',105166),(80301,54,5392,700,'riboflavin',NULL,0.0000150000,'Riboflavin',105167),(80302,59,5392,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105168),(80303,52,5392,700,'vitamin_C',NULL,0.0100000000,'Vitamin C',105169),(80304,26,5392,700,'sodium',NULL,0.0065000000,'Sodium',105170),(80305,25,5392,700,'potassium',NULL,0.1265000000,'Potassium',105171),(80306,21,5392,700,'calcium',NULL,0.0055000000,'Calcium',105172),(80307,24,5392,700,'phosphorus',NULL,0.0085000000,'Phosphorus',105173),(80308,23,5392,700,'magnesium',NULL,0.0055000000,'Magnesium',105174),(80309,22,5392,700,'iron',NULL,0.0003500000,'Iron',105175),(80310,27,5392,700,'zinc',NULL,0.0000500000,'Zinc',105176),(80311,34,5392,700,'vitamin_A',NULL,0.0000425000,'Vitamin A',105177),(80312,20,5393,747,'fiber',NULL,2.6400000000,'Fiber',105183),(80313,41,5393,747,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105184),(80314,37,5393,747,'vitamin_E',NULL,0.0006000000,'Vitamin E',105185),(80315,53,5393,747,'thiamin',NULL,0.0000240000,'Thiamin',105186),(80316,54,5393,747,'riboflavin',NULL,0.0000240000,'Riboflavin',105187),(80317,59,5393,747,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105188),(80318,52,5393,747,'vitamin_C',NULL,0.0036000000,'Vitamin C',105189),(80319,26,5393,747,'sodium',NULL,0.0096000000,'Sodium',105190),(80320,25,5393,747,'potassium',NULL,0.1800000000,'Potassium',105191),(80321,21,5393,747,'calcium',NULL,0.0108000000,'Calcium',105192),(80322,24,5393,747,'phosphorus',NULL,0.0120000000,'Phosphorus',105193),(80323,23,5393,747,'magnesium',NULL,0.0108000000,'Magnesium',105194),(80324,22,5393,747,'iron',NULL,0.0003600000,'Iron',105195),(80325,27,5393,747,'zinc',NULL,0.0002400000,'Zinc',105196),(80326,34,5393,747,'vitamin_A',NULL,0.0000024000,'Vitamin A',105197),(80327,20,5394,907,'fiber',NULL,1.0000000000,'Fiber',105205),(80328,41,5394,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105206),(80329,37,5394,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',105207),(80330,53,5394,907,'thiamin',NULL,0.0000600000,'Thiamin',105208),(80331,54,5394,907,'riboflavin',NULL,0.0000200000,'Riboflavin',105209),(80332,59,5394,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105210),(80333,52,5394,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',105211),(80334,26,5394,907,'sodium',NULL,0.4640000000,'Sodium',105212),(80335,25,5394,907,'potassium',NULL,0.2660000000,'Potassium',105213),(80336,21,5394,907,'calcium',NULL,0.0200000000,'Calcium',105214),(80337,24,5394,907,'phosphorus',NULL,0.0200000000,'Phosphorus',105215),(80338,23,5394,907,'magnesium',NULL,0.0120000000,'Magnesium',105216),(80339,22,5394,907,'iron',NULL,0.0002000000,'Iron',105217),(80340,27,5394,907,'zinc',NULL,0.0002000000,'Zinc',105218),(80341,34,5394,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',105219),(80342,20,5395,660,'fiber',NULL,2.0700000000,'Fiber',105225),(80343,41,5395,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105226),(80344,37,5395,660,'vitamin_E',NULL,0.0009900000,'Vitamin E',105227),(80345,53,5395,660,'thiamin',NULL,0.0000540000,'Thiamin',105228),(80346,54,5395,660,'riboflavin',NULL,0.0000360000,'Riboflavin',105229),(80347,59,5395,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105230),(80348,52,5395,660,'vitamin_C',NULL,0.0162000000,'Vitamin C',105231),(80349,26,5395,660,'sodium',NULL,0.0909000000,'Sodium',105232),(80350,25,5395,660,'potassium',NULL,0.2187000000,'Potassium',105233),(80351,21,5395,660,'calcium',NULL,0.0504000000,'Calcium',105234),(80352,24,5395,660,'phosphorus',NULL,0.0351000000,'Phosphorus',105235),(80353,23,5395,660,'magnesium',NULL,0.0108000000,'Magnesium',105236),(80354,22,5395,660,'iron',NULL,0.0009000000,'Iron',105237),(80355,27,5395,660,'zinc',NULL,0.0004500000,'Zinc',105238),(80356,34,5395,660,'vitamin_A',NULL,0.0001026000,'Vitamin A',105239),(80357,20,5396,300,'fiber',NULL,0.0000000000,'Fiber',105245),(80358,34,5396,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',105246),(80359,41,5396,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',105247),(80360,37,5396,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',105248),(80361,53,5396,300,'thiamin',NULL,0.0001680000,'Thiamin',105249),(80362,54,5396,300,'riboflavin',NULL,0.0001680000,'Riboflavin',105250),(80363,59,5396,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',105251),(80364,52,5396,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',105252),(80365,26,5396,300,'sodium',NULL,0.0864000000,'Sodium',105253),(80366,25,5396,300,'potassium',NULL,0.3852000000,'Potassium',105254),(80367,21,5396,300,'calcium',NULL,0.0228000000,'Calcium',105255),(80368,24,5396,300,'phosphorus',NULL,0.2400000000,'Phosphorus',105256),(80369,23,5396,300,'magnesium',NULL,0.0204000000,'Magnesium',105257),(80370,22,5396,300,'iron',NULL,0.0012000000,'Iron',105258),(80371,27,5396,300,'zinc',NULL,0.0009600000,'Zinc',105259),(80372,20,5397,532,'fiber',NULL,1.2000000000,'Fiber',105265),(80373,34,5397,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',105266),(80374,41,5397,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105267),(80375,37,5397,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',105268),(80376,53,5397,532,'thiamin',NULL,0.0000150000,'Thiamin',105269),(80377,54,5397,532,'riboflavin',NULL,0.0000150000,'Riboflavin',105270),(80378,59,5397,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105271),(80379,52,5397,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',105272),(80380,26,5397,532,'sodium',NULL,0.4575000000,'Sodium',105273),(80381,25,5397,532,'potassium',NULL,0.0540000000,'Potassium',105274),(80382,21,5397,532,'calcium',NULL,0.0105000000,'Calcium',105275),(80383,24,5397,532,'phosphorus',NULL,0.0495000000,'Phosphorus',105276),(80384,23,5397,532,'magnesium',NULL,0.0225000000,'Magnesium',105277),(80385,22,5397,532,'iron',NULL,0.0003000000,'Iron',105278),(80386,27,5397,532,'zinc',NULL,0.0009000000,'Zinc',105279),(80387,20,5398,777,'fiber',NULL,0.0000000000,'Fiber',105284),(80388,34,5398,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',105285),(80389,41,5398,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105286),(80390,37,5398,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',105287),(80391,53,5398,777,'thiamin',NULL,0.0000000000,'Thiamin',105288),(80392,54,5398,777,'riboflavin',NULL,0.0000000000,'Riboflavin',105289),(80393,59,5398,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105290),(80394,52,5398,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',105291),(80395,26,5398,777,'sodium',NULL,0.0000000000,'Sodium',105292),(80396,25,5398,777,'potassium',NULL,0.0000000000,'Potassium',105293),(80397,21,5398,777,'calcium',NULL,0.0000000000,'Calcium',105294),(80398,24,5398,777,'phosphorus',NULL,0.0000000000,'Phosphorus',105295),(80399,23,5398,777,'magnesium',NULL,0.0000000000,'Magnesium',105296),(80400,22,5398,777,'iron',NULL,0.0000000000,'Iron',105297),(80401,27,5398,777,'zinc',NULL,0.0000000000,'Zinc',105298),(80402,20,5399,35,'fiber',NULL,0.0000000000,'Fiber',105304),(80403,41,5399,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',105305),(80404,37,5399,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',105306),(80405,53,5399,35,'thiamin',NULL,0.0000100000,'Thiamin',105307),(80406,54,5399,35,'riboflavin',NULL,0.0000780000,'Riboflavin',105308),(80407,59,5399,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',105309),(80408,52,5399,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',105310),(80409,26,5399,35,'sodium',NULL,0.2064000000,'Sodium',105311),(80410,25,5399,35,'potassium',NULL,0.0232000000,'Potassium',105312),(80411,21,5399,35,'calcium',NULL,0.1700000000,'Calcium',105313),(80412,24,5399,35,'phosphorus',NULL,0.1000000000,'Phosphorus',105314),(80413,23,5399,35,'magnesium',NULL,0.0110000000,'Magnesium',105315),(80414,22,5399,35,'iron',NULL,0.0001800000,'Iron',105316),(80415,27,5399,35,'zinc',NULL,0.0011000000,'Zinc',105317),(80416,34,5399,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',105318),(80417,20,5400,586,'fiber',NULL,3.0150000000,'Fiber',105323),(80418,34,5400,586,'vitamin_A',NULL,0.0000000000,'Vitamin A',105324),(80419,41,5400,586,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105325),(80420,37,5400,586,'vitamin_E',NULL,0.0006750000,'Vitamin E',105326),(80421,53,5400,586,'thiamin',NULL,0.0001215000,'Thiamin',105327),(80422,54,5400,586,'riboflavin',NULL,0.0000450000,'Riboflavin',105328),(80423,59,5400,586,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105329),(80424,52,5400,586,'vitamin_C',NULL,0.0000000000,'Vitamin C',105330),(80425,26,5400,586,'sodium',NULL,0.0018000000,'Sodium',105331),(80426,25,5400,586,'potassium',NULL,0.1588500000,'Potassium',105332),(80427,21,5400,586,'calcium',NULL,0.0180000000,'Calcium',105333),(80428,24,5400,586,'phosphorus',NULL,0.0990000000,'Phosphorus',105334),(80429,23,5400,586,'magnesium',NULL,0.0549000000,'Magnesium',105335),(80430,22,5400,586,'iron',NULL,0.0005850000,'Iron',105336),(80431,27,5400,586,'zinc',NULL,0.0020250000,'Zinc',105337),(80432,20,5401,10,'fiber',NULL,0.0000000000,'Fiber',105342),(80433,34,5401,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',105343),(80434,41,5401,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105344),(80435,37,5401,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',105345),(80436,53,5401,10,'thiamin',NULL,0.0001000000,'Thiamin',105346),(80437,54,5401,10,'riboflavin',NULL,0.0003600000,'Riboflavin',105347),(80438,59,5401,10,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',105348),(80439,52,5401,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',105349),(80440,26,5401,10,'sodium',NULL,0.0820000000,'Sodium',105350),(80441,25,5401,10,'potassium',NULL,0.3240000000,'Potassium',105351),(80442,21,5401,10,'calcium',NULL,0.2280000000,'Calcium',105352),(80443,24,5401,10,'phosphorus',NULL,0.1640000000,'Phosphorus',105353),(80444,23,5401,10,'magnesium',NULL,0.0200000000,'Magnesium',105354),(80445,22,5401,10,'iron',NULL,0.0002000000,'Iron',105355),(80446,27,5401,10,'zinc',NULL,0.0008000000,'Zinc',105356),(80447,20,5402,478,'fiber',NULL,0.0000000000,'Fiber',105361),(80448,41,5402,478,'vitamin_D23',NULL,0.0000009350,'Vitamin D (D2 + D3)',105362),(80449,37,5402,478,'vitamin_E',NULL,0.0012650000,'Vitamin E',105363),(80450,53,5402,478,'thiamin',NULL,0.0000385000,'Thiamin',105364),(80451,54,5402,478,'riboflavin',NULL,0.0002420000,'Riboflavin',105365),(80452,59,5402,478,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',105366),(80453,52,5402,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',105367),(80454,26,5402,478,'sodium',NULL,0.0770000000,'Sodium',105368),(80455,25,5402,478,'potassium',NULL,0.0715000000,'Potassium',105369),(80456,21,5402,478,'calcium',NULL,0.0242000000,'Calcium',105370),(80457,24,5402,478,'phosphorus',NULL,0.1012000000,'Phosphorus',105371),(80458,23,5402,478,'magnesium',NULL,0.0060500000,'Magnesium',105372),(80459,22,5402,478,'iron',NULL,0.0011550000,'Iron',105373),(80460,27,5402,478,'zinc',NULL,0.0007150000,'Zinc',105374),(80461,34,5402,478,'vitamin_A',NULL,0.0001045000,'Vitamin A',105375),(80462,20,5403,752,'fiber',NULL,2.7600000000,'Fiber',105381),(80463,41,5403,752,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105382),(80464,37,5403,752,'vitamin_E',NULL,0.0011640000,'Vitamin E',105383),(80465,53,5403,752,'thiamin',NULL,0.0000360000,'Thiamin',105384),(80466,54,5403,752,'riboflavin',NULL,0.0000360000,'Riboflavin',105385),(80467,59,5403,752,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105386),(80468,52,5403,752,'vitamin_C',NULL,0.0048000000,'Vitamin C',105387),(80469,26,5403,752,'sodium',NULL,0.0036000000,'Sodium',105388),(80470,25,5403,752,'potassium',NULL,0.1920000000,'Potassium',105389),(80471,21,5403,752,'calcium',NULL,0.0096000000,'Calcium',105390),(80472,24,5403,752,'phosphorus',NULL,0.0240000000,'Phosphorus',105391),(80473,23,5403,752,'magnesium',NULL,0.0096000000,'Magnesium',105392),(80474,22,5403,752,'iron',NULL,0.0003600000,'Iron',105393),(80475,27,5403,752,'zinc',NULL,0.0001200000,'Zinc',105394),(80476,34,5403,752,'vitamin_A',NULL,0.0000804000,'Vitamin A',105395),(80477,20,5404,907,'fiber',NULL,1.0000000000,'Fiber',105403),(80478,41,5404,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105404),(80479,37,5404,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',105405),(80480,53,5404,907,'thiamin',NULL,0.0000600000,'Thiamin',105406),(80481,54,5404,907,'riboflavin',NULL,0.0000200000,'Riboflavin',105407),(80482,59,5404,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105408),(80483,52,5404,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',105409),(80484,26,5404,907,'sodium',NULL,0.4640000000,'Sodium',105410),(80485,25,5404,907,'potassium',NULL,0.2660000000,'Potassium',105411),(80486,21,5404,907,'calcium',NULL,0.0200000000,'Calcium',105412),(80487,24,5404,907,'phosphorus',NULL,0.0200000000,'Phosphorus',105413),(80488,23,5404,907,'magnesium',NULL,0.0120000000,'Magnesium',105414),(80489,22,5404,907,'iron',NULL,0.0002000000,'Iron',105415),(80490,27,5404,907,'zinc',NULL,0.0002000000,'Zinc',105416),(80491,34,5404,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',105417),(80492,20,5405,300,'fiber',NULL,0.0000000000,'Fiber',105423),(80493,34,5405,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',105424),(80494,41,5405,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',105425),(80495,37,5405,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',105426),(80496,53,5405,300,'thiamin',NULL,0.0001680000,'Thiamin',105427),(80497,54,5405,300,'riboflavin',NULL,0.0001680000,'Riboflavin',105428),(80498,59,5405,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',105429),(80499,52,5405,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',105430),(80500,26,5405,300,'sodium',NULL,0.0864000000,'Sodium',105431),(80501,25,5405,300,'potassium',NULL,0.3852000000,'Potassium',105432),(80502,21,5405,300,'calcium',NULL,0.0228000000,'Calcium',105433),(80503,24,5405,300,'phosphorus',NULL,0.2400000000,'Phosphorus',105434),(80504,23,5405,300,'magnesium',NULL,0.0204000000,'Magnesium',105435),(80505,22,5405,300,'iron',NULL,0.0012000000,'Iron',105436),(80506,27,5405,300,'zinc',NULL,0.0009600000,'Zinc',105437),(80507,20,5406,532,'fiber',NULL,0.8000000000,'Fiber',105443),(80508,34,5406,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',105444),(80509,41,5406,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105445),(80510,37,5406,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',105446),(80511,53,5406,532,'thiamin',NULL,0.0000100000,'Thiamin',105447),(80512,54,5406,532,'riboflavin',NULL,0.0000100000,'Riboflavin',105448),(80513,59,5406,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105449),(80514,52,5406,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',105450),(80515,26,5406,532,'sodium',NULL,0.3050000000,'Sodium',105451),(80516,25,5406,532,'potassium',NULL,0.0360000000,'Potassium',105452),(80517,21,5406,532,'calcium',NULL,0.0070000000,'Calcium',105453),(80518,24,5406,532,'phosphorus',NULL,0.0330000000,'Phosphorus',105454),(80519,23,5406,532,'magnesium',NULL,0.0150000000,'Magnesium',105455),(80520,22,5406,532,'iron',NULL,0.0002000000,'Iron',105456),(80521,27,5406,532,'zinc',NULL,0.0006000000,'Zinc',105457),(80522,20,5407,651,'fiber',NULL,0.3900000000,'Fiber',105463),(80523,41,5407,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105464),(80524,37,5407,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',105465),(80525,53,5407,651,'thiamin',NULL,0.0000180000,'Thiamin',105466),(80526,54,5407,651,'riboflavin',NULL,0.0000060000,'Riboflavin',105467),(80527,59,5407,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105468),(80528,52,5407,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',105469),(80529,26,5407,651,'sodium',NULL,0.0009000000,'Sodium',105470),(80530,25,5407,651,'potassium',NULL,0.0939000000,'Potassium',105471),(80531,21,5407,651,'calcium',NULL,0.0210000000,'Calcium',105472),(80532,24,5407,651,'phosphorus',NULL,0.0138000000,'Phosphorus',105473),(80533,23,5407,651,'magnesium',NULL,0.0066000000,'Magnesium',105474),(80534,22,5407,651,'iron',NULL,0.0004500000,'Iron',105475),(80535,27,5407,651,'zinc',NULL,0.0001200000,'Zinc',105476),(80536,34,5407,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',105477),(80537,20,5408,657,'fiber',NULL,0.7800000000,'Fiber',105483),(80538,41,5408,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105484),(80539,37,5408,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',105485),(80540,53,5408,657,'thiamin',NULL,0.0000120000,'Thiamin',105486),(80541,54,5408,657,'riboflavin',NULL,0.0000060000,'Riboflavin',105487),(80542,59,5408,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105488),(80543,52,5408,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',105489),(80544,26,5408,657,'sodium',NULL,0.0210000000,'Sodium',105490),(80545,25,5408,657,'potassium',NULL,0.1005000000,'Potassium',105491),(80546,21,5408,657,'calcium',NULL,0.0051000000,'Calcium',105492),(80547,24,5408,657,'phosphorus',NULL,0.0075000000,'Phosphorus',105493),(80548,23,5408,657,'magnesium',NULL,0.0057000000,'Magnesium',105494),(80549,22,5408,657,'iron',NULL,0.0002400000,'Iron',105495),(80550,27,5408,657,'zinc',NULL,0.0001200000,'Zinc',105496),(80551,34,5408,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',105497),(80552,20,5409,777,'fiber',NULL,0.0000000000,'Fiber',105503),(80553,34,5409,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',105504),(80554,41,5409,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105505),(80555,37,5409,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',105506),(80556,53,5409,777,'thiamin',NULL,0.0000000000,'Thiamin',105507),(80557,54,5409,777,'riboflavin',NULL,0.0000000000,'Riboflavin',105508),(80558,59,5409,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105509),(80559,52,5409,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',105510),(80560,26,5409,777,'sodium',NULL,0.0000000000,'Sodium',105511),(80561,25,5409,777,'potassium',NULL,0.0000000000,'Potassium',105512),(80562,21,5409,777,'calcium',NULL,0.0000000000,'Calcium',105513),(80563,24,5409,777,'phosphorus',NULL,0.0000000000,'Phosphorus',105514),(80564,23,5409,777,'magnesium',NULL,0.0000000000,'Magnesium',105515),(80565,22,5409,777,'iron',NULL,0.0000000000,'Iron',105516),(80566,27,5409,777,'zinc',NULL,0.0000000000,'Zinc',105517),(80567,20,5410,700,'fiber',NULL,0.6500000000,'Fiber',105522),(80568,41,5410,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105523),(80569,37,5410,700,'vitamin_E',NULL,0.0006000000,'Vitamin E',105524),(80570,53,5410,700,'thiamin',NULL,0.0000250000,'Thiamin',105525),(80571,54,5410,700,'riboflavin',NULL,0.0000150000,'Riboflavin',105526),(80572,59,5410,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105527),(80573,52,5410,700,'vitamin_C',NULL,0.0100000000,'Vitamin C',105528),(80574,26,5410,700,'sodium',NULL,0.0065000000,'Sodium',105529),(80575,25,5410,700,'potassium',NULL,0.1265000000,'Potassium',105530),(80576,21,5410,700,'calcium',NULL,0.0055000000,'Calcium',105531),(80577,24,5410,700,'phosphorus',NULL,0.0085000000,'Phosphorus',105532),(80578,23,5410,700,'magnesium',NULL,0.0055000000,'Magnesium',105533),(80579,22,5410,700,'iron',NULL,0.0003500000,'Iron',105534),(80580,27,5410,700,'zinc',NULL,0.0000500000,'Zinc',105535),(80581,34,5410,700,'vitamin_A',NULL,0.0000425000,'Vitamin A',105536),(80582,20,5411,731,'fiber',NULL,2.5200000000,'Fiber',105541),(80583,41,5411,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105542),(80584,37,5411,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',105543),(80585,53,5411,731,'thiamin',NULL,0.0000240000,'Thiamin',105544),(80586,54,5411,731,'riboflavin',NULL,0.0000360000,'Riboflavin',105545),(80587,59,5411,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105546),(80588,52,5411,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',105547),(80589,26,5411,731,'sodium',NULL,0.0072000000,'Sodium',105548),(80590,25,5411,731,'potassium',NULL,0.1668000000,'Potassium',105549),(80591,21,5411,731,'calcium',NULL,0.0072000000,'Calcium',105550),(80592,24,5411,731,'phosphorus',NULL,0.0096000000,'Phosphorus',105551),(80593,23,5411,731,'magnesium',NULL,0.0096000000,'Magnesium',105552),(80594,22,5411,731,'iron',NULL,0.0002400000,'Iron',105553),(80595,27,5411,731,'zinc',NULL,0.0000000000,'Zinc',105554),(80596,34,5411,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',105555),(80597,20,5412,565,'fiber',NULL,3.0100000000,'Fiber',105562),(80598,34,5412,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',105563),(80599,41,5412,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105564),(80600,37,5412,565,'vitamin_E',NULL,0.0001680000,'Vitamin E',105565),(80601,53,5412,565,'thiamin',NULL,0.0000910000,'Thiamin',105566),(80602,54,5412,565,'riboflavin',NULL,0.0002310000,'Riboflavin',105567),(80603,59,5412,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105568),(80604,52,5412,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',105569),(80605,26,5412,565,'sodium',NULL,0.4074000000,'Sodium',105570),(80606,25,5412,565,'potassium',NULL,0.1092000000,'Potassium',105571),(80607,21,5412,565,'calcium',NULL,0.0322000000,'Calcium',105572),(80608,24,5412,565,'phosphorus',NULL,0.0931000000,'Phosphorus',105573),(80609,23,5412,565,'magnesium',NULL,0.0252000000,'Magnesium',105574),(80610,22,5412,565,'iron',NULL,0.0011200000,'Iron',105575),(80611,27,5412,565,'zinc',NULL,0.0005600000,'Zinc',105576),(80612,20,5413,35,'fiber',NULL,0.0000000000,'Fiber',105581),(80613,41,5413,35,'vitamin_D23',NULL,0.0000000100,'Vitamin D (D2 + D3)',105582),(80614,37,5413,35,'vitamin_E',NULL,0.0000600000,'Vitamin E',105583),(80615,53,5413,35,'thiamin',NULL,0.0000100000,'Thiamin',105584),(80616,54,5413,35,'riboflavin',NULL,0.0000780000,'Riboflavin',105585),(80617,59,5413,35,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',105586),(80618,52,5413,35,'vitamin_C',NULL,0.0000000000,'Vitamin C',105587),(80619,26,5413,35,'sodium',NULL,0.2064000000,'Sodium',105588),(80620,25,5413,35,'potassium',NULL,0.0232000000,'Potassium',105589),(80621,21,5413,35,'calcium',NULL,0.1700000000,'Calcium',105590),(80622,24,5413,35,'phosphorus',NULL,0.1000000000,'Phosphorus',105591),(80623,23,5413,35,'magnesium',NULL,0.0110000000,'Magnesium',105592),(80624,22,5413,35,'iron',NULL,0.0001800000,'Iron',105593),(80625,27,5413,35,'zinc',NULL,0.0011000000,'Zinc',105594),(80626,34,5413,35,'vitamin_A',NULL,0.0000468000,'Vitamin A',105595),(80627,20,5414,264,'fiber',NULL,0.0000000000,'Fiber',105600),(80628,34,5414,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',105601),(80629,41,5414,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105602),(80630,37,5414,264,'vitamin_E',NULL,0.0000480000,'Vitamin E',105603),(80631,53,5414,264,'thiamin',NULL,0.0001950000,'Thiamin',105604),(80632,54,5414,264,'riboflavin',NULL,0.0000450000,'Riboflavin',105605),(80633,59,5414,264,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',105606),(80634,52,5414,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',105607),(80635,26,5414,264,'sodium',NULL,0.5625000000,'Sodium',105608),(80636,25,5414,264,'potassium',NULL,0.1125000000,'Potassium',105609),(80637,21,5414,264,'calcium',NULL,0.0054000000,'Calcium',105610),(80638,24,5414,264,'phosphorus',NULL,0.0492000000,'Phosphorus',105611),(80639,23,5414,264,'magnesium',NULL,0.0075000000,'Magnesium',105612),(80640,22,5414,264,'iron',NULL,0.0002700000,'Iron',105613),(80641,27,5414,264,'zinc',NULL,0.0009000000,'Zinc',105614),(80642,20,5415,10,'fiber',NULL,0.0000000000,'Fiber',105619),(80643,34,5415,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',105620),(80644,41,5415,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105621),(80645,37,5415,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',105622),(80646,53,5415,10,'thiamin',NULL,0.0001000000,'Thiamin',105623),(80647,54,5415,10,'riboflavin',NULL,0.0003600000,'Riboflavin',105624),(80648,59,5415,10,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',105625),(80649,52,5415,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',105626),(80650,26,5415,10,'sodium',NULL,0.0820000000,'Sodium',105627),(80651,25,5415,10,'potassium',NULL,0.3240000000,'Potassium',105628),(80652,21,5415,10,'calcium',NULL,0.2280000000,'Calcium',105629),(80653,24,5415,10,'phosphorus',NULL,0.1640000000,'Phosphorus',105630),(80654,23,5415,10,'magnesium',NULL,0.0200000000,'Magnesium',105631),(80655,22,5415,10,'iron',NULL,0.0002000000,'Iron',105632),(80656,27,5415,10,'zinc',NULL,0.0008000000,'Zinc',105633),(80657,20,5416,760,'fiber',NULL,0.7200000000,'Fiber',105639),(80658,41,5416,760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105640),(80659,37,5416,760,'vitamin_E',NULL,0.0003200000,'Vitamin E',105641),(80660,53,5416,760,'thiamin',NULL,0.0000240000,'Thiamin',105642),(80661,54,5416,760,'riboflavin',NULL,0.0000160000,'Riboflavin',105643),(80662,59,5416,760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105644),(80663,52,5416,760,'vitamin_C',NULL,0.0008000000,'Vitamin C',105645),(80664,26,5416,760,'sodium',NULL,0.0016000000,'Sodium',105646),(80665,25,5416,760,'potassium',NULL,0.1720000000,'Potassium',105647),(80666,21,5416,760,'calcium',NULL,0.0080000000,'Calcium',105648),(80667,24,5416,760,'phosphorus',NULL,0.0088000000,'Phosphorus',105649),(80668,23,5416,760,'magnesium',NULL,0.0064000000,'Magnesium',105650),(80669,22,5416,760,'iron',NULL,0.0002400000,'Iron',105651),(80670,27,5416,760,'zinc',NULL,0.0000800000,'Zinc',105652),(80671,34,5416,760,'vitamin_A',NULL,0.0000120000,'Vitamin A',105653),(80672,20,5417,907,'fiber',NULL,1.0000000000,'Fiber',105661),(80673,41,5417,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105662),(80674,37,5417,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',105663),(80675,53,5417,907,'thiamin',NULL,0.0000600000,'Thiamin',105664),(80676,54,5417,907,'riboflavin',NULL,0.0000200000,'Riboflavin',105665),(80677,59,5417,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105666),(80678,52,5417,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',105667),(80679,26,5417,907,'sodium',NULL,0.4640000000,'Sodium',105668),(80680,25,5417,907,'potassium',NULL,0.2660000000,'Potassium',105669),(80681,21,5417,907,'calcium',NULL,0.0200000000,'Calcium',105670),(80682,24,5417,907,'phosphorus',NULL,0.0200000000,'Phosphorus',105671),(80683,23,5417,907,'magnesium',NULL,0.0120000000,'Magnesium',105672),(80684,22,5417,907,'iron',NULL,0.0002000000,'Iron',105673),(80685,27,5417,907,'zinc',NULL,0.0002000000,'Zinc',105674),(80686,34,5417,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',105675),(80687,20,5418,660,'fiber',NULL,2.0700000000,'Fiber',105681),(80688,41,5418,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105682),(80689,37,5418,660,'vitamin_E',NULL,0.0009900000,'Vitamin E',105683),(80690,53,5418,660,'thiamin',NULL,0.0000540000,'Thiamin',105684),(80691,54,5418,660,'riboflavin',NULL,0.0000360000,'Riboflavin',105685),(80692,59,5418,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105686),(80693,52,5418,660,'vitamin_C',NULL,0.0162000000,'Vitamin C',105687),(80694,26,5418,660,'sodium',NULL,0.0909000000,'Sodium',105688),(80695,25,5418,660,'potassium',NULL,0.2187000000,'Potassium',105689),(80696,21,5418,660,'calcium',NULL,0.0504000000,'Calcium',105690),(80697,24,5418,660,'phosphorus',NULL,0.0351000000,'Phosphorus',105691),(80698,23,5418,660,'magnesium',NULL,0.0108000000,'Magnesium',105692),(80699,22,5418,660,'iron',NULL,0.0009000000,'Iron',105693),(80700,27,5418,660,'zinc',NULL,0.0004500000,'Zinc',105694),(80701,34,5418,660,'vitamin_A',NULL,0.0001026000,'Vitamin A',105695),(80702,20,5419,300,'fiber',NULL,0.0000000000,'Fiber',105701),(80703,34,5419,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',105702),(80704,41,5419,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',105703),(80705,37,5419,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',105704),(80706,53,5419,300,'thiamin',NULL,0.0001680000,'Thiamin',105705),(80707,54,5419,300,'riboflavin',NULL,0.0001680000,'Riboflavin',105706),(80708,59,5419,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',105707),(80709,52,5419,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',105708),(80710,26,5419,300,'sodium',NULL,0.0864000000,'Sodium',105709),(80711,25,5419,300,'potassium',NULL,0.3852000000,'Potassium',105710),(80712,21,5419,300,'calcium',NULL,0.0228000000,'Calcium',105711),(80713,24,5419,300,'phosphorus',NULL,0.2400000000,'Phosphorus',105712),(80714,23,5419,300,'magnesium',NULL,0.0204000000,'Magnesium',105713),(80715,22,5419,300,'iron',NULL,0.0012000000,'Iron',105714),(80716,27,5419,300,'zinc',NULL,0.0009600000,'Zinc',105715),(80717,20,5420,532,'fiber',NULL,1.2000000000,'Fiber',105721),(80718,34,5420,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',105722),(80719,41,5420,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105723),(80720,37,5420,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',105724),(80721,53,5420,532,'thiamin',NULL,0.0000150000,'Thiamin',105725),(80722,54,5420,532,'riboflavin',NULL,0.0000150000,'Riboflavin',105726),(80723,59,5420,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105727),(80724,52,5420,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',105728),(80725,26,5420,532,'sodium',NULL,0.4575000000,'Sodium',105729),(80726,25,5420,532,'potassium',NULL,0.0540000000,'Potassium',105730),(80727,21,5420,532,'calcium',NULL,0.0105000000,'Calcium',105731),(80728,24,5420,532,'phosphorus',NULL,0.0495000000,'Phosphorus',105732),(80729,23,5420,532,'magnesium',NULL,0.0225000000,'Magnesium',105733),(80730,22,5420,532,'iron',NULL,0.0003000000,'Iron',105734),(80731,27,5420,532,'zinc',NULL,0.0009000000,'Zinc',105735),(80732,20,5421,777,'fiber',NULL,0.0000000000,'Fiber',105740),(80733,34,5421,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',105741),(80734,41,5421,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105742),(80735,37,5421,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',105743),(80736,53,5421,777,'thiamin',NULL,0.0000000000,'Thiamin',105744),(80737,54,5421,777,'riboflavin',NULL,0.0000000000,'Riboflavin',105745),(80738,59,5421,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105746),(80739,52,5421,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',105747),(80740,26,5421,777,'sodium',NULL,0.0000000000,'Sodium',105748),(80741,25,5421,777,'potassium',NULL,0.0000000000,'Potassium',105749),(80742,21,5421,777,'calcium',NULL,0.0000000000,'Calcium',105750),(80743,24,5421,777,'phosphorus',NULL,0.0000000000,'Phosphorus',105751),(80744,23,5421,777,'magnesium',NULL,0.0000000000,'Magnesium',105752),(80745,22,5421,777,'iron',NULL,0.0000000000,'Iron',105753),(80746,27,5421,777,'zinc',NULL,0.0000000000,'Zinc',105754),(80747,20,5422,10,'fiber',NULL,0.0000000000,'Fiber',105760),(80748,34,5422,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',105761),(80749,41,5422,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105762),(80750,37,5422,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',105763),(80751,53,5422,10,'thiamin',NULL,0.0001000000,'Thiamin',105764),(80752,54,5422,10,'riboflavin',NULL,0.0003600000,'Riboflavin',105765),(80753,59,5422,10,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',105766),(80754,52,5422,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',105767),(80755,26,5422,10,'sodium',NULL,0.0820000000,'Sodium',105768),(80756,25,5422,10,'potassium',NULL,0.3240000000,'Potassium',105769),(80757,21,5422,10,'calcium',NULL,0.2280000000,'Calcium',105770),(80758,24,5422,10,'phosphorus',NULL,0.1640000000,'Phosphorus',105771),(80759,23,5422,10,'magnesium',NULL,0.0200000000,'Magnesium',105772),(80760,22,5422,10,'iron',NULL,0.0002000000,'Iron',105773),(80761,27,5422,10,'zinc',NULL,0.0008000000,'Zinc',105774),(80762,20,5423,48327,'fiber',NULL,3.8700000000,'Fiber',105781),(80763,34,5423,48327,'vitamin_A',NULL,0.0000000000,'Vitamin A',105782),(80764,41,5423,48327,'vitamin_D23',NULL,0.0000001800,'Vitamin D (D2 + D3)',105783),(80765,37,5423,48327,'vitamin_E',NULL,0.0003825000,'Vitamin E',105784),(80766,53,5423,48327,'thiamin',NULL,0.0003600000,'Thiamin',105785),(80767,54,5423,48327,'riboflavin',NULL,0.0004950000,'Riboflavin',105786),(80768,59,5423,48327,'vitamin_B12',NULL,0.0000008550,'Vitamin B-12',105787),(80769,58,5423,48327,'folate',NULL,0.0000675000,'Folate, total',105788),(80770,52,5423,48327,'vitamin_C',NULL,0.0000000000,'Vitamin C',105789),(80771,26,5423,48327,'sodium',NULL,0.1125000000,'Sodium',105790),(80772,25,5423,48327,'potassium',NULL,0.1566000000,'Potassium',105791),(80773,21,5423,48327,'calcium',NULL,0.0162000000,'Calcium',105792),(80774,23,5423,48327,'magnesium',NULL,0.0315000000,'Magnesium',105793),(80775,24,5423,48327,'phosphorus',NULL,0.1030500000,'Phosphorus',105794),(80776,22,5423,48327,'iron',NULL,0.0047700000,'Iron',105795),(80777,27,5423,48327,'zinc',NULL,0.0006750000,'Zinc',105796),(80778,20,5424,49569,'fiber',NULL,0.0000000000,'Fiber',105802),(80779,34,5424,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',105803),(80780,41,5424,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105804),(80781,37,5424,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',105805),(80782,53,5424,49569,'thiamin',NULL,0.0000300000,'Thiamin',105806),(80783,54,5424,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',105807),(80784,59,5424,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',105808),(80785,58,5424,49569,'folate',NULL,0.0000140000,'Folate, total',105809),(80786,52,5424,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',105810),(80787,26,5424,49569,'sodium',NULL,0.0420000000,'Sodium',105811),(80788,25,5424,49569,'potassium',NULL,0.1630000000,'Potassium',105812),(80789,21,5424,49569,'calcium',NULL,0.1240000000,'Calcium',105813),(80790,23,5424,49569,'magnesium',NULL,0.0110000000,'Magnesium',105814),(80791,24,5424,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',105815),(80792,22,5424,49569,'iron',NULL,0.0000100000,'Iron',105816),(80793,27,5424,49569,'zinc',NULL,0.0005000000,'Zinc',105817),(80794,40,5424,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(80795,34,5425,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',105823),(80796,41,5425,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105824),(80797,37,5425,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',105825),(80798,53,5425,50221,'thiamin',NULL,0.0000180000,'Thiamin',105826),(80799,54,5425,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',105827),(80800,59,5425,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105828),(80801,58,5425,50221,'folate',NULL,0.0000198000,'Folate, total',105829),(80802,52,5425,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',105830),(80803,26,5425,50221,'sodium',NULL,0.0018000000,'Sodium',105831),(80804,25,5425,50221,'potassium',NULL,0.1020000000,'Potassium',105832),(80805,21,5425,50221,'calcium',NULL,0.0150000000,'Calcium',105833),(80806,23,5425,50221,'magnesium',NULL,0.0114000000,'Magnesium',105834),(80807,24,5425,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',105835),(80808,22,5425,50221,'iron',NULL,0.0004200000,'Iron',105836),(80809,27,5425,50221,'zinc',NULL,0.0001800000,'Zinc',105837),(80810,20,5426,48788,'fiber',NULL,6.0000000000,'Fiber',105844),(80811,34,5426,48788,'vitamin_A',NULL,0.0000000000,'Vitamin A',105845),(80812,41,5426,48788,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105846),(80813,37,5426,48788,'vitamin_E',NULL,0.0001200000,'Vitamin E',105847),(80814,53,5426,48788,'thiamin',NULL,0.0000780000,'Thiamin',105848),(80815,54,5426,48788,'riboflavin',NULL,0.0000120000,'Riboflavin',105849),(80816,59,5426,48788,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105850),(80817,58,5426,48788,'folate',NULL,0.0000087000,'Folate, total',105851),(80818,52,5426,48788,'vitamin_C',NULL,0.0000000000,'Vitamin C',105852),(80819,26,5426,48788,'sodium',NULL,0.0792000000,'Sodium',105853),(80820,25,5426,48788,'potassium',NULL,0.1533000000,'Potassium',105854),(80821,21,5426,48788,'calcium',NULL,0.0114000000,'Calcium',105855),(80822,23,5426,48788,'magnesium',NULL,0.0267000000,'Magnesium',105856),(80823,24,5426,48788,'phosphorus',NULL,0.0876000000,'Phosphorus',105857),(80824,22,5426,48788,'iron',NULL,0.0007500000,'Iron',105858),(80825,27,5426,48788,'zinc',NULL,0.0006600000,'Zinc',105859),(80826,20,5427,48530,'fiber',NULL,0.0000000000,'Fiber',105865),(80827,34,5427,48530,'vitamin_A',NULL,0.0000195000,'Vitamin A',105866),(80828,53,5427,48530,'thiamin',NULL,0.0000150000,'Thiamin',105867),(80829,54,5427,48530,'riboflavin',NULL,0.0001230000,'Riboflavin',105868),(80830,59,5427,48530,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',105869),(80831,58,5427,48530,'folate',NULL,0.0000108000,'Folate, total',105870),(80832,52,5427,48530,'vitamin_C',NULL,0.0000000000,'Vitamin C',105871),(80833,26,5427,48530,'sodium',NULL,0.0780000000,'Sodium',105872),(80834,25,5427,48530,'potassium',NULL,0.0423000000,'Potassium',105873),(80835,21,5427,48530,'calcium',NULL,0.0363000000,'Calcium',105874),(80836,23,5427,48530,'magnesium',NULL,0.0033000000,'Magnesium',105875),(80837,24,5427,48530,'phosphorus',NULL,0.0462000000,'Phosphorus',105876),(80838,22,5427,48530,'iron',NULL,0.0000000000,'Iron',105877),(80839,27,5427,48530,'zinc',NULL,0.0003300000,'Zinc',105878),(80840,20,5428,50342,'fiber',NULL,0.0000000000,'Fiber',105884),(80841,34,5428,50342,'vitamin_A',NULL,0.0000156800,'Vitamin A',105885),(80842,41,5428,50342,'vitamin_D23',NULL,0.0000049840,'Vitamin D (D2 + D3)',105886),(80843,37,5428,50342,'vitamin_E',NULL,0.0011368000,'Vitamin E',105887),(80844,53,5428,50342,'thiamin',NULL,0.0002408000,'Thiamin',105888),(80845,54,5428,50342,'riboflavin',NULL,0.0000672000,'Riboflavin',105889),(80846,59,5428,50342,'vitamin_B12',NULL,0.0000017920,'Vitamin B-12',105890),(80847,58,5428,50342,'folate',NULL,0.0000084000,'Folate, total',105891),(80848,52,5428,50342,'vitamin_C',NULL,0.0000000000,'Vitamin C',105892),(80849,26,5428,50342,'sodium',NULL,0.6630400000,'Sodium',105893),(80850,25,5428,50342,'potassium',NULL,0.2475200000,'Potassium',105894),(80851,21,5428,50342,'calcium',NULL,0.0044800000,'Calcium',105895),(80852,23,5428,50342,'magnesium',NULL,0.0173600000,'Magnesium',105896),(80853,24,5428,50342,'phosphorus',NULL,0.1489600000,'Phosphorus',105897),(80854,22,5428,50342,'iron',NULL,0.0001288000,'Iron',105898),(80855,27,5428,50342,'zinc',NULL,0.0002240000,'Zinc',105899),(80856,40,5428,50342,'vitamin_D3',NULL,0.0000041440,'Vitamin D3',NULL),(80857,20,5429,173743,'fiber',NULL,3.6000000000,'Fiber',105908),(80858,26,5429,173743,'sodium',NULL,0.4980000000,'Sodium',105909),(80859,20,5430,50384,'fiber',NULL,2.0700000000,'Fiber',105916),(80860,34,5430,50384,'vitamin_A',NULL,0.0000891000,'Vitamin A',105917),(80861,41,5430,50384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105918),(80862,37,5430,50384,'vitamin_E',NULL,0.0032400000,'Vitamin E',105919),(80863,53,5430,50384,'thiamin',NULL,0.0000540000,'Thiamin',105920),(80864,54,5430,50384,'riboflavin',NULL,0.0000180000,'Riboflavin',105921),(80865,59,5430,50384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105922),(80866,58,5430,50384,'folate',NULL,0.0000072000,'Folate, total',105923),(80867,52,5430,50384,'vitamin_C',NULL,0.0000000000,'Vitamin C',105924),(80868,26,5430,50384,'sodium',NULL,0.2610000000,'Sodium',105925),(80869,25,5430,50384,'potassium',NULL,0.3204000000,'Potassium',105926),(80870,21,5430,50384,'calcium',NULL,0.0297000000,'Calcium',105927),(80871,23,5430,50384,'magnesium',NULL,0.0162000000,'Magnesium',105928),(80872,24,5430,50384,'phosphorus',NULL,0.0288000000,'Phosphorus',105929),(80873,22,5430,50384,'iron',NULL,0.0005580000,'Iron',105930),(80874,27,5430,50384,'zinc',NULL,0.0001800000,'Zinc',105931),(80875,20,5431,48571,'fiber',NULL,0.0000000000,'Fiber',105938),(80876,34,5431,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',105939),(80877,41,5431,48571,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',105940),(80878,37,5431,48571,'vitamin_E',NULL,0.0001700000,'Vitamin E',105941),(80879,53,5431,48571,'thiamin',NULL,0.0001400000,'Thiamin',105942),(80880,54,5431,48571,'riboflavin',NULL,0.0001300000,'Riboflavin',105943),(80881,59,5431,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105944),(80882,58,5431,48571,'folate',NULL,0.0000060000,'Folate, total',105945),(80883,52,5431,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',105946),(80884,26,5431,48571,'sodium',NULL,0.0550000000,'Sodium',105947),(80885,25,5431,48571,'potassium',NULL,0.4600000000,'Potassium',105948),(80886,21,5431,48571,'calcium',NULL,0.0060000000,'Calcium',105949),(80887,23,5431,48571,'magnesium',NULL,0.0360000000,'Magnesium',105950),(80888,24,5431,48571,'phosphorus',NULL,0.3100000000,'Phosphorus',105951),(80889,22,5431,48571,'iron',NULL,0.0004000000,'Iron',105952),(80890,27,5431,48571,'zinc',NULL,0.0008000000,'Zinc',105953),(80891,20,5432,47998,'fiber',NULL,1.0800000000,'Fiber',105959),(80892,34,5432,47998,'vitamin_A',NULL,0.0000036000,'Vitamin A',105960),(80893,41,5432,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105961),(80894,37,5432,47998,'vitamin_E',NULL,0.0001200000,'Vitamin E',105962),(80895,53,5432,47998,'thiamin',NULL,0.0001080000,'Thiamin',105963),(80896,54,5432,47998,'riboflavin',NULL,0.0000360000,'Riboflavin',105964),(80897,59,5432,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',105965),(80898,58,5432,47998,'folate',NULL,0.0000108000,'Folate, total',105966),(80899,52,5432,47998,'vitamin_C',NULL,0.0060000000,'Vitamin C',105967),(80900,26,5432,47998,'sodium',NULL,0.0000000000,'Sodium',105968),(80901,25,5432,47998,'potassium',NULL,0.2496000000,'Potassium',105969),(80902,21,5432,47998,'calcium',NULL,0.0048000000,'Calcium',105970),(80903,23,5432,47998,'magnesium',NULL,0.0204000000,'Magnesium',105971),(80904,24,5432,47998,'phosphorus',NULL,0.0168000000,'Phosphorus',105972),(80905,22,5432,47998,'iron',NULL,0.0002040000,'Iron',105973),(80906,27,5432,47998,'zinc',NULL,0.0001200000,'Zinc',105974),(80907,20,5433,50787,'fiber',NULL,0.4500000000,'Fiber',105980),(80908,34,5433,50787,'vitamin_A',NULL,0.0000150000,'Vitamin A',105981),(80909,41,5433,50787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',105982),(80910,37,5433,50787,'vitamin_E',NULL,0.0004200000,'Vitamin E',105983),(80911,53,5433,50787,'thiamin',NULL,0.0001800000,'Thiamin',105984),(80912,54,5433,50787,'riboflavin',NULL,0.0003150000,'Riboflavin',105985),(80913,59,5433,50787,'vitamin_B12',NULL,0.0000004500,'Vitamin B-12',105986),(80914,58,5433,50787,'folate',NULL,0.0000240000,'Folate, total',105987),(80915,52,5433,50787,'vitamin_C',NULL,0.0015000000,'Vitamin C',105988),(80916,26,5433,50787,'sodium',NULL,0.0930000000,'Sodium',105989),(80917,25,5433,50787,'potassium',NULL,0.3060000000,'Potassium',105990),(80918,21,5433,50787,'calcium',NULL,0.2100000000,'Calcium',105991),(80919,23,5433,50787,'magnesium',NULL,0.0225000000,'Magnesium',105992),(80920,24,5433,50787,'phosphorus',NULL,0.1800000000,'Phosphorus',105993),(80921,22,5433,50787,'iron',NULL,0.0001650000,'Iron',105994),(80922,27,5433,50787,'zinc',NULL,0.0007500000,'Zinc',105995),(80923,20,5434,50654,'fiber',NULL,2.8800000000,'Fiber',106004),(80924,34,5434,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',106005),(80925,41,5434,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106006),(80926,53,5434,50654,'thiamin',NULL,0.0002160000,'Thiamin',106007),(80927,54,5434,50654,'riboflavin',NULL,0.0000080000,'Riboflavin',106008),(80928,59,5434,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106009),(80929,58,5434,50654,'folate',NULL,0.0000064000,'Folate, total',106010),(80930,52,5434,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',106011),(80931,26,5434,50654,'sodium',NULL,0.4976000000,'Sodium',106012),(80932,25,5434,50654,'potassium',NULL,0.1008000000,'Potassium',106013),(80933,21,5434,50654,'calcium',NULL,0.1184000000,'Calcium',106014),(80934,23,5434,50654,'magnesium',NULL,0.0144000000,'Magnesium',106015),(80935,24,5434,50654,'phosphorus',NULL,0.1696000000,'Phosphorus',106016),(80936,22,5434,50654,'iron',NULL,0.0012800000,'Iron',106017),(80937,27,5434,50654,'zinc',NULL,0.0004800000,'Zinc',106018),(80938,34,5435,48145,'vitamin_A',NULL,0.0000000000,'Vitamin A',106025),(80939,41,5435,48145,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',106026),(80940,37,5435,48145,'vitamin_E',NULL,0.0001008000,'Vitamin E',106027),(80941,53,5435,48145,'thiamin',NULL,0.0001440000,'Thiamin',106028),(80942,54,5435,48145,'riboflavin',NULL,0.0003456000,'Riboflavin',106029),(80943,59,5435,48145,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',106030),(80944,58,5435,48145,'folate',NULL,0.0000259200,'Folate, total',106031),(80945,52,5435,48145,'vitamin_C',NULL,0.0000000000,'Vitamin C',106032),(80946,26,5435,48145,'sodium',NULL,0.0864000000,'Sodium',106033),(80947,25,5435,48145,'potassium',NULL,0.4896000000,'Potassium',106034),(80948,21,5435,48145,'calcium',NULL,0.0086400000,'Calcium',106035),(80949,23,5435,48145,'magnesium',NULL,0.0331200000,'Magnesium',106036),(80950,24,5435,48145,'phosphorus',NULL,0.3024000000,'Phosphorus',106037),(80951,22,5435,48145,'iron',NULL,0.0028800000,'Iron',106038),(80952,27,5435,48145,'zinc',NULL,0.0061920000,'Zinc',106039),(80953,20,5436,49868,'fiber',NULL,1.7600000000,'Fiber',106046),(80954,34,5436,49868,'vitamin_A',NULL,0.0000776000,'Vitamin A',106047),(80955,41,5436,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106048),(80956,37,5436,49868,'vitamin_E',NULL,0.0007600000,'Vitamin E',106049),(80957,53,5436,49868,'thiamin',NULL,0.0000560000,'Thiamin',106050),(80958,54,5436,49868,'riboflavin',NULL,0.0000480000,'Riboflavin',106051),(80959,59,5436,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106052),(80960,58,5436,49868,'folate',NULL,0.0000600000,'Folate, total',106053),(80961,52,5436,49868,'vitamin_C',NULL,0.1008000000,'Vitamin C',106054),(80962,26,5436,49868,'sodium',NULL,0.0008000000,'Sodium',106055),(80963,25,5436,49868,'potassium',NULL,0.1728000000,'Potassium',106056),(80964,21,5436,49868,'calcium',NULL,0.0056000000,'Calcium',106057),(80965,23,5436,49868,'magnesium',NULL,0.0088000000,'Magnesium',106058),(80966,24,5436,49868,'phosphorus',NULL,0.0184000000,'Phosphorus',106059),(80967,22,5436,49868,'iron',NULL,0.0003120000,'Iron',106060),(80968,27,5436,49868,'zinc',NULL,0.0001600000,'Zinc',106061),(80969,20,5437,49870,'fiber',NULL,1.7600000000,'Fiber',106068),(80970,34,5437,49870,'vitamin_A',NULL,0.0000176000,'Vitamin A',106069),(80971,41,5437,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106070),(80972,37,5437,49870,'vitamin_E',NULL,0.0005120000,'Vitamin E',106071),(80973,53,5437,49870,'thiamin',NULL,0.0000880000,'Thiamin',106072),(80974,54,5437,49870,'riboflavin',NULL,0.0000160000,'Riboflavin',106073),(80975,59,5437,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106074),(80976,58,5437,49870,'folate',NULL,0.0000240000,'Folate, total',106075),(80977,52,5437,49870,'vitamin_C',NULL,0.0968000000,'Vitamin C',106076),(80978,26,5437,49870,'sodium',NULL,0.0008000000,'Sodium',106077),(80979,25,5437,49870,'potassium',NULL,0.1512000000,'Potassium',106078),(80980,21,5437,49870,'calcium',NULL,0.0056000000,'Calcium',106079),(80981,23,5437,49870,'magnesium',NULL,0.0080000000,'Magnesium',106080),(80982,24,5437,49870,'phosphorus',NULL,0.0168000000,'Phosphorus',106081),(80983,22,5437,49870,'iron',NULL,0.0003840000,'Iron',106082),(80984,27,5437,49870,'zinc',NULL,0.0001600000,'Zinc',106083),(80985,20,5438,49712,'fiber',NULL,3.3000000000,'Fiber',106090),(80986,34,5438,49712,'vitamin_A',NULL,0.0000030000,'Vitamin A',106091),(80987,41,5438,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106092),(80988,37,5438,49712,'vitamin_E',NULL,0.0004350000,'Vitamin E',106093),(80989,53,5438,49712,'thiamin',NULL,0.0001650000,'Thiamin',106094),(80990,54,5438,49712,'riboflavin',NULL,0.0000300000,'Riboflavin',106095),(80991,59,5438,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106096),(80992,58,5438,49712,'folate',NULL,0.0000165000,'Folate, total',106097),(80993,52,5438,49712,'vitamin_C',NULL,0.0045000000,'Vitamin C',106098),(80994,26,5438,49712,'sodium',NULL,0.0045000000,'Sodium',106099),(80995,25,5438,49712,'potassium',NULL,0.2070000000,'Potassium',106100),(80996,21,5438,49712,'calcium',NULL,0.0450000000,'Calcium',106101),(80997,23,5438,49712,'magnesium',NULL,0.0120000000,'Magnesium',106102),(80998,24,5438,49712,'phosphorus',NULL,0.0345000000,'Phosphorus',106103),(80999,22,5438,49712,'iron',NULL,0.0004500000,'Iron',106104),(81000,27,5438,49712,'zinc',NULL,0.0001500000,'Zinc',106105),(81001,34,5439,49588,'vitamin_A',NULL,0.0000597300,'Vitamin A',106111),(81002,41,5439,49588,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106112),(81003,53,5439,49588,'thiamin',NULL,0.0000090000,'Thiamin',106113),(81004,54,5439,49588,'riboflavin',NULL,0.0000207000,'Riboflavin',106114),(81005,59,5439,49588,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106115),(81006,58,5439,49588,'folate',NULL,0.0000009900,'Folate, total',106116),(81007,52,5439,49588,'vitamin_C',NULL,0.0000300000,'Vitamin C',106117),(81008,26,5439,49588,'sodium',NULL,0.0346200000,'Sodium',106118),(81009,25,5439,49588,'potassium',NULL,0.0563400000,'Potassium',106119),(81010,21,5439,49588,'calcium',NULL,0.0147000000,'Calcium',106120),(81011,23,5439,49588,'magnesium',NULL,0.0070200000,'Magnesium',106121),(81012,24,5439,49588,'phosphorus',NULL,0.0095700000,'Phosphorus',106122),(81013,22,5439,49588,'iron',NULL,0.0009699000,'Iron',106123),(81014,27,5439,49588,'zinc',NULL,0.0001230000,'Zinc',106124),(81015,20,5440,48936,'fiber',NULL,0.0330000000,'Fiber',106130),(81016,59,5440,48936,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106131),(81017,26,5440,48936,'sodium',NULL,0.0495000000,'Sodium',106132),(81018,25,5440,48936,'potassium',NULL,0.0577500000,'Potassium',106133),(81019,21,5440,48936,'calcium',NULL,0.0320100000,'Calcium',106134),(81020,23,5440,48936,'magnesium',NULL,0.0042900000,'Magnesium',106135),(81021,24,5440,48936,'phosphorus',NULL,0.0349800000,'Phosphorus',106136),(81022,22,5440,48936,'iron',NULL,0.0001782000,'Iron',106137),(81023,27,5440,48936,'zinc',NULL,0.0003960000,'Zinc',106138),(81024,20,5441,48334,'fiber',NULL,0.3150000000,'Fiber',106145),(81025,34,5441,48334,'vitamin_A',NULL,0.0000000000,'Vitamin A',106146),(81026,41,5441,48334,'vitamin_D23',NULL,0.0000020700,'Vitamin D (D2 + D3)',106147),(81027,37,5441,48334,'vitamin_E',NULL,0.0000720000,'Vitamin E',106148),(81028,53,5441,48334,'thiamin',NULL,0.0004950000,'Thiamin',106149),(81029,54,5441,48334,'riboflavin',NULL,0.0006300000,'Riboflavin',106150),(81030,59,5441,48334,'vitamin_B12',NULL,0.0000008100,'Vitamin B-12',106151),(81031,58,5441,48334,'folate',NULL,0.0000810000,'Folate, total',106152),(81032,52,5441,48334,'vitamin_C',NULL,0.0000000000,'Vitamin C',106153),(81033,26,5441,48334,'sodium',NULL,0.1665000000,'Sodium',106154),(81034,25,5441,48334,'potassium',NULL,0.0657000000,'Potassium',106155),(81035,21,5441,48334,'calcium',NULL,0.0040500000,'Calcium',106156),(81036,23,5441,48334,'magnesium',NULL,0.0184500000,'Magnesium',106157),(81037,24,5441,48334,'phosphorus',NULL,0.0634500000,'Phosphorus',106158),(81038,22,5441,48334,'iron',NULL,0.0049500000,'Iron',106159),(81039,27,5441,48334,'zinc',NULL,0.0011700000,'Zinc',106160),(81040,20,5442,49569,'fiber',NULL,0.0000000000,'Fiber',106166),(81041,34,5442,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',106167),(81042,41,5442,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106168),(81043,37,5442,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',106169),(81044,53,5442,49569,'thiamin',NULL,0.0000300000,'Thiamin',106170),(81045,54,5442,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',106171),(81046,59,5442,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',106172),(81047,58,5442,49569,'folate',NULL,0.0000140000,'Folate, total',106173),(81048,52,5442,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',106174),(81049,26,5442,49569,'sodium',NULL,0.0420000000,'Sodium',106175),(81050,25,5442,49569,'potassium',NULL,0.1630000000,'Potassium',106176),(81051,21,5442,49569,'calcium',NULL,0.1240000000,'Calcium',106177),(81052,23,5442,49569,'magnesium',NULL,0.0110000000,'Magnesium',106178),(81053,24,5442,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',106179),(81054,22,5442,49569,'iron',NULL,0.0000100000,'Iron',106180),(81055,27,5442,49569,'zinc',NULL,0.0005000000,'Zinc',106181),(81056,40,5442,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(81057,20,5443,50463,'fiber',NULL,1.5000000000,'Fiber',106186),(81058,41,5443,50463,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106187),(81059,59,5443,50463,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106188),(81060,26,5443,50463,'sodium',NULL,0.0000000000,'Sodium',106189),(81061,20,5444,47997,'fiber',NULL,1.4000000000,'Fiber',106196),(81062,34,5444,47997,'vitamin_A',NULL,0.0000040000,'Vitamin A',106197),(81063,41,5444,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106198),(81064,37,5444,47997,'vitamin_E',NULL,0.0001600000,'Vitamin E',106199),(81065,53,5444,47997,'thiamin',NULL,0.0001500000,'Thiamin',106200),(81066,54,5444,47997,'riboflavin',NULL,0.0000400000,'Riboflavin',106201),(81067,59,5444,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106202),(81068,58,5444,47997,'folate',NULL,0.0000140000,'Folate, total',106203),(81069,52,5444,47997,'vitamin_C',NULL,0.0090000000,'Vitamin C',106204),(81070,26,5444,47997,'sodium',NULL,0.0000000000,'Sodium',106205),(81071,25,5444,47997,'potassium',NULL,0.3300000000,'Potassium',106206),(81072,21,5444,47997,'calcium',NULL,0.0060000000,'Calcium',106207),(81073,23,5444,47997,'magnesium',NULL,0.0270000000,'Magnesium',106208),(81074,24,5444,47997,'phosphorus',NULL,0.0230000000,'Phosphorus',106209),(81075,22,5444,47997,'iron',NULL,0.0002700000,'Iron',106210),(81076,27,5444,47997,'zinc',NULL,0.0002000000,'Zinc',106211),(81077,20,5445,50359,'fiber',NULL,2.1750000000,'Fiber',106218),(81078,34,5445,50359,'vitamin_A',NULL,0.0001000500,'Vitamin A',106219),(81079,41,5445,50359,'vitamin_D23',NULL,0.0000015950,'Vitamin D (D2 + D3)',106220),(81080,37,5445,50359,'vitamin_E',NULL,0.0044950000,'Vitamin E',106221),(81081,53,5445,50359,'thiamin',NULL,0.0002465000,'Thiamin',106222),(81082,54,5445,50359,'riboflavin',NULL,0.0002610000,'Riboflavin',106223),(81083,59,5445,50359,'vitamin_B12',NULL,0.0000008700,'Vitamin B-12',106224),(81084,58,5445,50359,'folate',NULL,0.0000348000,'Folate, total',106225),(81085,52,5445,50359,'vitamin_C',NULL,0.0000000000,'Vitamin C',106226),(81086,26,5445,50359,'sodium',NULL,0.4683500000,'Sodium',106227),(81087,25,5445,50359,'potassium',NULL,0.1798000000,'Potassium',106228),(81088,21,5445,50359,'calcium',NULL,0.1798000000,'Calcium',106229),(81089,23,5445,50359,'magnesium',NULL,0.0261000000,'Magnesium',106230),(81090,24,5445,50359,'phosphorus',NULL,0.1667500000,'Phosphorus',106231),(81091,22,5445,50359,'iron',NULL,0.0022330000,'Iron',106232),(81092,27,5445,50359,'zinc',NULL,0.0013050000,'Zinc',106233),(81093,34,5446,50122,'vitamin_A',NULL,0.0000000000,'Vitamin A',106239),(81094,41,5446,50122,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106240),(81095,37,5446,50122,'vitamin_E',NULL,0.0013880000,'Vitamin E',106241),(81096,53,5446,50122,'thiamin',NULL,0.0000760000,'Thiamin',106242),(81097,54,5446,50122,'riboflavin',NULL,0.0000560000,'Riboflavin',106243),(81098,59,5446,50122,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106244),(81099,58,5446,50122,'folate',NULL,0.0000192000,'Folate, total',106245),(81100,52,5446,50122,'vitamin_C',NULL,0.0056000000,'Vitamin C',106246),(81101,26,5446,50122,'sodium',NULL,0.2920000000,'Sodium',106247),(81102,25,5446,50122,'potassium',NULL,0.4080000000,'Potassium',106248),(81103,21,5446,50122,'calcium',NULL,0.0144000000,'Calcium',106249),(81104,23,5446,50122,'magnesium',NULL,0.0192000000,'Magnesium',106250),(81105,24,5446,50122,'phosphorus',NULL,0.0520000000,'Phosphorus',106251),(81106,22,5446,50122,'iron',NULL,0.0007200000,'Iron',106252),(81107,27,5446,50122,'zinc',NULL,0.0003600000,'Zinc',106253),(81108,20,5447,49448,'fiber',NULL,0.3000000000,'Fiber',106260),(81109,34,5447,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',106261),(81110,41,5447,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106262),(81111,37,5447,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',106263),(81112,53,5447,49448,'thiamin',NULL,0.0000280000,'Thiamin',106264),(81113,54,5447,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',106265),(81114,59,5447,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106266),(81115,58,5447,49448,'folate',NULL,0.0000120000,'Folate, total',106267),(81116,52,5447,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',106268),(81117,26,5447,49448,'sodium',NULL,0.0018000000,'Sodium',106269),(81118,25,5447,49448,'potassium',NULL,0.0444000000,'Potassium',106270),(81119,21,5447,49448,'calcium',NULL,0.0048000000,'Calcium',106271),(81120,23,5447,49448,'magnesium',NULL,0.0018000000,'Magnesium',106272),(81121,24,5447,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',106273),(81122,22,5447,49448,'iron',NULL,0.0000260000,'Iron',106274),(81123,27,5447,49448,'zinc',NULL,0.0000400000,'Zinc',106275),(81124,20,5448,50641,'fiber',NULL,0.8500000000,'Fiber',106282),(81125,34,5448,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',106283),(81126,41,5448,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106284),(81127,37,5448,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',106285),(81128,53,5448,50641,'thiamin',NULL,0.0000340000,'Thiamin',106286),(81129,54,5448,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',106287),(81130,59,5448,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106288),(81131,58,5448,50641,'folate',NULL,0.0000195500,'Folate, total',106289),(81132,52,5448,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',106290),(81133,26,5448,50641,'sodium',NULL,0.0017000000,'Sodium',106291),(81134,25,5448,50641,'potassium',NULL,0.1895500000,'Potassium',106292),(81135,21,5448,50641,'calcium',NULL,0.0068000000,'Calcium',106293),(81136,23,5448,50641,'magnesium',NULL,0.0068000000,'Magnesium',106294),(81137,24,5448,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',106295),(81138,22,5448,50641,'iron',NULL,0.0002040000,'Iron',106296),(81139,27,5448,50641,'zinc',NULL,0.0000850000,'Zinc',106297),(81140,34,5449,50691,'vitamin_A',NULL,0.0000000000,'Vitamin A',106306),(81141,41,5449,50691,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',106307),(81142,37,5449,50691,'vitamin_E',NULL,0.0000000000,'Vitamin E',106308),(81143,53,5449,50691,'thiamin',NULL,0.0001100000,'Thiamin',106309),(81144,54,5449,50691,'riboflavin',NULL,0.0004400000,'Riboflavin',106310),(81145,59,5449,50691,'vitamin_B12',NULL,0.0000044000,'Vitamin B-12',106311),(81146,58,5449,50691,'folate',NULL,0.0000088000,'Folate, total',106312),(81147,52,5449,50691,'vitamin_C',NULL,0.0000000000,'Vitamin C',106313),(81148,26,5449,50691,'sodium',NULL,0.0990000000,'Sodium',106314),(81149,25,5449,50691,'potassium',NULL,0.4620000000,'Potassium',106315),(81150,21,5449,50691,'calcium',NULL,0.0330000000,'Calcium',106316),(81151,23,5449,50691,'magnesium',NULL,0.0462000000,'Magnesium',106317),(81152,24,5449,50691,'phosphorus',NULL,0.3960000000,'Phosphorus',106318),(81153,22,5449,50691,'iron',NULL,0.0030800000,'Iron',106319),(81154,27,5449,50691,'zinc',NULL,0.0083600000,'Zinc',106320),(81155,20,5450,50384,'fiber',NULL,2.0700000000,'Fiber',106327),(81156,34,5450,50384,'vitamin_A',NULL,0.0000891000,'Vitamin A',106328),(81157,41,5450,50384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106329),(81158,37,5450,50384,'vitamin_E',NULL,0.0032400000,'Vitamin E',106330),(81159,53,5450,50384,'thiamin',NULL,0.0000540000,'Thiamin',106331),(81160,54,5450,50384,'riboflavin',NULL,0.0000180000,'Riboflavin',106332),(81161,59,5450,50384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106333),(81162,58,5450,50384,'folate',NULL,0.0000072000,'Folate, total',106334),(81163,52,5450,50384,'vitamin_C',NULL,0.0000000000,'Vitamin C',106335),(81164,26,5450,50384,'sodium',NULL,0.2610000000,'Sodium',106336),(81165,25,5450,50384,'potassium',NULL,0.3204000000,'Potassium',106337),(81166,21,5450,50384,'calcium',NULL,0.0297000000,'Calcium',106338),(81167,23,5450,50384,'magnesium',NULL,0.0162000000,'Magnesium',106339),(81168,24,5450,50384,'phosphorus',NULL,0.0288000000,'Phosphorus',106340),(81169,22,5450,50384,'iron',NULL,0.0005580000,'Iron',106341),(81170,27,5450,50384,'zinc',NULL,0.0001800000,'Zinc',106342),(81171,34,5451,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',106349),(81172,41,5451,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106350),(81173,37,5451,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',106351),(81174,53,5451,50502,'thiamin',NULL,0.0000540000,'Thiamin',106352),(81175,54,5451,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',106353),(81176,59,5451,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106354),(81177,58,5451,50502,'folate',NULL,0.0000468000,'Folate, total',106355),(81178,52,5451,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',106356),(81179,26,5451,50502,'sodium',NULL,0.0144000000,'Sodium',106357),(81180,25,5451,50502,'potassium',NULL,0.3060000000,'Potassium',106358),(81181,21,5451,50502,'calcium',NULL,0.1350000000,'Calcium',106359),(81182,23,5451,50502,'magnesium',NULL,0.0279000000,'Magnesium',106360),(81183,24,5451,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',106361),(81184,22,5451,50502,'iron',NULL,0.0015300000,'Iron',106362),(81185,27,5451,50502,'zinc',NULL,0.0005400000,'Zinc',106363),(81186,20,5452,49868,'fiber',NULL,3.5200000000,'Fiber',106370),(81187,34,5452,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',106371),(81188,41,5452,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106372),(81189,37,5452,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',106373),(81190,53,5452,49868,'thiamin',NULL,0.0001120000,'Thiamin',106374),(81191,54,5452,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',106375),(81192,59,5452,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106376),(81193,58,5452,49868,'folate',NULL,0.0001200000,'Folate, total',106377),(81194,52,5452,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',106378),(81195,26,5452,49868,'sodium',NULL,0.0016000000,'Sodium',106379),(81196,25,5452,49868,'potassium',NULL,0.3456000000,'Potassium',106380),(81197,21,5452,49868,'calcium',NULL,0.0112000000,'Calcium',106381),(81198,23,5452,49868,'magnesium',NULL,0.0176000000,'Magnesium',106382),(81199,24,5452,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',106383),(81200,22,5452,49868,'iron',NULL,0.0006240000,'Iron',106384),(81201,27,5452,49868,'zinc',NULL,0.0003200000,'Zinc',106385),(81202,34,5453,48753,'vitamin_A',NULL,0.0000876000,'Vitamin A',106392),(81203,41,5453,48753,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106393),(81204,53,5453,48753,'thiamin',NULL,0.0000960000,'Thiamin',106394),(81205,54,5453,48753,'riboflavin',NULL,0.0000240000,'Riboflavin',106395),(81206,59,5453,48753,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106396),(81207,58,5453,48753,'folate',NULL,0.0000372000,'Folate, total',106397),(81208,52,5453,48753,'vitamin_C',NULL,0.0132000000,'Vitamin C',106398),(81209,26,5453,48753,'sodium',NULL,0.0012000000,'Sodium',106399),(81210,25,5453,48753,'potassium',NULL,0.2520000000,'Potassium',106400),(81211,21,5453,48753,'calcium',NULL,0.0228000000,'Calcium',106401),(81212,23,5453,48753,'magnesium',NULL,0.0204000000,'Magnesium',106402),(81213,24,5453,48753,'phosphorus',NULL,0.0432000000,'Phosphorus',106403),(81214,22,5453,48753,'iron',NULL,0.0007200000,'Iron',106404),(81215,27,5453,48753,'zinc',NULL,0.0002400000,'Zinc',106405),(81216,34,5454,48784,'vitamin_A',NULL,0.0000380000,'Vitamin A',106411),(81217,41,5454,48784,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',106412),(81218,37,5454,48784,'vitamin_E',NULL,0.0000300000,'Vitamin E',106413),(81219,53,5454,48784,'thiamin',NULL,0.0000300000,'Thiamin',106414),(81220,54,5454,48784,'riboflavin',NULL,0.0002000000,'Riboflavin',106415),(81221,59,5454,48784,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',106416),(81222,58,5454,48784,'folate',NULL,0.0000080000,'Folate, total',106417),(81223,52,5454,48784,'vitamin_C',NULL,0.0000000000,'Vitamin C',106418),(81224,26,5454,48784,'sodium',NULL,0.0700000000,'Sodium',106419),(81225,25,5454,48784,'potassium',NULL,0.1500000000,'Potassium',106420),(81226,21,5454,48784,'calcium',NULL,0.0940000000,'Calcium',106421),(81227,23,5454,48784,'magnesium',NULL,0.0090000000,'Magnesium',106422),(81228,24,5454,48784,'phosphorus',NULL,0.0770000000,'Phosphorus',106423),(81229,22,5454,48784,'iron',NULL,0.0000000000,'Iron',106424),(81230,27,5454,48784,'zinc',NULL,0.0003000000,'Zinc',106425),(81231,23,5455,28224,'magnesium',NULL,0.0450000000,'Magnesium',106431),(81232,58,5455,28224,'folate',NULL,0.0000550000,'Folate, total',106432),(81233,22,5455,28224,'iron',NULL,0.0009500000,'Iron',106433),(81234,41,5455,28224,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106434),(81235,27,5455,28224,'zinc',NULL,0.0008000000,'Zinc',106435),(81236,53,5455,28224,'thiamin',NULL,0.0001000000,'Thiamin',106436),(81237,26,5455,28224,'sodium',NULL,0.0575000000,'Sodium',106437),(81238,37,5455,28224,'vitamin_E',NULL,0.0006000000,'Vitamin E',106438),(81239,25,5455,28224,'potassium',NULL,0.5200000000,'Potassium',106439),(81240,21,5455,28224,'calcium',NULL,0.1500000000,'Calcium',106440),(81241,52,5455,28224,'vitamin_C',NULL,0.0487500000,'Vitamin C',106441),(81242,24,5455,28224,'phosphorus',NULL,0.1475000000,'Phosphorus',106442),(81243,59,5455,28224,'vitamin_B12',NULL,0.0000001250,'Vitamin B-12',106443),(81244,54,5455,28224,'riboflavin',NULL,0.0002250000,'Riboflavin',106444),(81245,20,5456,48309,'fiber',NULL,2.5200000000,'Fiber',106450),(81246,34,5456,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',106451),(81247,41,5456,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106452),(81248,37,5456,48309,'vitamin_E',NULL,0.0001008000,'Vitamin E',106453),(81249,53,5456,48309,'thiamin',NULL,0.0000900000,'Thiamin',106454),(81250,54,5456,48309,'riboflavin',NULL,0.0000180000,'Riboflavin',106455),(81251,59,5456,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106456),(81252,58,5456,48309,'folate',NULL,0.0000144000,'Folate, total',106457),(81253,52,5456,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',106458),(81254,26,5456,48309,'sodium',NULL,0.1440000000,'Sodium',106459),(81255,25,5456,48309,'potassium',NULL,0.0910800000,'Potassium',106460),(81256,21,5456,48309,'calcium',NULL,0.0381600000,'Calcium',106461),(81257,23,5456,48309,'magnesium',NULL,0.0237600000,'Magnesium',106462),(81258,24,5456,48309,'phosphorus',NULL,0.0727200000,'Phosphorus',106463),(81259,22,5456,48309,'iron',NULL,0.0008640000,'Iron',106464),(81260,27,5456,48309,'zinc',NULL,0.0005760000,'Zinc',106465),(81261,40,5456,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(81262,20,5457,49829,'fiber',NULL,1.6500000000,'Fiber',106471),(81263,34,5457,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',106472),(81264,41,5457,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106473),(81265,37,5457,49829,'vitamin_E',NULL,0.0012475000,'Vitamin E',106474),(81266,53,5457,49829,'thiamin',NULL,0.0000425000,'Thiamin',106475),(81267,54,5457,49829,'riboflavin',NULL,0.0000225000,'Riboflavin',106476),(81268,59,5457,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106477),(81269,58,5457,49829,'folate',NULL,0.0000132500,'Folate, total',106478),(81270,52,5457,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',106479),(81271,26,5457,49829,'sodium',NULL,0.0875000000,'Sodium',106480),(81272,25,5457,49829,'potassium',NULL,0.1750000000,'Potassium',106481),(81273,21,5457,49829,'calcium',NULL,0.0092500000,'Calcium',106482),(81274,23,5457,49829,'magnesium',NULL,0.0450000000,'Magnesium',106483),(81275,24,5457,49829,'phosphorus',NULL,0.0825000000,'Phosphorus',106484),(81276,22,5457,49829,'iron',NULL,0.0005250000,'Iron',106485),(81277,27,5457,49829,'zinc',NULL,0.0007500000,'Zinc',106486),(81278,20,5458,47997,'fiber',NULL,1.4000000000,'Fiber',106492),(81279,34,5458,47997,'vitamin_A',NULL,0.0000040000,'Vitamin A',106493),(81280,41,5458,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106494),(81281,37,5458,47997,'vitamin_E',NULL,0.0001600000,'Vitamin E',106495),(81282,53,5458,47997,'thiamin',NULL,0.0001500000,'Thiamin',106496),(81283,54,5458,47997,'riboflavin',NULL,0.0000400000,'Riboflavin',106497),(81284,59,5458,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106498),(81285,58,5458,47997,'folate',NULL,0.0000140000,'Folate, total',106499),(81286,52,5458,47997,'vitamin_C',NULL,0.0090000000,'Vitamin C',106500),(81287,26,5458,47997,'sodium',NULL,0.0000000000,'Sodium',106501),(81288,25,5458,47997,'potassium',NULL,0.3300000000,'Potassium',106502),(81289,21,5458,47997,'calcium',NULL,0.0060000000,'Calcium',106503),(81290,23,5458,47997,'magnesium',NULL,0.0270000000,'Magnesium',106504),(81291,24,5458,47997,'phosphorus',NULL,0.0230000000,'Phosphorus',106505),(81292,22,5458,47997,'iron',NULL,0.0002700000,'Iron',106506),(81293,27,5458,47997,'zinc',NULL,0.0002000000,'Zinc',106507),(81294,34,5459,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',106514),(81295,41,5459,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106515),(81296,53,5459,50216,'thiamin',NULL,0.0000360000,'Thiamin',106516),(81297,54,5459,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',106517),(81298,59,5459,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106518),(81299,58,5459,50216,'folate',NULL,0.0000030000,'Folate, total',106519),(81300,52,5459,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',106520),(81301,26,5459,50216,'sodium',NULL,0.0180000000,'Sodium',106521),(81302,25,5459,50216,'potassium',NULL,0.3060000000,'Potassium',106522),(81303,21,5459,50216,'calcium',NULL,0.0138000000,'Calcium',106523),(81304,23,5459,50216,'magnesium',NULL,0.0105000000,'Magnesium',106524),(81305,24,5459,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',106525),(81306,22,5459,50216,'iron',NULL,0.0011400000,'Iron',106526),(81307,27,5459,50216,'zinc',NULL,0.0002100000,'Zinc',106527),(81308,20,5460,50346,'fiber',NULL,0.0000000000,'Fiber',106536),(81309,34,5460,50346,'vitamin_A',NULL,0.0000320000,'Vitamin A',106537),(81310,41,5460,50346,'vitamin_D23',NULL,0.0000101000,'Vitamin D (D2 + D3)',106538),(81311,37,5460,50346,'vitamin_E',NULL,0.0013000000,'Vitamin E',106539),(81312,53,5460,50346,'thiamin',NULL,0.0002000000,'Thiamin',106540),(81313,54,5460,50346,'riboflavin',NULL,0.0001200000,'Riboflavin',106541),(81314,59,5460,50346,'vitamin_B12',NULL,0.0000076000,'Vitamin B-12',106542),(81315,58,5460,50346,'folate',NULL,0.0000010000,'Folate, total',106543),(81316,52,5460,50346,'vitamin_C',NULL,0.0000000000,'Vitamin C',106544),(81317,26,5460,50346,'sodium',NULL,0.0560000000,'Sodium',106545),(81318,25,5460,50346,'potassium',NULL,0.4480000000,'Potassium',106546),(81319,21,5460,50346,'calcium',NULL,0.0180000000,'Calcium',106547),(81320,23,5460,50346,'magnesium',NULL,0.0340000000,'Magnesium',106548),(81321,24,5460,50346,'phosphorus',NULL,0.2930000000,'Phosphorus',106549),(81322,22,5460,50346,'iron',NULL,0.0006000000,'Iron',106550),(81323,27,5460,50346,'zinc',NULL,0.0006000000,'Zinc',106551),(81324,20,5461,172894,'fiber',NULL,7.8200000000,'Fiber',106558),(81325,26,5461,172894,'sodium',NULL,0.0092000000,'Sodium',106559),(81326,34,5462,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',106566),(81327,41,5462,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106567),(81328,37,5462,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',106568),(81329,53,5462,48027,'thiamin',NULL,0.0000360000,'Thiamin',106569),(81330,54,5462,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',106570),(81331,59,5462,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106571),(81332,58,5462,48027,'folate',NULL,0.0000384000,'Folate, total',106572),(81333,52,5462,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',106573),(81334,26,5462,48027,'sodium',NULL,0.0240000000,'Sodium',106574),(81335,25,5462,48027,'potassium',NULL,0.2280000000,'Potassium',106575),(81336,21,5462,48027,'calcium',NULL,0.0216000000,'Calcium',106576),(81337,23,5462,48027,'magnesium',NULL,0.0228000000,'Magnesium',106577),(81338,24,5462,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',106578),(81339,22,5462,48027,'iron',NULL,0.0009600000,'Iron',106579),(81340,27,5462,48027,'zinc',NULL,0.0008400000,'Zinc',106580),(81341,20,5463,47990,'fiber',NULL,1.9600000000,'Fiber',106586),(81342,34,5463,47990,'vitamin_A',NULL,0.0000016000,'Vitamin A',106587),(81343,41,5463,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106588),(81344,37,5463,47990,'vitamin_E',NULL,0.0001400000,'Vitamin E',106589),(81345,53,5463,47990,'thiamin',NULL,0.0000840000,'Thiamin',106590),(81346,54,5463,47990,'riboflavin',NULL,0.0000120000,'Riboflavin',106591),(81347,59,5463,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106592),(81348,58,5463,47990,'folate',NULL,0.0000116000,'Folate, total',106593),(81349,52,5463,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',106594),(81350,26,5463,47990,'sodium',NULL,0.1044000000,'Sodium',106595),(81351,25,5463,47990,'potassium',NULL,0.1088000000,'Potassium',106596),(81352,21,5463,47990,'calcium',NULL,0.0168000000,'Calcium',106597),(81353,23,5463,47990,'magnesium',NULL,0.0120000000,'Magnesium',106598),(81354,24,5463,47990,'phosphorus',NULL,0.0352000000,'Phosphorus',106599),(81355,22,5463,47990,'iron',NULL,0.0005680000,'Iron',106600),(81356,27,5463,47990,'zinc',NULL,0.0002400000,'Zinc',106601),(81357,20,5464,49678,'fiber',NULL,0.0000000000,'Fiber',106607),(81358,41,5464,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106608),(81359,37,5464,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',106609),(81360,53,5464,49678,'thiamin',NULL,0.0000000000,'Thiamin',106610),(81361,54,5464,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',106611),(81362,59,5464,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106612),(81363,58,5464,49678,'folate',NULL,0.0000000000,'Folate, total',106613),(81364,52,5464,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',106614),(81365,26,5464,49678,'sodium',NULL,0.0000000000,'Sodium',106615),(81366,25,5464,49678,'potassium',NULL,0.0000000000,'Potassium',106616),(81367,21,5464,49678,'calcium',NULL,0.0000000000,'Calcium',106617),(81368,23,5464,49678,'magnesium',NULL,0.0000000000,'Magnesium',106618),(81369,24,5464,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',106619),(81370,22,5464,49678,'iron',NULL,0.0000120000,'Iron',106620),(81371,27,5464,49678,'zinc',NULL,0.0000000000,'Zinc',106621),(81372,20,5465,50731,'fiber',NULL,0.0000000000,'Fiber',106627),(81373,34,5465,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',106628),(81374,41,5465,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106629),(81375,37,5465,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',106630),(81376,53,5465,50731,'thiamin',NULL,0.0000000000,'Thiamin',106631),(81377,54,5465,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',106632),(81378,59,5465,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106633),(81379,58,5465,50731,'folate',NULL,0.0000000000,'Folate, total',106634),(81380,52,5465,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',106635),(81381,26,5465,50731,'sodium',NULL,0.0007500000,'Sodium',106636),(81382,25,5465,50731,'potassium',NULL,0.0051000000,'Potassium',106637),(81383,21,5465,50731,'calcium',NULL,0.0004500000,'Calcium',106638),(81384,23,5465,50731,'magnesium',NULL,0.0006000000,'Magnesium',106639),(81385,24,5465,50731,'phosphorus',NULL,0.0015000000,'Phosphorus',106640),(81386,22,5465,50731,'iron',NULL,0.0000150000,'Iron',106641),(81387,27,5465,50731,'zinc',NULL,0.0000150000,'Zinc',106642),(81388,34,5466,48010,'vitamin_A',NULL,0.0000396000,'Vitamin A',106647),(81389,41,5466,48010,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106648),(81390,53,5466,48010,'thiamin',NULL,0.0000048000,'Thiamin',106649),(81391,54,5466,48010,'riboflavin',NULL,0.0000186000,'Riboflavin',106650),(81392,59,5466,48010,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106651),(81393,52,5466,48010,'vitamin_C',NULL,0.0015600000,'Vitamin C',106652),(81394,26,5466,48010,'sodium',NULL,0.0005400000,'Sodium',106653),(81395,25,5466,48010,'potassium',NULL,0.0180000000,'Potassium',106654),(81396,21,5466,48010,'calcium',NULL,0.0150000000,'Calcium',106655),(81397,23,5466,48010,'magnesium',NULL,0.0006600000,'Magnesium',106656),(81398,24,5466,48010,'phosphorus',NULL,0.0022200000,'Phosphorus',106657),(81399,22,5466,48010,'iron',NULL,0.0003300000,'Iron',106658),(81400,27,5466,48010,'zinc',NULL,0.0000420000,'Zinc',106659),(81401,20,5467,49868,'fiber',NULL,1.1000000000,'Fiber',106665),(81402,34,5467,49868,'vitamin_A',NULL,0.0000485000,'Vitamin A',106666),(81403,41,5467,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106667),(81404,37,5467,49868,'vitamin_E',NULL,0.0004750000,'Vitamin E',106668),(81405,53,5467,49868,'thiamin',NULL,0.0000350000,'Thiamin',106669),(81406,54,5467,49868,'riboflavin',NULL,0.0000300000,'Riboflavin',106670),(81407,59,5467,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106671),(81408,58,5467,49868,'folate',NULL,0.0000375000,'Folate, total',106672),(81409,52,5467,49868,'vitamin_C',NULL,0.0630000000,'Vitamin C',106673),(81410,26,5467,49868,'sodium',NULL,0.0005000000,'Sodium',106674),(81411,25,5467,49868,'potassium',NULL,0.1080000000,'Potassium',106675),(81412,21,5467,49868,'calcium',NULL,0.0035000000,'Calcium',106676),(81413,23,5467,49868,'magnesium',NULL,0.0055000000,'Magnesium',106677),(81414,24,5467,49868,'phosphorus',NULL,0.0115000000,'Phosphorus',106678),(81415,22,5467,49868,'iron',NULL,0.0001950000,'Iron',106679),(81416,27,5467,49868,'zinc',NULL,0.0001000000,'Zinc',106680),(81417,20,5468,50567,'fiber',NULL,0.9300000000,'Fiber',106686),(81418,34,5468,50567,'vitamin_A',NULL,0.0000021000,'Vitamin A',106687),(81419,41,5468,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106688),(81420,37,5468,50567,'vitamin_E',NULL,0.0001890000,'Vitamin E',106689),(81421,53,5468,50567,'thiamin',NULL,0.0000780000,'Thiamin',106690),(81422,54,5468,50567,'riboflavin',NULL,0.0000180000,'Riboflavin',106691),(81423,59,5468,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106692),(81424,58,5468,50567,'folate',NULL,0.0000135000,'Folate, total',106693),(81425,52,5468,50567,'vitamin_C',NULL,0.0072000000,'Vitamin C',106694),(81426,26,5468,50567,'sodium',NULL,0.0003000000,'Sodium',106695),(81427,25,5468,50567,'potassium',NULL,0.0474000000,'Potassium',106696),(81428,21,5468,50567,'calcium',NULL,0.0009000000,'Calcium',106697),(81429,23,5468,50567,'magnesium',NULL,0.0048000000,'Magnesium',106698),(81430,24,5468,50567,'phosphorus',NULL,0.0156000000,'Phosphorus',106699),(81431,22,5468,50567,'iron',NULL,0.0001020000,'Iron',106700),(81432,27,5468,50567,'zinc',NULL,0.0001200000,'Zinc',106701),(81433,20,5469,50346,'fiber',NULL,0.0000000000,'Fiber',106709),(81434,34,5469,50346,'vitamin_A',NULL,0.0000320000,'Vitamin A',106710),(81435,41,5469,50346,'vitamin_D23',NULL,0.0000101000,'Vitamin D (D2 + D3)',106711),(81436,37,5469,50346,'vitamin_E',NULL,0.0013000000,'Vitamin E',106712),(81437,53,5469,50346,'thiamin',NULL,0.0002000000,'Thiamin',106713),(81438,54,5469,50346,'riboflavin',NULL,0.0001200000,'Riboflavin',106714),(81439,59,5469,50346,'vitamin_B12',NULL,0.0000076000,'Vitamin B-12',106715),(81440,58,5469,50346,'folate',NULL,0.0000010000,'Folate, total',106716),(81441,52,5469,50346,'vitamin_C',NULL,0.0000000000,'Vitamin C',106717),(81442,26,5469,50346,'sodium',NULL,0.0560000000,'Sodium',106718),(81443,25,5469,50346,'potassium',NULL,0.4480000000,'Potassium',106719),(81444,21,5469,50346,'calcium',NULL,0.0180000000,'Calcium',106720),(81445,23,5469,50346,'magnesium',NULL,0.0340000000,'Magnesium',106721),(81446,24,5469,50346,'phosphorus',NULL,0.2930000000,'Phosphorus',106722),(81447,22,5469,50346,'iron',NULL,0.0006000000,'Iron',106723),(81448,27,5469,50346,'zinc',NULL,0.0006000000,'Zinc',106724),(81449,20,5470,172894,'fiber',NULL,7.8200000000,'Fiber',106730),(81450,26,5470,172894,'sodium',NULL,0.0092000000,'Sodium',106731),(81451,34,5471,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',106737),(81452,41,5471,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106738),(81453,37,5471,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',106739),(81454,53,5471,48027,'thiamin',NULL,0.0000360000,'Thiamin',106740),(81455,54,5471,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',106741),(81456,59,5471,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106742),(81457,58,5471,48027,'folate',NULL,0.0000384000,'Folate, total',106743),(81458,52,5471,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',106744),(81459,26,5471,48027,'sodium',NULL,0.0240000000,'Sodium',106745),(81460,25,5471,48027,'potassium',NULL,0.2280000000,'Potassium',106746),(81461,21,5471,48027,'calcium',NULL,0.0216000000,'Calcium',106747),(81462,23,5471,48027,'magnesium',NULL,0.0228000000,'Magnesium',106748),(81463,24,5471,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',106749),(81464,22,5471,48027,'iron',NULL,0.0009600000,'Iron',106750),(81465,27,5471,48027,'zinc',NULL,0.0008400000,'Zinc',106751),(81466,41,5472,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106757),(81467,53,5472,49444,'thiamin',NULL,0.0000840000,'Thiamin',106758),(81468,54,5472,49444,'riboflavin',NULL,0.0000480000,'Riboflavin',106759),(81469,59,5472,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106760),(81470,58,5472,49444,'folate',NULL,0.0000180000,'Folate, total',106761),(81471,52,5472,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',106762),(81472,26,5472,49444,'sodium',NULL,0.0018000000,'Sodium',106763),(81473,25,5472,49444,'potassium',NULL,0.1860000000,'Potassium',106764),(81474,21,5472,49444,'calcium',NULL,0.0132000000,'Calcium',106765),(81475,23,5472,49444,'magnesium',NULL,0.0204000000,'Magnesium',106766),(81476,24,5472,49444,'phosphorus',NULL,0.0780000000,'Phosphorus',106767),(81477,22,5472,49444,'iron',NULL,0.0021000000,'Iron',106768),(81478,27,5472,49444,'zinc',NULL,0.0008400000,'Zinc',106769),(81479,20,5473,49678,'fiber',NULL,0.0000000000,'Fiber',106775),(81480,41,5473,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106776),(81481,37,5473,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',106777),(81482,53,5473,49678,'thiamin',NULL,0.0000000000,'Thiamin',106778),(81483,54,5473,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',106779),(81484,59,5473,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106780),(81485,58,5473,49678,'folate',NULL,0.0000000000,'Folate, total',106781),(81486,52,5473,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',106782),(81487,26,5473,49678,'sodium',NULL,0.0000000000,'Sodium',106783),(81488,25,5473,49678,'potassium',NULL,0.0000000000,'Potassium',106784),(81489,21,5473,49678,'calcium',NULL,0.0000000000,'Calcium',106785),(81490,23,5473,49678,'magnesium',NULL,0.0000000000,'Magnesium',106786),(81491,24,5473,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',106787),(81492,22,5473,49678,'iron',NULL,0.0000120000,'Iron',106788),(81493,27,5473,49678,'zinc',NULL,0.0000000000,'Zinc',106789),(81494,20,5474,50731,'fiber',NULL,0.0000000000,'Fiber',106795),(81495,34,5474,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',106796),(81496,41,5474,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106797),(81497,37,5474,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',106798),(81498,53,5474,50731,'thiamin',NULL,0.0000000000,'Thiamin',106799),(81499,54,5474,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',106800),(81500,59,5474,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106801),(81501,58,5474,50731,'folate',NULL,0.0000000000,'Folate, total',106802),(81502,52,5474,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',106803),(81503,26,5474,50731,'sodium',NULL,0.0007500000,'Sodium',106804),(81504,25,5474,50731,'potassium',NULL,0.0051000000,'Potassium',106805),(81505,21,5474,50731,'calcium',NULL,0.0004500000,'Calcium',106806),(81506,23,5474,50731,'magnesium',NULL,0.0006000000,'Magnesium',106807),(81507,24,5474,50731,'phosphorus',NULL,0.0015000000,'Phosphorus',106808),(81508,22,5474,50731,'iron',NULL,0.0000150000,'Iron',106809),(81509,27,5474,50731,'zinc',NULL,0.0000150000,'Zinc',106810),(81510,34,5475,48010,'vitamin_A',NULL,0.0000396000,'Vitamin A',106815),(81511,41,5475,48010,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106816),(81512,53,5475,48010,'thiamin',NULL,0.0000048000,'Thiamin',106817),(81513,54,5475,48010,'riboflavin',NULL,0.0000186000,'Riboflavin',106818),(81514,59,5475,48010,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106819),(81515,52,5475,48010,'vitamin_C',NULL,0.0015600000,'Vitamin C',106820),(81516,26,5475,48010,'sodium',NULL,0.0005400000,'Sodium',106821),(81517,25,5475,48010,'potassium',NULL,0.0180000000,'Potassium',106822),(81518,21,5475,48010,'calcium',NULL,0.0150000000,'Calcium',106823),(81519,23,5475,48010,'magnesium',NULL,0.0006600000,'Magnesium',106824),(81520,24,5475,48010,'phosphorus',NULL,0.0022200000,'Phosphorus',106825),(81521,22,5475,48010,'iron',NULL,0.0003300000,'Iron',106826),(81522,27,5475,48010,'zinc',NULL,0.0000420000,'Zinc',106827),(81523,20,5476,49868,'fiber',NULL,1.1000000000,'Fiber',106832),(81524,34,5476,49868,'vitamin_A',NULL,0.0000485000,'Vitamin A',106833),(81525,41,5476,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106834),(81526,37,5476,49868,'vitamin_E',NULL,0.0004750000,'Vitamin E',106835),(81527,53,5476,49868,'thiamin',NULL,0.0000350000,'Thiamin',106836),(81528,54,5476,49868,'riboflavin',NULL,0.0000300000,'Riboflavin',106837),(81529,59,5476,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106838),(81530,58,5476,49868,'folate',NULL,0.0000375000,'Folate, total',106839),(81531,52,5476,49868,'vitamin_C',NULL,0.0630000000,'Vitamin C',106840),(81532,26,5476,49868,'sodium',NULL,0.0005000000,'Sodium',106841),(81533,25,5476,49868,'potassium',NULL,0.1080000000,'Potassium',106842),(81534,21,5476,49868,'calcium',NULL,0.0035000000,'Calcium',106843),(81535,23,5476,49868,'magnesium',NULL,0.0055000000,'Magnesium',106844),(81536,24,5476,49868,'phosphorus',NULL,0.0115000000,'Phosphorus',106845),(81537,22,5476,49868,'iron',NULL,0.0001950000,'Iron',106846),(81538,27,5476,49868,'zinc',NULL,0.0001000000,'Zinc',106847),(81539,20,5477,50567,'fiber',NULL,0.9300000000,'Fiber',106853),(81540,34,5477,50567,'vitamin_A',NULL,0.0000021000,'Vitamin A',106854),(81541,41,5477,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106855),(81542,37,5477,50567,'vitamin_E',NULL,0.0001890000,'Vitamin E',106856),(81543,53,5477,50567,'thiamin',NULL,0.0000780000,'Thiamin',106857),(81544,54,5477,50567,'riboflavin',NULL,0.0000180000,'Riboflavin',106858),(81545,59,5477,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106859),(81546,58,5477,50567,'folate',NULL,0.0000135000,'Folate, total',106860),(81547,52,5477,50567,'vitamin_C',NULL,0.0072000000,'Vitamin C',106861),(81548,26,5477,50567,'sodium',NULL,0.0003000000,'Sodium',106862),(81549,25,5477,50567,'potassium',NULL,0.0474000000,'Potassium',106863),(81550,21,5477,50567,'calcium',NULL,0.0009000000,'Calcium',106864),(81551,23,5477,50567,'magnesium',NULL,0.0048000000,'Magnesium',106865),(81552,24,5477,50567,'phosphorus',NULL,0.0156000000,'Phosphorus',106866),(81553,22,5477,50567,'iron',NULL,0.0001020000,'Iron',106867),(81554,27,5477,50567,'zinc',NULL,0.0001200000,'Zinc',106868),(81555,20,5478,50346,'fiber',NULL,0.0000000000,'Fiber',106876),(81556,34,5478,50346,'vitamin_A',NULL,0.0000320000,'Vitamin A',106877),(81557,41,5478,50346,'vitamin_D23',NULL,0.0000101000,'Vitamin D (D2 + D3)',106878),(81558,37,5478,50346,'vitamin_E',NULL,0.0013000000,'Vitamin E',106879),(81559,53,5478,50346,'thiamin',NULL,0.0002000000,'Thiamin',106880),(81560,54,5478,50346,'riboflavin',NULL,0.0001200000,'Riboflavin',106881),(81561,59,5478,50346,'vitamin_B12',NULL,0.0000076000,'Vitamin B-12',106882),(81562,58,5478,50346,'folate',NULL,0.0000010000,'Folate, total',106883),(81563,52,5478,50346,'vitamin_C',NULL,0.0000000000,'Vitamin C',106884),(81564,26,5478,50346,'sodium',NULL,0.0560000000,'Sodium',106885),(81565,25,5478,50346,'potassium',NULL,0.4480000000,'Potassium',106886),(81566,21,5478,50346,'calcium',NULL,0.0180000000,'Calcium',106887),(81567,23,5478,50346,'magnesium',NULL,0.0340000000,'Magnesium',106888),(81568,24,5478,50346,'phosphorus',NULL,0.2930000000,'Phosphorus',106889),(81569,22,5478,50346,'iron',NULL,0.0006000000,'Iron',106890),(81570,27,5478,50346,'zinc',NULL,0.0006000000,'Zinc',106891),(81571,20,5479,172894,'fiber',NULL,7.8200000000,'Fiber',106897),(81572,26,5479,172894,'sodium',NULL,0.0092000000,'Sodium',106898),(81573,34,5480,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',106904),(81574,41,5480,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106905),(81575,37,5480,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',106906),(81576,53,5480,48027,'thiamin',NULL,0.0000360000,'Thiamin',106907),(81577,54,5480,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',106908),(81578,59,5480,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106909),(81579,58,5480,48027,'folate',NULL,0.0000384000,'Folate, total',106910),(81580,52,5480,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',106911),(81581,26,5480,48027,'sodium',NULL,0.0240000000,'Sodium',106912),(81582,25,5480,48027,'potassium',NULL,0.2280000000,'Potassium',106913),(81583,21,5480,48027,'calcium',NULL,0.0216000000,'Calcium',106914),(81584,23,5480,48027,'magnesium',NULL,0.0228000000,'Magnesium',106915),(81585,24,5480,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',106916),(81586,22,5480,48027,'iron',NULL,0.0009600000,'Iron',106917),(81587,27,5480,48027,'zinc',NULL,0.0008400000,'Zinc',106918),(81588,34,5481,49859,'vitamin_A',NULL,0.0000064000,'Vitamin A',106924),(81589,41,5481,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106925),(81590,37,5481,49859,'vitamin_E',NULL,0.0002240000,'Vitamin E',106926),(81591,53,5481,49859,'thiamin',NULL,0.0000880000,'Thiamin',106927),(81592,54,5481,49859,'riboflavin',NULL,0.0000480000,'Riboflavin',106928),(81593,59,5481,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106929),(81594,52,5481,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',106930),(81595,26,5481,49859,'sodium',NULL,0.0112000000,'Sodium',106931),(81596,25,5481,49859,'potassium',NULL,0.2160000000,'Potassium',106932),(81597,21,5481,49859,'calcium',NULL,0.0088000000,'Calcium',106933),(81598,23,5481,49859,'magnesium',NULL,0.0240000000,'Magnesium',106934),(81599,24,5481,49859,'phosphorus',NULL,0.0960000000,'Phosphorus',106935),(81600,22,5481,49859,'iron',NULL,0.0013600000,'Iron',106936),(81601,27,5481,49859,'zinc',NULL,0.0011200000,'Zinc',106937),(81602,20,5482,49678,'fiber',NULL,0.0000000000,'Fiber',106943),(81603,41,5482,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106944),(81604,37,5482,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',106945),(81605,53,5482,49678,'thiamin',NULL,0.0000000000,'Thiamin',106946),(81606,54,5482,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',106947),(81607,59,5482,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106948),(81608,58,5482,49678,'folate',NULL,0.0000000000,'Folate, total',106949),(81609,52,5482,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',106950),(81610,26,5482,49678,'sodium',NULL,0.0000000000,'Sodium',106951),(81611,25,5482,49678,'potassium',NULL,0.0000000000,'Potassium',106952),(81612,21,5482,49678,'calcium',NULL,0.0000000000,'Calcium',106953),(81613,23,5482,49678,'magnesium',NULL,0.0000000000,'Magnesium',106954),(81614,24,5482,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',106955),(81615,22,5482,49678,'iron',NULL,0.0000120000,'Iron',106956),(81616,27,5482,49678,'zinc',NULL,0.0000000000,'Zinc',106957),(81617,20,5483,50731,'fiber',NULL,0.0000000000,'Fiber',106963),(81618,34,5483,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',106964),(81619,41,5483,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106965),(81620,37,5483,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',106966),(81621,53,5483,50731,'thiamin',NULL,0.0000000000,'Thiamin',106967),(81622,54,5483,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',106968),(81623,59,5483,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106969),(81624,58,5483,50731,'folate',NULL,0.0000000000,'Folate, total',106970),(81625,52,5483,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',106971),(81626,26,5483,50731,'sodium',NULL,0.0007500000,'Sodium',106972),(81627,25,5483,50731,'potassium',NULL,0.0051000000,'Potassium',106973),(81628,21,5483,50731,'calcium',NULL,0.0004500000,'Calcium',106974),(81629,23,5483,50731,'magnesium',NULL,0.0006000000,'Magnesium',106975),(81630,24,5483,50731,'phosphorus',NULL,0.0015000000,'Phosphorus',106976),(81631,22,5483,50731,'iron',NULL,0.0000150000,'Iron',106977),(81632,27,5483,50731,'zinc',NULL,0.0000150000,'Zinc',106978),(81633,34,5484,48010,'vitamin_A',NULL,0.0000396000,'Vitamin A',106983),(81634,41,5484,48010,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',106984),(81635,53,5484,48010,'thiamin',NULL,0.0000048000,'Thiamin',106985),(81636,54,5484,48010,'riboflavin',NULL,0.0000186000,'Riboflavin',106986),(81637,59,5484,48010,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',106987),(81638,52,5484,48010,'vitamin_C',NULL,0.0015600000,'Vitamin C',106988),(81639,26,5484,48010,'sodium',NULL,0.0005400000,'Sodium',106989),(81640,25,5484,48010,'potassium',NULL,0.0180000000,'Potassium',106990),(81641,21,5484,48010,'calcium',NULL,0.0150000000,'Calcium',106991),(81642,23,5484,48010,'magnesium',NULL,0.0006600000,'Magnesium',106992),(81643,24,5484,48010,'phosphorus',NULL,0.0022200000,'Phosphorus',106993),(81644,22,5484,48010,'iron',NULL,0.0003300000,'Iron',106994),(81645,27,5484,48010,'zinc',NULL,0.0000420000,'Zinc',106995),(81646,20,5485,49868,'fiber',NULL,1.1000000000,'Fiber',107000),(81647,34,5485,49868,'vitamin_A',NULL,0.0000485000,'Vitamin A',107001),(81648,41,5485,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107002),(81649,37,5485,49868,'vitamin_E',NULL,0.0004750000,'Vitamin E',107003),(81650,53,5485,49868,'thiamin',NULL,0.0000350000,'Thiamin',107004),(81651,54,5485,49868,'riboflavin',NULL,0.0000300000,'Riboflavin',107005),(81652,59,5485,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107006),(81653,58,5485,49868,'folate',NULL,0.0000375000,'Folate, total',107007),(81654,52,5485,49868,'vitamin_C',NULL,0.0630000000,'Vitamin C',107008),(81655,26,5485,49868,'sodium',NULL,0.0005000000,'Sodium',107009),(81656,25,5485,49868,'potassium',NULL,0.1080000000,'Potassium',107010),(81657,21,5485,49868,'calcium',NULL,0.0035000000,'Calcium',107011),(81658,23,5485,49868,'magnesium',NULL,0.0055000000,'Magnesium',107012),(81659,24,5485,49868,'phosphorus',NULL,0.0115000000,'Phosphorus',107013),(81660,22,5485,49868,'iron',NULL,0.0001950000,'Iron',107014),(81661,27,5485,49868,'zinc',NULL,0.0001000000,'Zinc',107015),(81662,20,5486,50567,'fiber',NULL,0.9300000000,'Fiber',107021),(81663,34,5486,50567,'vitamin_A',NULL,0.0000021000,'Vitamin A',107022),(81664,41,5486,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107023),(81665,37,5486,50567,'vitamin_E',NULL,0.0001890000,'Vitamin E',107024),(81666,53,5486,50567,'thiamin',NULL,0.0000780000,'Thiamin',107025),(81667,54,5486,50567,'riboflavin',NULL,0.0000180000,'Riboflavin',107026),(81668,59,5486,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107027),(81669,58,5486,50567,'folate',NULL,0.0000135000,'Folate, total',107028),(81670,52,5486,50567,'vitamin_C',NULL,0.0072000000,'Vitamin C',107029),(81671,26,5486,50567,'sodium',NULL,0.0003000000,'Sodium',107030),(81672,25,5486,50567,'potassium',NULL,0.0474000000,'Potassium',107031),(81673,21,5486,50567,'calcium',NULL,0.0009000000,'Calcium',107032),(81674,23,5486,50567,'magnesium',NULL,0.0048000000,'Magnesium',107033),(81675,24,5486,50567,'phosphorus',NULL,0.0156000000,'Phosphorus',107034),(81676,22,5486,50567,'iron',NULL,0.0001020000,'Iron',107035),(81677,27,5486,50567,'zinc',NULL,0.0001200000,'Zinc',107036),(81678,20,5487,50346,'fiber',NULL,0.0000000000,'Fiber',107044),(81679,34,5487,50346,'vitamin_A',NULL,0.0000320000,'Vitamin A',107045),(81680,41,5487,50346,'vitamin_D23',NULL,0.0000101000,'Vitamin D (D2 + D3)',107046),(81681,37,5487,50346,'vitamin_E',NULL,0.0013000000,'Vitamin E',107047),(81682,53,5487,50346,'thiamin',NULL,0.0002000000,'Thiamin',107048),(81683,54,5487,50346,'riboflavin',NULL,0.0001200000,'Riboflavin',107049),(81684,59,5487,50346,'vitamin_B12',NULL,0.0000076000,'Vitamin B-12',107050),(81685,58,5487,50346,'folate',NULL,0.0000010000,'Folate, total',107051),(81686,52,5487,50346,'vitamin_C',NULL,0.0000000000,'Vitamin C',107052),(81687,26,5487,50346,'sodium',NULL,0.0560000000,'Sodium',107053),(81688,25,5487,50346,'potassium',NULL,0.4480000000,'Potassium',107054),(81689,21,5487,50346,'calcium',NULL,0.0180000000,'Calcium',107055),(81690,23,5487,50346,'magnesium',NULL,0.0340000000,'Magnesium',107056),(81691,24,5487,50346,'phosphorus',NULL,0.2930000000,'Phosphorus',107057),(81692,22,5487,50346,'iron',NULL,0.0006000000,'Iron',107058),(81693,27,5487,50346,'zinc',NULL,0.0006000000,'Zinc',107059),(81694,20,5488,172894,'fiber',NULL,7.8200000000,'Fiber',107065),(81695,26,5488,172894,'sodium',NULL,0.0092000000,'Sodium',107066),(81696,34,5489,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',107072),(81697,41,5489,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107073),(81698,37,5489,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',107074),(81699,53,5489,48027,'thiamin',NULL,0.0000360000,'Thiamin',107075),(81700,54,5489,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',107076),(81701,59,5489,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107077),(81702,58,5489,48027,'folate',NULL,0.0000384000,'Folate, total',107078),(81703,52,5489,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',107079),(81704,26,5489,48027,'sodium',NULL,0.0240000000,'Sodium',107080),(81705,25,5489,48027,'potassium',NULL,0.2280000000,'Potassium',107081),(81706,21,5489,48027,'calcium',NULL,0.0216000000,'Calcium',107082),(81707,23,5489,48027,'magnesium',NULL,0.0228000000,'Magnesium',107083),(81708,24,5489,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',107084),(81709,22,5489,48027,'iron',NULL,0.0009600000,'Iron',107085),(81710,27,5489,48027,'zinc',NULL,0.0008400000,'Zinc',107086),(81711,34,5490,48055,'vitamin_A',NULL,0.0000006000,'Vitamin A',107092),(81712,41,5490,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107093),(81713,37,5490,48055,'vitamin_E',NULL,0.0001200000,'Vitamin E',107094),(81714,53,5490,48055,'thiamin',NULL,0.0001020000,'Thiamin',107095),(81715,54,5490,48055,'riboflavin',NULL,0.0000300000,'Riboflavin',107096),(81716,59,5490,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107097),(81717,58,5490,48055,'folate',NULL,0.0000252000,'Folate, total',107098),(81718,52,5490,48055,'vitamin_C',NULL,0.0006000000,'Vitamin C',107099),(81719,26,5490,48055,'sodium',NULL,0.0012000000,'Sodium',107100),(81720,25,5490,48055,'potassium',NULL,0.2520000000,'Potassium',107101),(81721,21,5490,48055,'calcium',NULL,0.0222000000,'Calcium',107102),(81722,23,5490,48055,'magnesium',NULL,0.0270000000,'Magnesium',107103),(81723,24,5490,48055,'phosphorus',NULL,0.0780000000,'Phosphorus',107104),(81724,22,5490,48055,'iron',NULL,0.0015000000,'Iron',107105),(81725,27,5490,48055,'zinc',NULL,0.0006000000,'Zinc',107106),(81726,20,5491,49678,'fiber',NULL,0.0000000000,'Fiber',107112),(81727,41,5491,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107113),(81728,37,5491,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',107114),(81729,53,5491,49678,'thiamin',NULL,0.0000000000,'Thiamin',107115),(81730,54,5491,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',107116),(81731,59,5491,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107117),(81732,58,5491,49678,'folate',NULL,0.0000000000,'Folate, total',107118),(81733,52,5491,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',107119),(81734,26,5491,49678,'sodium',NULL,0.0000000000,'Sodium',107120),(81735,25,5491,49678,'potassium',NULL,0.0000000000,'Potassium',107121),(81736,21,5491,49678,'calcium',NULL,0.0000000000,'Calcium',107122),(81737,23,5491,49678,'magnesium',NULL,0.0000000000,'Magnesium',107123),(81738,24,5491,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',107124),(81739,22,5491,49678,'iron',NULL,0.0000120000,'Iron',107125),(81740,27,5491,49678,'zinc',NULL,0.0000000000,'Zinc',107126),(81741,20,5492,50731,'fiber',NULL,0.0000000000,'Fiber',107132),(81742,34,5492,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',107133),(81743,41,5492,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107134),(81744,37,5492,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',107135),(81745,53,5492,50731,'thiamin',NULL,0.0000000000,'Thiamin',107136),(81746,54,5492,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',107137),(81747,59,5492,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107138),(81748,58,5492,50731,'folate',NULL,0.0000000000,'Folate, total',107139),(81749,52,5492,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',107140),(81750,26,5492,50731,'sodium',NULL,0.0007500000,'Sodium',107141),(81751,25,5492,50731,'potassium',NULL,0.0051000000,'Potassium',107142),(81752,21,5492,50731,'calcium',NULL,0.0004500000,'Calcium',107143),(81753,23,5492,50731,'magnesium',NULL,0.0006000000,'Magnesium',107144),(81754,24,5492,50731,'phosphorus',NULL,0.0015000000,'Phosphorus',107145),(81755,22,5492,50731,'iron',NULL,0.0000150000,'Iron',107146),(81756,27,5492,50731,'zinc',NULL,0.0000150000,'Zinc',107147),(81757,34,5493,48010,'vitamin_A',NULL,0.0000396000,'Vitamin A',107152),(81758,41,5493,48010,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107153),(81759,53,5493,48010,'thiamin',NULL,0.0000048000,'Thiamin',107154),(81760,54,5493,48010,'riboflavin',NULL,0.0000186000,'Riboflavin',107155),(81761,59,5493,48010,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107156),(81762,52,5493,48010,'vitamin_C',NULL,0.0015600000,'Vitamin C',107157),(81763,26,5493,48010,'sodium',NULL,0.0005400000,'Sodium',107158),(81764,25,5493,48010,'potassium',NULL,0.0180000000,'Potassium',107159),(81765,21,5493,48010,'calcium',NULL,0.0150000000,'Calcium',107160),(81766,23,5493,48010,'magnesium',NULL,0.0006600000,'Magnesium',107161),(81767,24,5493,48010,'phosphorus',NULL,0.0022200000,'Phosphorus',107162),(81768,22,5493,48010,'iron',NULL,0.0003300000,'Iron',107163),(81769,27,5493,48010,'zinc',NULL,0.0000420000,'Zinc',107164),(81770,20,5494,49868,'fiber',NULL,1.1000000000,'Fiber',107169),(81771,34,5494,49868,'vitamin_A',NULL,0.0000485000,'Vitamin A',107170),(81772,41,5494,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107171),(81773,37,5494,49868,'vitamin_E',NULL,0.0004750000,'Vitamin E',107172),(81774,53,5494,49868,'thiamin',NULL,0.0000350000,'Thiamin',107173),(81775,54,5494,49868,'riboflavin',NULL,0.0000300000,'Riboflavin',107174),(81776,59,5494,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107175),(81777,58,5494,49868,'folate',NULL,0.0000375000,'Folate, total',107176),(81778,52,5494,49868,'vitamin_C',NULL,0.0630000000,'Vitamin C',107177),(81779,26,5494,49868,'sodium',NULL,0.0005000000,'Sodium',107178),(81780,25,5494,49868,'potassium',NULL,0.1080000000,'Potassium',107179),(81781,21,5494,49868,'calcium',NULL,0.0035000000,'Calcium',107180),(81782,23,5494,49868,'magnesium',NULL,0.0055000000,'Magnesium',107181),(81783,24,5494,49868,'phosphorus',NULL,0.0115000000,'Phosphorus',107182),(81784,22,5494,49868,'iron',NULL,0.0001950000,'Iron',107183),(81785,27,5494,49868,'zinc',NULL,0.0001000000,'Zinc',107184),(81786,20,5495,50567,'fiber',NULL,0.9300000000,'Fiber',107190),(81787,34,5495,50567,'vitamin_A',NULL,0.0000021000,'Vitamin A',107191),(81788,41,5495,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107192),(81789,37,5495,50567,'vitamin_E',NULL,0.0001890000,'Vitamin E',107193),(81790,53,5495,50567,'thiamin',NULL,0.0000780000,'Thiamin',107194),(81791,54,5495,50567,'riboflavin',NULL,0.0000180000,'Riboflavin',107195),(81792,59,5495,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107196),(81793,58,5495,50567,'folate',NULL,0.0000135000,'Folate, total',107197),(81794,52,5495,50567,'vitamin_C',NULL,0.0072000000,'Vitamin C',107198),(81795,26,5495,50567,'sodium',NULL,0.0003000000,'Sodium',107199),(81796,25,5495,50567,'potassium',NULL,0.0474000000,'Potassium',107200),(81797,21,5495,50567,'calcium',NULL,0.0009000000,'Calcium',107201),(81798,23,5495,50567,'magnesium',NULL,0.0048000000,'Magnesium',107202),(81799,24,5495,50567,'phosphorus',NULL,0.0156000000,'Phosphorus',107203),(81800,22,5495,50567,'iron',NULL,0.0001020000,'Iron',107204),(81801,27,5495,50567,'zinc',NULL,0.0001200000,'Zinc',107205),(81802,20,5496,50346,'fiber',NULL,0.0000000000,'Fiber',107213),(81803,34,5496,50346,'vitamin_A',NULL,0.0000320000,'Vitamin A',107214),(81804,41,5496,50346,'vitamin_D23',NULL,0.0000101000,'Vitamin D (D2 + D3)',107215),(81805,37,5496,50346,'vitamin_E',NULL,0.0013000000,'Vitamin E',107216),(81806,53,5496,50346,'thiamin',NULL,0.0002000000,'Thiamin',107217),(81807,54,5496,50346,'riboflavin',NULL,0.0001200000,'Riboflavin',107218),(81808,59,5496,50346,'vitamin_B12',NULL,0.0000076000,'Vitamin B-12',107219),(81809,58,5496,50346,'folate',NULL,0.0000010000,'Folate, total',107220),(81810,52,5496,50346,'vitamin_C',NULL,0.0000000000,'Vitamin C',107221),(81811,26,5496,50346,'sodium',NULL,0.0560000000,'Sodium',107222),(81812,25,5496,50346,'potassium',NULL,0.4480000000,'Potassium',107223),(81813,21,5496,50346,'calcium',NULL,0.0180000000,'Calcium',107224),(81814,23,5496,50346,'magnesium',NULL,0.0340000000,'Magnesium',107225),(81815,24,5496,50346,'phosphorus',NULL,0.2930000000,'Phosphorus',107226),(81816,22,5496,50346,'iron',NULL,0.0006000000,'Iron',107227),(81817,27,5496,50346,'zinc',NULL,0.0006000000,'Zinc',107228),(81818,20,5497,172894,'fiber',NULL,7.8200000000,'Fiber',107234),(81819,26,5497,172894,'sodium',NULL,0.0092000000,'Sodium',107235),(81820,34,5498,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',107241),(81821,41,5498,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107242),(81822,37,5498,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',107243),(81823,53,5498,48027,'thiamin',NULL,0.0000360000,'Thiamin',107244),(81824,54,5498,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',107245),(81825,59,5498,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107246),(81826,58,5498,48027,'folate',NULL,0.0000384000,'Folate, total',107247),(81827,52,5498,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',107248),(81828,26,5498,48027,'sodium',NULL,0.0240000000,'Sodium',107249),(81829,25,5498,48027,'potassium',NULL,0.2280000000,'Potassium',107250),(81830,21,5498,48027,'calcium',NULL,0.0216000000,'Calcium',107251),(81831,23,5498,48027,'magnesium',NULL,0.0228000000,'Magnesium',107252),(81832,24,5498,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',107253),(81833,22,5498,48027,'iron',NULL,0.0009600000,'Iron',107254),(81834,27,5498,48027,'zinc',NULL,0.0008400000,'Zinc',107255),(81835,34,5499,48024,'vitamin_A',NULL,0.0000012000,'Vitamin A',107262),(81836,41,5499,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107263),(81837,53,5499,48024,'thiamin',NULL,0.0001140000,'Thiamin',107264),(81838,54,5499,48024,'riboflavin',NULL,0.0000300000,'Riboflavin',107265),(81839,59,5499,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107266),(81840,58,5499,48024,'folate',NULL,0.0001260000,'Folate, total',107267),(81841,52,5499,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',107268),(81842,26,5499,48024,'sodium',NULL,0.0030000000,'Sodium',107269),(81843,25,5499,48024,'potassium',NULL,0.1920000000,'Potassium',107270),(81844,21,5499,48024,'calcium',NULL,0.0126000000,'Calcium',107271),(81845,23,5499,48024,'magnesium',NULL,0.0270000000,'Magnesium',107272),(81846,24,5499,48024,'phosphorus',NULL,0.0840000000,'Phosphorus',107273),(81847,22,5499,48024,'iron',NULL,0.0011400000,'Iron',107274),(81848,27,5499,48024,'zinc',NULL,0.0006600000,'Zinc',107275),(81849,20,5500,49678,'fiber',NULL,0.0000000000,'Fiber',107281),(81850,41,5500,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107282),(81851,37,5500,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',107283),(81852,53,5500,49678,'thiamin',NULL,0.0000000000,'Thiamin',107284),(81853,54,5500,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',107285),(81854,59,5500,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107286),(81855,58,5500,49678,'folate',NULL,0.0000000000,'Folate, total',107287),(81856,52,5500,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',107288),(81857,26,5500,49678,'sodium',NULL,0.0000000000,'Sodium',107289),(81858,25,5500,49678,'potassium',NULL,0.0000000000,'Potassium',107290),(81859,21,5500,49678,'calcium',NULL,0.0000000000,'Calcium',107291),(81860,23,5500,49678,'magnesium',NULL,0.0000000000,'Magnesium',107292),(81861,24,5500,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',107293),(81862,22,5500,49678,'iron',NULL,0.0000120000,'Iron',107294),(81863,27,5500,49678,'zinc',NULL,0.0000000000,'Zinc',107295),(81864,20,5501,50731,'fiber',NULL,0.0000000000,'Fiber',107301),(81865,34,5501,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',107302),(81866,41,5501,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107303),(81867,37,5501,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',107304),(81868,53,5501,50731,'thiamin',NULL,0.0000000000,'Thiamin',107305),(81869,54,5501,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',107306),(81870,59,5501,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107307),(81871,58,5501,50731,'folate',NULL,0.0000000000,'Folate, total',107308),(81872,52,5501,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',107309),(81873,26,5501,50731,'sodium',NULL,0.0007500000,'Sodium',107310),(81874,25,5501,50731,'potassium',NULL,0.0051000000,'Potassium',107311),(81875,21,5501,50731,'calcium',NULL,0.0004500000,'Calcium',107312),(81876,23,5501,50731,'magnesium',NULL,0.0006000000,'Magnesium',107313),(81877,24,5501,50731,'phosphorus',NULL,0.0015000000,'Phosphorus',107314),(81878,22,5501,50731,'iron',NULL,0.0000150000,'Iron',107315),(81879,27,5501,50731,'zinc',NULL,0.0000150000,'Zinc',107316),(81880,34,5502,48010,'vitamin_A',NULL,0.0000396000,'Vitamin A',107321),(81881,41,5502,48010,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107322),(81882,53,5502,48010,'thiamin',NULL,0.0000048000,'Thiamin',107323),(81883,54,5502,48010,'riboflavin',NULL,0.0000186000,'Riboflavin',107324),(81884,59,5502,48010,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107325),(81885,52,5502,48010,'vitamin_C',NULL,0.0015600000,'Vitamin C',107326),(81886,26,5502,48010,'sodium',NULL,0.0005400000,'Sodium',107327),(81887,25,5502,48010,'potassium',NULL,0.0180000000,'Potassium',107328),(81888,21,5502,48010,'calcium',NULL,0.0150000000,'Calcium',107329),(81889,23,5502,48010,'magnesium',NULL,0.0006600000,'Magnesium',107330),(81890,24,5502,48010,'phosphorus',NULL,0.0022200000,'Phosphorus',107331),(81891,22,5502,48010,'iron',NULL,0.0003300000,'Iron',107332),(81892,27,5502,48010,'zinc',NULL,0.0000420000,'Zinc',107333),(81893,20,5503,49868,'fiber',NULL,1.1000000000,'Fiber',107338),(81894,34,5503,49868,'vitamin_A',NULL,0.0000485000,'Vitamin A',107339),(81895,41,5503,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107340),(81896,37,5503,49868,'vitamin_E',NULL,0.0004750000,'Vitamin E',107341),(81897,53,5503,49868,'thiamin',NULL,0.0000350000,'Thiamin',107342),(81898,54,5503,49868,'riboflavin',NULL,0.0000300000,'Riboflavin',107343),(81899,59,5503,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107344),(81900,58,5503,49868,'folate',NULL,0.0000375000,'Folate, total',107345),(81901,52,5503,49868,'vitamin_C',NULL,0.0630000000,'Vitamin C',107346),(81902,26,5503,49868,'sodium',NULL,0.0005000000,'Sodium',107347),(81903,25,5503,49868,'potassium',NULL,0.1080000000,'Potassium',107348),(81904,21,5503,49868,'calcium',NULL,0.0035000000,'Calcium',107349),(81905,23,5503,49868,'magnesium',NULL,0.0055000000,'Magnesium',107350),(81906,24,5503,49868,'phosphorus',NULL,0.0115000000,'Phosphorus',107351),(81907,22,5503,49868,'iron',NULL,0.0001950000,'Iron',107352),(81908,27,5503,49868,'zinc',NULL,0.0001000000,'Zinc',107353),(81909,20,5504,50567,'fiber',NULL,0.9300000000,'Fiber',107359),(81910,34,5504,50567,'vitamin_A',NULL,0.0000021000,'Vitamin A',107360),(81911,41,5504,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107361),(81912,37,5504,50567,'vitamin_E',NULL,0.0001890000,'Vitamin E',107362),(81913,53,5504,50567,'thiamin',NULL,0.0000780000,'Thiamin',107363),(81914,54,5504,50567,'riboflavin',NULL,0.0000180000,'Riboflavin',107364),(81915,59,5504,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107365),(81916,58,5504,50567,'folate',NULL,0.0000135000,'Folate, total',107366),(81917,52,5504,50567,'vitamin_C',NULL,0.0072000000,'Vitamin C',107367),(81918,26,5504,50567,'sodium',NULL,0.0003000000,'Sodium',107368),(81919,25,5504,50567,'potassium',NULL,0.0474000000,'Potassium',107369),(81920,21,5504,50567,'calcium',NULL,0.0009000000,'Calcium',107370),(81921,23,5504,50567,'magnesium',NULL,0.0048000000,'Magnesium',107371),(81922,24,5504,50567,'phosphorus',NULL,0.0156000000,'Phosphorus',107372),(81923,22,5504,50567,'iron',NULL,0.0001020000,'Iron',107373),(81924,27,5504,50567,'zinc',NULL,0.0001200000,'Zinc',107374),(81925,20,5505,48788,'fiber',NULL,6.0000000000,'Fiber',107381),(81926,34,5505,48788,'vitamin_A',NULL,0.0000000000,'Vitamin A',107382),(81927,41,5505,48788,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107383),(81928,37,5505,48788,'vitamin_E',NULL,0.0001200000,'Vitamin E',107384),(81929,53,5505,48788,'thiamin',NULL,0.0000780000,'Thiamin',107385),(81930,54,5505,48788,'riboflavin',NULL,0.0000120000,'Riboflavin',107386),(81931,59,5505,48788,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107387),(81932,58,5505,48788,'folate',NULL,0.0000087000,'Folate, total',107388),(81933,52,5505,48788,'vitamin_C',NULL,0.0000000000,'Vitamin C',107389),(81934,26,5505,48788,'sodium',NULL,0.0792000000,'Sodium',107390),(81935,25,5505,48788,'potassium',NULL,0.1533000000,'Potassium',107391),(81936,21,5505,48788,'calcium',NULL,0.0114000000,'Calcium',107392),(81937,23,5505,48788,'magnesium',NULL,0.0267000000,'Magnesium',107393),(81938,24,5505,48788,'phosphorus',NULL,0.0876000000,'Phosphorus',107394),(81939,22,5505,48788,'iron',NULL,0.0007500000,'Iron',107395),(81940,27,5505,48788,'zinc',NULL,0.0006600000,'Zinc',107396),(81941,20,5506,48500,'fiber',NULL,0.0000000000,'Fiber',107402),(81942,34,5506,48500,'vitamin_A',NULL,0.0000085000,'Vitamin A',107403),(81943,41,5506,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107404),(81944,37,5506,48500,'vitamin_E',NULL,0.0000150000,'Vitamin E',107405),(81945,53,5506,48500,'thiamin',NULL,0.0000250000,'Thiamin',107406),(81946,54,5506,48500,'riboflavin',NULL,0.0001200000,'Riboflavin',107407),(81947,59,5506,48500,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',107408),(81948,58,5506,48500,'folate',NULL,0.0000110000,'Folate, total',107409),(81949,52,5506,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',107410),(81950,26,5506,48500,'sodium',NULL,0.1050000000,'Sodium',107411),(81951,25,5506,48500,'potassium',NULL,0.0805000000,'Potassium',107412),(81952,21,5506,48500,'calcium',NULL,0.0635000000,'Calcium',107413),(81953,23,5506,48500,'magnesium',NULL,0.0065000000,'Magnesium',107414),(81954,24,5506,48500,'phosphorus',NULL,0.0855000000,'Phosphorus',107415),(81955,22,5506,48500,'iron',NULL,0.0000000000,'Iron',107416),(81956,27,5506,48500,'zinc',NULL,0.0003000000,'Zinc',107417),(81957,34,5507,48572,'vitamin_A',NULL,0.0000065000,'Vitamin A',107426),(81958,41,5507,48572,'vitamin_D23',NULL,0.0000002600,'Vitamin D (D2 + D3)',107427),(81959,37,5507,48572,'vitamin_E',NULL,0.0001560000,'Vitamin E',107428),(81960,53,5507,48572,'thiamin',NULL,0.0001300000,'Thiamin',107429),(81961,54,5507,48572,'riboflavin',NULL,0.0002470000,'Riboflavin',107430),(81962,59,5507,48572,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107431),(81963,58,5507,48572,'folate',NULL,0.0000065000,'Folate, total',107432),(81964,52,5507,48572,'vitamin_C',NULL,0.0000000000,'Vitamin C',107433),(81965,26,5507,48572,'sodium',NULL,0.0793000000,'Sodium',107434),(81966,25,5507,48572,'potassium',NULL,0.5200000000,'Potassium',107435),(81967,21,5507,48572,'calcium',NULL,0.0091000000,'Calcium',107436),(81968,23,5507,48572,'magnesium',NULL,0.0429000000,'Magnesium',107437),(81969,24,5507,48572,'phosphorus',NULL,0.3510000000,'Phosphorus',107438),(81970,22,5507,48572,'iron',NULL,0.0007800000,'Iron',107439),(81971,27,5507,48572,'zinc',NULL,0.0010400000,'Zinc',107440),(81972,34,5508,50561,'vitamin_A',NULL,0.0011115000,'Vitamin A',107447),(81973,41,5508,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107448),(81974,37,5508,50561,'vitamin_E',NULL,0.0077480000,'Vitamin E',107449),(81975,53,5508,50561,'thiamin',NULL,0.0001170000,'Thiamin',107450),(81976,54,5508,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',107451),(81977,59,5508,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107452),(81978,58,5508,50561,'folate',NULL,0.0000117000,'Folate, total',107453),(81979,52,5508,50561,'vitamin_C',NULL,0.0299000000,'Vitamin C',107454),(81980,26,5508,50561,'sodium',NULL,0.0676000000,'Sodium',107455),(81981,25,5508,50561,'potassium',NULL,0.6240000000,'Potassium',107456),(81982,21,5508,50561,'calcium',NULL,0.0403000000,'Calcium',107457),(81983,23,5508,50561,'magnesium',NULL,0.0299000000,'Magnesium',107458),(81984,24,5508,50561,'phosphorus',NULL,0.0845000000,'Phosphorus',107459),(81985,22,5508,50561,'iron',NULL,0.0011700000,'Iron',107460),(81986,27,5508,50561,'zinc',NULL,0.0005200000,'Zinc',107461),(81987,20,5509,48349,'fiber',NULL,4.1800000000,'Fiber',107468),(81988,34,5509,48349,'vitamin_A',NULL,0.0000671000,'Vitamin A',107469),(81989,41,5509,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107470),(81990,37,5509,48349,'vitamin_E',NULL,0.0020240000,'Vitamin E',107471),(81991,53,5509,48349,'thiamin',NULL,0.0003190000,'Thiamin',107472),(81992,54,5509,48349,'riboflavin',NULL,0.0001650000,'Riboflavin',107473),(81993,59,5509,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107474),(81994,58,5509,48349,'folate',NULL,0.0000792000,'Folate, total',107475),(81995,52,5509,48349,'vitamin_C',NULL,0.0660000000,'Vitamin C',107476),(81996,26,5509,48349,'sodium',NULL,0.0077000000,'Sodium',107477),(81997,25,5509,48349,'potassium',NULL,0.4103000000,'Potassium',107478),(81998,21,5509,48349,'calcium',NULL,0.0484000000,'Calcium',107479),(81999,23,5509,48349,'magnesium',NULL,0.0231000000,'Magnesium',107480),(82000,24,5509,48349,'phosphorus',NULL,0.0814000000,'Phosphorus',107481),(82001,22,5509,48349,'iron',NULL,0.0008250000,'Iron',107482),(82002,27,5509,48349,'zinc',NULL,0.0006600000,'Zinc',107483),(82003,20,5510,48340,'fiber',NULL,5.8200000000,'Fiber',107490),(82004,34,5510,48340,'vitamin_A',NULL,0.0000000000,'Vitamin A',107491),(82005,41,5510,48340,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107492),(82006,37,5510,48340,'vitamin_E',NULL,0.0008700000,'Vitamin E',107493),(82007,53,5510,48340,'thiamin',NULL,0.0006000000,'Thiamin',107494),(82008,54,5510,48340,'riboflavin',NULL,0.0007200000,'Riboflavin',107495),(82009,59,5510,48340,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107496),(82010,58,5510,48340,'folate',NULL,0.0001020000,'Folate, total',107497),(82011,52,5510,48340,'vitamin_C',NULL,0.0000000000,'Vitamin C',107498),(82012,26,5510,48340,'sodium',NULL,0.1560000000,'Sodium',107499),(82013,25,5510,48340,'potassium',NULL,0.2382000000,'Potassium',107500),(82014,21,5510,48340,'calcium',NULL,0.0180000000,'Calcium',107501),(82015,23,5510,48340,'magnesium',NULL,0.0498000000,'Magnesium',107502),(82016,24,5510,48340,'phosphorus',NULL,0.1554000000,'Phosphorus',107503),(82017,22,5510,48340,'iron',NULL,0.0071400000,'Iron',107504),(82018,27,5510,48340,'zinc',NULL,0.0010200000,'Zinc',107505),(82019,20,5511,49569,'fiber',NULL,0.0000000000,'Fiber',107511),(82020,34,5511,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',107512),(82021,41,5511,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107513),(82022,37,5511,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',107514),(82023,53,5511,49569,'thiamin',NULL,0.0000300000,'Thiamin',107515),(82024,54,5511,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',107516),(82025,59,5511,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',107517),(82026,58,5511,49569,'folate',NULL,0.0000140000,'Folate, total',107518),(82027,52,5511,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',107519),(82028,26,5511,49569,'sodium',NULL,0.0420000000,'Sodium',107520),(82029,25,5511,49569,'potassium',NULL,0.1630000000,'Potassium',107521),(82030,21,5511,49569,'calcium',NULL,0.1240000000,'Calcium',107522),(82031,23,5511,49569,'magnesium',NULL,0.0110000000,'Magnesium',107523),(82032,24,5511,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',107524),(82033,22,5511,49569,'iron',NULL,0.0000100000,'Iron',107525),(82034,27,5511,49569,'zinc',NULL,0.0005000000,'Zinc',107526),(82035,40,5511,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(82036,20,5512,48262,'fiber',NULL,0.9000000000,'Fiber',107531),(82037,34,5512,48262,'vitamin_A',NULL,0.0000012000,'Vitamin A',107532),(82038,41,5512,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107533),(82039,37,5512,48262,'vitamin_E',NULL,0.0005640000,'Vitamin E',107534),(82040,53,5512,48262,'thiamin',NULL,0.0000240000,'Thiamin',107535),(82041,54,5512,48262,'riboflavin',NULL,0.0000240000,'Riboflavin',107536),(82042,59,5512,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107537),(82043,58,5512,48262,'folate',NULL,0.0000048000,'Folate, total',107538),(82044,52,5512,48262,'vitamin_C',NULL,0.0036000000,'Vitamin C',107539),(82045,26,5512,48262,'sodium',NULL,0.0012000000,'Sodium',107540),(82046,25,5512,48262,'potassium',NULL,0.0396000000,'Potassium',107541),(82047,21,5512,48262,'calcium',NULL,0.0060000000,'Calcium',107542),(82048,23,5512,48262,'magnesium',NULL,0.0030000000,'Magnesium',107543),(82049,24,5512,48262,'phosphorus',NULL,0.0096000000,'Phosphorus',107544),(82050,22,5512,48262,'iron',NULL,0.0003300000,'Iron',107545),(82051,27,5512,48262,'zinc',NULL,0.0000600000,'Zinc',107546),(82052,20,5513,50672,'fiber',NULL,0.0000000000,'Fiber',107554),(82053,34,5513,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',107555),(82054,41,5513,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',107556),(82055,37,5513,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',107557),(82056,53,5513,50672,'thiamin',NULL,0.0000000000,'Thiamin',107558),(82057,54,5513,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',107559),(82058,59,5513,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',107560),(82059,58,5513,50672,'folate',NULL,0.0000030000,'Folate, total',107561),(82060,52,5513,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',107562),(82061,26,5513,50672,'sodium',NULL,0.2930000000,'Sodium',107563),(82062,25,5513,50672,'potassium',NULL,0.2300000000,'Potassium',107564),(82063,21,5513,50672,'calcium',NULL,0.0100000000,'Calcium',107565),(82064,23,5513,50672,'magnesium',NULL,0.0270000000,'Magnesium',107566),(82065,24,5513,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',107567),(82066,22,5513,50672,'iron',NULL,0.0015100000,'Iron',107568),(82067,27,5513,50672,'zinc',NULL,0.0009000000,'Zinc',107569),(82068,40,5513,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(82069,26,5514,81269,'sodium',NULL,0.5200000000,'Sodium',107574),(82070,23,5514,81269,'magnesium',NULL,0.0152000000,'Magnesium',107575),(82071,24,5514,81269,'phosphorus',NULL,0.2880000000,'Phosphorus',107576),(82072,25,5514,81269,'potassium',NULL,0.1200000000,'Potassium',107577),(82073,21,5514,81269,'calcium',NULL,0.0360000000,'Calcium',107578),(82074,22,5514,81269,'iron',NULL,0.0006080000,'Iron',107579),(82075,27,5514,81269,'zinc',NULL,0.0004560000,'Zinc',107580),(82076,20,5514,81269,'fiber',NULL,3.0800000000,'Fiber',107581),(82077,37,5514,81269,'vitamin_E',NULL,0.0000000000,'Vitamin E',107582),(82078,53,5514,81269,'thiamin',NULL,0.0000880000,'Thiamin',107583),(82079,54,5514,81269,'riboflavin',NULL,0.0000000000,'Riboflavin',107584),(82080,58,5514,81269,'folate',NULL,0.0000315200,'Folate, total',107585),(82081,20,5515,50641,'fiber',NULL,0.8500000000,'Fiber',107592),(82082,34,5515,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',107593),(82083,41,5515,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107594),(82084,37,5515,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',107595),(82085,53,5515,50641,'thiamin',NULL,0.0000340000,'Thiamin',107596),(82086,54,5515,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',107597),(82087,59,5515,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107598),(82088,58,5515,50641,'folate',NULL,0.0000195500,'Folate, total',107599),(82089,52,5515,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',107600),(82090,26,5515,50641,'sodium',NULL,0.0017000000,'Sodium',107601),(82091,25,5515,50641,'potassium',NULL,0.1895500000,'Potassium',107602),(82092,21,5515,50641,'calcium',NULL,0.0068000000,'Calcium',107603),(82093,23,5515,50641,'magnesium',NULL,0.0068000000,'Magnesium',107604),(82094,24,5515,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',107605),(82095,22,5515,50641,'iron',NULL,0.0002040000,'Iron',107606),(82096,27,5515,50641,'zinc',NULL,0.0000850000,'Zinc',107607),(82097,20,5516,49448,'fiber',NULL,0.3000000000,'Fiber',107614),(82098,34,5516,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',107615),(82099,41,5516,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107616),(82100,37,5516,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',107617),(82101,53,5516,49448,'thiamin',NULL,0.0000280000,'Thiamin',107618),(82102,54,5516,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',107619),(82103,59,5516,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107620),(82104,58,5516,49448,'folate',NULL,0.0000120000,'Folate, total',107621),(82105,52,5516,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',107622),(82106,26,5516,49448,'sodium',NULL,0.0018000000,'Sodium',107623),(82107,25,5516,49448,'potassium',NULL,0.0444000000,'Potassium',107624),(82108,21,5516,49448,'calcium',NULL,0.0048000000,'Calcium',107625),(82109,23,5516,49448,'magnesium',NULL,0.0018000000,'Magnesium',107626),(82110,24,5516,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',107627),(82111,22,5516,49448,'iron',NULL,0.0000260000,'Iron',107628),(82112,27,5516,49448,'zinc',NULL,0.0000400000,'Zinc',107629),(82113,20,5517,49516,'fiber',NULL,0.0000000000,'Fiber',107635),(82114,41,5517,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107636),(82115,37,5517,49516,'vitamin_E',NULL,0.0027489000,'Vitamin E',107637),(82116,53,5517,49516,'thiamin',NULL,0.0000000000,'Thiamin',107638),(82117,54,5517,49516,'riboflavin',NULL,0.0000693000,'Riboflavin',107639),(82118,59,5517,49516,'vitamin_B12',NULL,0.0000001980,'Vitamin B-12',107640),(82119,58,5517,49516,'folate',NULL,0.0000059400,'Folate, total',107641),(82120,52,5517,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',107642),(82121,25,5517,49516,'potassium',NULL,0.0023100000,'Potassium',107643),(82122,21,5517,49516,'calcium',NULL,0.0016500000,'Calcium',107644),(82123,23,5517,49516,'magnesium',NULL,0.0003300000,'Magnesium',107645),(82124,24,5517,49516,'phosphorus',NULL,0.0033000000,'Phosphorus',107646),(82125,22,5517,49516,'iron',NULL,0.0001122000,'Iron',107647),(82126,27,5517,49516,'zinc',NULL,0.0000330000,'Zinc',107648),(82127,20,5518,49829,'fiber',NULL,1.6500000000,'Fiber',107655),(82128,34,5518,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',107656),(82129,41,5518,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107657),(82130,37,5518,49829,'vitamin_E',NULL,0.0012475000,'Vitamin E',107658),(82131,53,5518,49829,'thiamin',NULL,0.0000425000,'Thiamin',107659),(82132,54,5518,49829,'riboflavin',NULL,0.0000225000,'Riboflavin',107660),(82133,59,5518,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107661),(82134,58,5518,49829,'folate',NULL,0.0000132500,'Folate, total',107662),(82135,52,5518,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',107663),(82136,26,5518,49829,'sodium',NULL,0.0875000000,'Sodium',107664),(82137,25,5518,49829,'potassium',NULL,0.1750000000,'Potassium',107665),(82138,21,5518,49829,'calcium',NULL,0.0092500000,'Calcium',107666),(82139,23,5518,49829,'magnesium',NULL,0.0450000000,'Magnesium',107667),(82140,24,5518,49829,'phosphorus',NULL,0.0825000000,'Phosphorus',107668),(82141,22,5518,49829,'iron',NULL,0.0005250000,'Iron',107669),(82142,27,5518,49829,'zinc',NULL,0.0007500000,'Zinc',107670),(82143,20,5519,47929,'fiber',NULL,1.8360000000,'Fiber',107676),(82144,34,5519,47929,'vitamin_A',NULL,0.0000030600,'Vitamin A',107677),(82145,41,5519,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107678),(82146,37,5519,47929,'vitamin_E',NULL,0.0001377000,'Vitamin E',107679),(82147,53,5519,47929,'thiamin',NULL,0.0000612000,'Thiamin',107680),(82148,54,5519,47929,'riboflavin',NULL,0.0000612000,'Riboflavin',107681),(82149,59,5519,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107682),(82150,58,5519,47929,'folate',NULL,0.0000000000,'Folate, total',107683),(82151,52,5519,47929,'vitamin_C',NULL,0.0091800000,'Vitamin C',107684),(82152,26,5519,47929,'sodium',NULL,0.0015300000,'Sodium',107685),(82153,25,5519,47929,'potassium',NULL,0.1530000000,'Potassium',107686),(82154,21,5519,47929,'calcium',NULL,0.0076500000,'Calcium',107687),(82155,23,5519,47929,'magnesium',NULL,0.0061200000,'Magnesium',107688),(82156,24,5519,47929,'phosphorus',NULL,0.0122400000,'Phosphorus',107689),(82157,22,5519,47929,'iron',NULL,0.0001377000,'Iron',107690),(82158,27,5519,47929,'zinc',NULL,0.0000000000,'Zinc',107691),(82159,41,5520,50720,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107699),(82160,53,5520,50720,'thiamin',NULL,0.0001400000,'Thiamin',107700),(82161,54,5520,50720,'riboflavin',NULL,0.0002600000,'Riboflavin',107701),(82162,59,5520,50720,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107702),(82163,58,5520,50720,'folate',NULL,0.0000320000,'Folate, total',107703),(82164,52,5520,50720,'vitamin_C',NULL,0.0160000000,'Vitamin C',107704),(82165,26,5520,50720,'sodium',NULL,0.0220000000,'Sodium',107705),(82166,25,5520,50720,'potassium',NULL,0.4600000000,'Potassium',107706),(82167,21,5520,50720,'calcium',NULL,0.0600000000,'Calcium',107707),(82168,23,5520,50720,'magnesium',NULL,0.0320000000,'Magnesium',107708),(82169,24,5520,50720,'phosphorus',NULL,0.0920000000,'Phosphorus',107709),(82170,22,5520,50720,'iron',NULL,0.0010000000,'Iron',107710),(82171,27,5520,50720,'zinc',NULL,0.0006000000,'Zinc',107711),(82172,20,5521,48599,'fiber',NULL,0.0000000000,'Fiber',107718),(82173,34,5521,48599,'vitamin_A',NULL,0.0000143000,'Vitamin A',107719),(82174,41,5521,48599,'vitamin_D23',NULL,0.0000002600,'Vitamin D (D2 + D3)',107720),(82175,37,5521,48599,'vitamin_E',NULL,0.0002990000,'Vitamin E',107721),(82176,53,5521,48599,'thiamin',NULL,0.0000910000,'Thiamin',107722),(82177,54,5521,48599,'riboflavin',NULL,0.0002080000,'Riboflavin',107723),(82178,59,5521,48599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107724),(82179,58,5521,48599,'folate',NULL,0.0000130000,'Folate, total',107725),(82180,52,5521,48599,'vitamin_C',NULL,0.0000000000,'Vitamin C',107726),(82181,26,5521,48599,'sodium',NULL,0.1040000000,'Sodium',107727),(82182,25,5521,48599,'potassium',NULL,0.4290000000,'Potassium',107728),(82183,21,5521,48599,'calcium',NULL,0.0143000000,'Calcium',107729),(82184,23,5521,48599,'magnesium',NULL,0.0338000000,'Magnesium',107730),(82185,24,5521,48599,'phosphorus',NULL,0.2860000000,'Phosphorus',107731),(82186,22,5521,48599,'iron',NULL,0.0009100000,'Iron',107732),(82187,27,5521,48599,'zinc',NULL,0.0019500000,'Zinc',107733),(82188,20,5522,49650,'fiber',NULL,1.1000000000,'Fiber',107739),(82189,34,5522,49650,'vitamin_A',NULL,0.0000000000,'Vitamin A',107740),(82190,41,5522,49650,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107741),(82191,37,5522,49650,'vitamin_E',NULL,0.0000900000,'Vitamin E',107742),(82192,53,5522,49650,'thiamin',NULL,0.0000000000,'Thiamin',107743),(82193,54,5522,49650,'riboflavin',NULL,0.0000000000,'Riboflavin',107744),(82194,59,5522,49650,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107745),(82195,58,5522,49650,'folate',NULL,0.0000030000,'Folate, total',107746),(82196,52,5522,49650,'vitamin_C',NULL,0.0000000000,'Vitamin C',107747),(82197,26,5522,49650,'sodium',NULL,0.0040000000,'Sodium',107748),(82198,25,5522,49650,'potassium',NULL,0.0030000000,'Potassium',107749),(82199,21,5522,49650,'calcium',NULL,0.0220000000,'Calcium',107750),(82200,23,5522,49650,'magnesium',NULL,0.0030000000,'Magnesium',107751),(82201,24,5522,49650,'phosphorus',NULL,0.0190000000,'Phosphorus',107752),(82202,22,5522,49650,'iron',NULL,0.0001000000,'Iron',107753),(82203,27,5522,49650,'zinc',NULL,0.0004000000,'Zinc',107754),(82204,40,5522,49650,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(82205,20,5523,49256,'fiber',NULL,0.0000000000,'Fiber',107760),(82206,34,5523,49256,'vitamin_A',NULL,0.0000000000,'Vitamin A',107761),(82207,41,5523,49256,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107762),(82208,37,5523,49256,'vitamin_E',NULL,0.0000000000,'Vitamin E',107763),(82209,53,5523,49256,'thiamin',NULL,0.0000000000,'Thiamin',107764),(82210,54,5523,49256,'riboflavin',NULL,0.0000000000,'Riboflavin',107765),(82211,59,5523,49256,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107766),(82212,58,5523,49256,'folate',NULL,0.0000000000,'Folate, total',107767),(82213,52,5523,49256,'vitamin_C',NULL,0.0000000000,'Vitamin C',107768),(82214,26,5523,49256,'sodium',NULL,0.0062500000,'Sodium',107769),(82215,25,5523,49256,'potassium',NULL,0.0062500000,'Potassium',107770),(82216,21,5523,49256,'calcium',NULL,0.0087500000,'Calcium',107771),(82217,23,5523,49256,'magnesium',NULL,0.0000000000,'Magnesium',107772),(82218,24,5523,49256,'phosphorus',NULL,0.0012500000,'Phosphorus',107773),(82219,22,5523,49256,'iron',NULL,0.0005000000,'Iron',107774),(82220,20,5524,50093,'fiber',NULL,1.5000000000,'Fiber',107780),(82221,34,5524,50093,'vitamin_A',NULL,0.0000270000,'Vitamin A',107781),(82222,41,5524,50093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107782),(82223,37,5524,50093,'vitamin_E',NULL,0.0003000000,'Vitamin E',107783),(82224,53,5524,50093,'thiamin',NULL,0.0000000000,'Thiamin',107784),(82225,54,5524,50093,'riboflavin',NULL,0.0002100000,'Riboflavin',107785),(82226,59,5524,50093,'vitamin_B12',NULL,0.0000004500,'Vitamin B-12',107786),(82227,58,5524,50093,'folate',NULL,0.0000150000,'Folate, total',107787),(82228,52,5524,50093,'vitamin_C',NULL,0.0015000000,'Vitamin C',107788),(82229,26,5524,50093,'sodium',NULL,0.0585000000,'Sodium',107789),(82230,25,5524,50093,'potassium',NULL,0.3030000000,'Potassium',107790),(82231,21,5524,50093,'calcium',NULL,0.1755000000,'Calcium',107791),(82232,23,5524,50093,'magnesium',NULL,0.0420000000,'Magnesium',107792),(82233,24,5524,50093,'phosphorus',NULL,0.2175000000,'Phosphorus',107793),(82234,22,5524,50093,'iron',NULL,0.0008850000,'Iron',107794),(82235,27,5524,50093,'zinc',NULL,0.0010500000,'Zinc',107795),(82236,34,5525,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',107801),(82237,41,5525,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107802),(82238,53,5525,50216,'thiamin',NULL,0.0000360000,'Thiamin',107803),(82239,54,5525,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',107804),(82240,59,5525,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107805),(82241,58,5525,50216,'folate',NULL,0.0000030000,'Folate, total',107806),(82242,52,5525,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',107807),(82243,26,5525,50216,'sodium',NULL,0.0180000000,'Sodium',107808),(82244,25,5525,50216,'potassium',NULL,0.3060000000,'Potassium',107809),(82245,21,5525,50216,'calcium',NULL,0.0138000000,'Calcium',107810),(82246,23,5525,50216,'magnesium',NULL,0.0105000000,'Magnesium',107811),(82247,24,5525,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',107812),(82248,22,5525,50216,'iron',NULL,0.0011400000,'Iron',107813),(82249,27,5525,50216,'zinc',NULL,0.0002100000,'Zinc',107814),(82250,21,5526,5236,'calcium',NULL,0.0111000000,'Calcium',107819),(82251,23,5526,5236,'magnesium',NULL,0.0876000000,'Magnesium',107820),(82252,24,5526,5236,'phosphorus',NULL,0.1779000000,'Phosphorus',107821),(82253,25,5526,5236,'potassium',NULL,0.1980000000,'Potassium',107822),(82254,26,5526,5236,'sodium',NULL,0.0036000000,'Sodium',107823),(82255,34,5526,5236,'vitamin_A',NULL,0.0000000000,'Vitamin A',107824),(82256,38,5526,5236,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(82257,41,5526,5236,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107825),(82258,22,5526,5236,'iron',NULL,0.0020040000,'Iron',107826),(82259,27,5526,5236,'zinc',NULL,0.0017340000,'Zinc',107827),(82260,37,5526,5236,'vitamin_E',NULL,0.0002700000,'Vitamin E',107828),(82261,58,5526,5236,'folate',NULL,0.0000075000,'Folate, total',107829),(82262,59,5526,5236,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107830),(82263,53,5526,5236,'thiamin',NULL,0.0001269000,'Thiamin',107831),(82264,54,5526,5236,'riboflavin',NULL,0.0000174000,'Riboflavin',107832),(82265,20,5526,5236,'fiber',NULL,0.9900000000,'Fiber',107833),(82266,52,5526,5236,'vitamin_C',NULL,0.0001500000,'Vitamin C',107834),(82267,20,5527,49837,'fiber',NULL,4.0500000000,'Fiber',107840),(82268,34,5527,49837,'vitamin_A',NULL,0.0000045000,'Vitamin A',107841),(82269,41,5527,49837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107842),(82270,37,5527,49837,'vitamin_E',NULL,0.0000000000,'Vitamin E',107843),(82271,53,5527,49837,'thiamin',NULL,0.0000450000,'Thiamin',107844),(82272,54,5527,49837,'riboflavin',NULL,0.0000600000,'Riboflavin',107845),(82273,59,5527,49837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107846),(82274,58,5527,49837,'folate',NULL,0.0000090000,'Folate, total',107847),(82275,52,5527,49837,'vitamin_C',NULL,0.0045000000,'Vitamin C',107848),(82276,26,5527,49837,'sodium',NULL,0.0015000000,'Sodium',107849),(82277,25,5527,49837,'potassium',NULL,0.1575000000,'Potassium',107850),(82278,21,5527,49837,'calcium',NULL,0.0105000000,'Calcium',107851),(82279,23,5527,49837,'magnesium',NULL,0.0075000000,'Magnesium',107852),(82280,24,5527,49837,'phosphorus',NULL,0.0135000000,'Phosphorus',107853),(82281,22,5527,49837,'iron',NULL,0.0002100000,'Iron',107854),(82282,27,5527,49837,'zinc',NULL,0.0001500000,'Zinc',107855),(82283,22,5528,21654,'iron',NULL,0.0001250000,'Iron',107860),(82284,59,5528,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',107861),(82285,54,5528,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',107862),(82286,37,5528,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',107863),(82287,27,5528,21654,'zinc',NULL,0.0004500000,'Zinc',107864),(82288,53,5528,21654,'thiamin',NULL,0.0000500000,'Thiamin',107865),(82289,24,5528,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',107866),(82290,52,5528,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',107867),(82291,34,5528,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',107868),(82292,41,5528,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',107869),(82293,21,5528,21654,'calcium',NULL,0.1375000000,'Calcium',107870),(82294,20,5528,21654,'fiber',NULL,0.0000000000,'Fiber',107871),(82295,58,5528,21654,'folate',NULL,0.0000041500,'Folate, total',107872),(82296,23,5528,21654,'magnesium',NULL,0.0200000000,'Magnesium',107873),(82297,26,5528,21654,'sodium',NULL,0.0575000000,'Sodium',107874),(82298,25,5528,21654,'potassium',NULL,0.2250000000,'Potassium',107875),(82299,20,5529,47930,'fiber',NULL,1.1200000000,'Fiber',107882),(82300,34,5529,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',107883),(82301,41,5529,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107884),(82302,37,5529,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',107885),(82303,53,5529,47930,'thiamin',NULL,0.0000336000,'Thiamin',107886),(82304,54,5529,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',107887),(82305,59,5529,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107888),(82306,58,5529,47930,'folate',NULL,0.0000000000,'Folate, total',107889),(82307,52,5529,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',107890),(82308,26,5529,47930,'sodium',NULL,0.0011200000,'Sodium',107891),(82309,25,5529,47930,'potassium',NULL,0.0974400000,'Potassium',107892),(82310,21,5529,47930,'calcium',NULL,0.0056000000,'Calcium',107893),(82311,23,5529,47930,'magnesium',NULL,0.0044800000,'Magnesium',107894),(82312,24,5529,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',107895),(82313,22,5529,47930,'iron',NULL,0.0000896000,'Iron',107896),(82314,27,5529,47930,'zinc',NULL,0.0000000000,'Zinc',107897),(82315,20,5530,48310,'fiber',NULL,5.6580000000,'Fiber',107905),(82316,34,5530,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',107906),(82317,41,5530,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107907),(82318,37,5530,48310,'vitamin_E',NULL,0.0002277000,'Vitamin E',107908),(82319,53,5530,48310,'thiamin',NULL,0.0001725000,'Thiamin',107909),(82320,54,5530,48310,'riboflavin',NULL,0.0000414000,'Riboflavin',107910),(82321,59,5530,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107911),(82322,58,5530,48310,'folate',NULL,0.0000317400,'Folate, total',107912),(82323,52,5530,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',107913),(82324,26,5530,48310,'sodium',NULL,0.3243000000,'Sodium',107914),(82325,25,5530,48310,'potassium',NULL,0.2042400000,'Potassium',107915),(82326,21,5530,48310,'calcium',NULL,0.0855600000,'Calcium',107916),(82327,23,5530,48310,'magnesium',NULL,0.0531300000,'Magnesium',107917),(82328,24,5530,48310,'phosphorus',NULL,0.1635300000,'Phosphorus',107918),(82329,22,5530,48310,'iron',NULL,0.0019389000,'Iron',107919),(82330,27,5530,48310,'zinc',NULL,0.0013110000,'Zinc',107920),(82331,34,5531,48522,'vitamin_A',NULL,0.0000033000,'Vitamin A',107926),(82332,41,5531,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107927),(82333,37,5531,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',107928),(82334,53,5531,48522,'thiamin',NULL,0.0000660000,'Thiamin',107929),(82335,54,5531,48522,'riboflavin',NULL,0.0004950000,'Riboflavin',107930),(82336,59,5531,48522,'vitamin_B12',NULL,0.0000011550,'Vitamin B-12',107931),(82337,58,5531,48522,'folate',NULL,0.0000742500,'Folate, total',107932),(82338,52,5531,48522,'vitamin_C',NULL,0.0016500000,'Vitamin C',107933),(82339,26,5531,48522,'sodium',NULL,0.0742500000,'Sodium',107934),(82340,25,5531,48522,'potassium',NULL,0.2310000000,'Potassium',107935),(82341,21,5531,48522,'calcium',NULL,0.1980000000,'Calcium',107936),(82342,23,5531,48522,'magnesium',NULL,0.0181500000,'Magnesium',107937),(82343,24,5531,48522,'phosphorus',NULL,0.3300000000,'Phosphorus',107938),(82344,22,5531,48522,'iron',NULL,0.0000000000,'Iron',107939),(82345,27,5531,48522,'zinc',NULL,0.0014850000,'Zinc',107940),(82346,21,5532,4741,'calcium',NULL,0.0145000000,'Calcium',107946),(82347,23,5532,4741,'magnesium',NULL,0.0058000000,'Magnesium',107947),(82348,24,5532,4741,'phosphorus',NULL,0.0116000000,'Phosphorus',107948),(82349,25,5532,4741,'potassium',NULL,0.1351400000,'Potassium',107949),(82350,26,5532,4741,'sodium',NULL,0.0226200000,'Sodium',107950),(82351,34,5532,4741,'vitamin_A',NULL,0.0000000000,'Vitamin A',107951),(82352,37,5532,4741,'vitamin_E',NULL,0.0000000000,'Vitamin E',107952),(82353,38,5532,4741,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(82354,41,5532,4741,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107953),(82355,58,5532,4741,'folate',NULL,0.0000145000,'Folate, total',107954),(82356,59,5532,4741,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107955),(82357,52,5532,4741,'vitamin_C',NULL,0.0085840000,'Vitamin C',107956),(82358,22,5532,4741,'iron',NULL,0.0001972000,'Iron',107957),(82359,27,5532,4741,'zinc',NULL,0.0001624000,'Zinc',107958),(82360,20,5532,4741,'fiber',NULL,0.9280000000,'Fiber',107959),(82361,53,5532,4741,'thiamin',NULL,0.0000069600,'Thiamin',107960),(82362,54,5532,4741,'riboflavin',NULL,0.0000226200,'Riboflavin',107961),(82363,20,5533,50500,'fiber',NULL,0.3000000000,'Fiber',107966),(82364,34,5533,50500,'vitamin_A',NULL,0.0000780000,'Vitamin A',107967),(82365,41,5533,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107968),(82366,37,5533,50500,'vitamin_E',NULL,0.0001440000,'Vitamin E',107969),(82367,53,5533,50500,'thiamin',NULL,0.0000270000,'Thiamin',107970),(82368,54,5533,50500,'riboflavin',NULL,0.0000540000,'Riboflavin',107971),(82369,59,5533,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',107972),(82370,58,5533,50500,'folate',NULL,0.0000483000,'Folate, total',107973),(82371,52,5533,50500,'vitamin_C',NULL,0.0087000000,'Vitamin C',107974),(82372,26,5533,50500,'sodium',NULL,0.0090000000,'Sodium',107975),(82373,25,5533,50500,'potassium',NULL,0.2046000000,'Potassium',107976),(82374,21,5533,50500,'calcium',NULL,0.0357000000,'Calcium',107977),(82375,23,5533,50500,'magnesium',NULL,0.0240000000,'Magnesium',107978),(82376,24,5533,50500,'phosphorus',NULL,0.0132000000,'Phosphorus',107979),(82377,22,5533,50500,'iron',NULL,0.0005670000,'Iron',107980),(82378,27,5533,50500,'zinc',NULL,0.0002700000,'Zinc',107981),(82379,20,5534,1719,'fiber',NULL,0.0000000000,'Fiber',107986),(82380,21,5534,1719,'calcium',NULL,0.4000000000,'Calcium',107987),(82381,22,5534,1719,'iron',NULL,0.0025000000,'Iron',107988),(82382,23,5534,1719,'magnesium',NULL,0.0200000000,'Magnesium',107989),(82383,24,5534,1719,'phosphorus',NULL,0.3500000000,'Phosphorus',107990),(82384,25,5534,1719,'potassium',NULL,0.3000000000,'Potassium',107991),(82385,26,5534,1719,'sodium',NULL,0.5750000000,'Sodium',107992),(82386,27,5534,1719,'zinc',NULL,0.0015000000,'Zinc',107993),(82387,34,5534,1719,'vitamin_A',NULL,0.0000200000,'Vitamin A',107994),(82388,37,5534,1719,'vitamin_E',NULL,0.0000200000,'Vitamin E',107995),(82389,38,5534,1719,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(82390,41,5534,1719,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',107996),(82391,52,5534,1719,'vitamin_C',NULL,0.0000000000,'Vitamin C',107997),(82392,58,5534,1719,'folate',NULL,0.0000125000,'Folate, total',107998),(82393,59,5534,1719,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',107999),(82394,54,5534,1719,'riboflavin',NULL,0.0000250000,'Riboflavin',108000),(82395,53,5534,1719,'thiamin',NULL,0.0000250000,'Thiamin',108001),(82396,26,5535,81795,'sodium',NULL,0.0412500000,'Sodium',108007),(82397,23,5535,81795,'magnesium',NULL,0.0118750000,'Magnesium',108008),(82398,24,5535,81795,'phosphorus',NULL,0.1500000000,'Phosphorus',108009),(82399,25,5535,81795,'potassium',NULL,0.1500000000,'Potassium',108010),(82400,21,5535,81795,'calcium',NULL,0.1375000000,'Calcium',108011),(82401,22,5535,81795,'iron',NULL,0.0000750000,'Iron',108012),(82402,27,5535,81795,'zinc',NULL,0.0004875000,'Zinc',108013),(82403,20,5535,81795,'fiber',NULL,0.0000000000,'Fiber',108014),(82404,41,5535,81795,'vitamin_D23',NULL,0.0000030375,'Vitamin D (D2 + D3)',108015),(82405,37,5535,81795,'vitamin_E',NULL,0.0002000000,'Vitamin E',108016),(82406,52,5535,81795,'vitamin_C',NULL,0.0000000000,'Vitamin C',108017),(82407,53,5535,81795,'thiamin',NULL,0.0000000000,'Thiamin',108018),(82408,54,5535,81795,'riboflavin',NULL,0.0001625000,'Riboflavin',108019),(82409,59,5535,81795,'vitamin_B12',NULL,0.0000007250,'Vitamin B-12',108020),(82410,58,5535,81795,'folate',NULL,0.0000458750,'Folate, total',108021),(82411,34,5536,49023,'vitamin_A',NULL,0.0000137500,'Vitamin A',108027),(82412,41,5536,49023,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108028),(82413,53,5536,49023,'thiamin',NULL,0.0000165000,'Thiamin',108029),(82414,54,5536,49023,'riboflavin',NULL,0.0000165000,'Riboflavin',108030),(82415,59,5536,49023,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108031),(82416,52,5536,49023,'vitamin_C',NULL,0.0011000000,'Vitamin C',108032),(82417,26,5536,49023,'sodium',NULL,0.0016500000,'Sodium',108033),(82418,25,5536,49023,'potassium',NULL,0.1100000000,'Potassium',108034),(82419,21,5536,49023,'calcium',NULL,0.0209000000,'Calcium',108035),(82420,23,5536,49023,'magnesium',NULL,0.0082500000,'Magnesium',108036),(82421,24,5536,49023,'phosphorus',NULL,0.0082500000,'Phosphorus',108037),(82422,22,5536,49023,'iron',NULL,0.0001650000,'Iron',108038),(82423,27,5536,49023,'zinc',NULL,0.0001650000,'Zinc',108039),(82424,26,5537,81343,'sodium',NULL,0.0020000000,'Sodium',108047),(82425,23,5537,81343,'magnesium',NULL,0.0440000000,'Magnesium',108048),(82426,24,5537,81343,'phosphorus',NULL,0.1000000000,'Phosphorus',108049),(82427,25,5537,81343,'potassium',NULL,0.0620000000,'Potassium',108050),(82428,21,5537,81343,'calcium',NULL,0.0030000000,'Calcium',108051),(82429,22,5537,81343,'iron',NULL,0.0006300000,'Iron',108052),(82430,27,5537,81343,'zinc',NULL,0.0009100000,'Zinc',108053),(82431,20,5537,81343,'fiber',NULL,1.3000000000,'Fiber',108054),(82432,41,5537,81343,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108055),(82433,37,5537,81343,'vitamin_E',NULL,0.0000200000,'Vitamin E',108056),(82434,52,5537,81343,'vitamin_C',NULL,0.0000000000,'Vitamin C',108057),(82435,53,5537,81343,'thiamin',NULL,0.0001100000,'Thiamin',108058),(82436,54,5537,81343,'riboflavin',NULL,0.0000820000,'Riboflavin',108059),(82437,59,5537,81343,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108060),(82438,58,5537,81343,'folate',NULL,0.0000190000,'Folate, total',108061),(82439,20,5538,48464,'fiber',NULL,2.8000000000,'Fiber',108068),(82440,34,5538,48464,'vitamin_A',NULL,0.0000540000,'Vitamin A',108069),(82441,41,5538,48464,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108070),(82442,37,5538,48464,'vitamin_E',NULL,0.0002600000,'Vitamin E',108071),(82443,53,5538,48464,'thiamin',NULL,0.0001600000,'Thiamin',108072),(82444,54,5538,48464,'riboflavin',NULL,0.0002000000,'Riboflavin',108073),(82445,59,5538,48464,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',108074),(82446,58,5538,48464,'folate',NULL,0.0000680000,'Folate, total',108075),(82447,52,5538,48464,'vitamin_C',NULL,0.0400000000,'Vitamin C',108076),(82448,26,5538,48464,'sodium',NULL,0.0760000000,'Sodium',108077),(82449,25,5538,48464,'potassium',NULL,0.4120000000,'Potassium',108078),(82450,21,5538,48464,'calcium',NULL,0.1200000000,'Calcium',108079),(82451,23,5538,48464,'magnesium',NULL,0.0260000000,'Magnesium',108080),(82452,24,5538,48464,'phosphorus',NULL,0.1340000000,'Phosphorus',108081),(82453,22,5538,48464,'iron',NULL,0.0007200000,'Iron',108082),(82454,27,5538,48464,'zinc',NULL,0.0006000000,'Zinc',108083),(82455,21,5539,27408,'calcium',NULL,0.0440000000,'Calcium',108089),(82456,34,5539,27408,'vitamin_A',NULL,0.0011480000,'Vitamin A',108090),(82457,53,5539,27408,'thiamin',NULL,0.0000400000,'Thiamin',108091),(82458,52,5539,27408,'vitamin_C',NULL,0.0040000000,'Vitamin C',108092),(82459,22,5539,27408,'iron',NULL,0.0007000000,'Iron',108093),(82460,26,5539,27408,'sodium',NULL,0.0950000000,'Sodium',108094),(82461,20,5539,27408,'fiber',NULL,3.1000000000,'Fiber',108095),(82462,37,5539,27408,'vitamin_E',NULL,0.0004600000,'Vitamin E',108096),(82463,27,5539,27408,'zinc',NULL,0.0004000000,'Zinc',108097),(82464,25,5539,27408,'potassium',NULL,0.2200000000,'Potassium',108098),(82465,54,5539,27408,'riboflavin',NULL,0.0000400000,'Riboflavin',108099),(82466,41,5539,27408,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108100),(82467,24,5539,27408,'phosphorus',NULL,0.0370000000,'Phosphorus',108101),(82468,58,5539,27408,'folate',NULL,0.0000100000,'Folate, total',108102),(82469,23,5540,28299,'magnesium',NULL,0.0500000000,'Magnesium',108108),(82470,58,5540,28299,'folate',NULL,0.0000320000,'Folate, total',108109),(82471,22,5540,28299,'iron',NULL,0.0029100000,'Iron',108110),(82472,41,5540,28299,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108111),(82473,27,5540,28299,'zinc',NULL,0.0009300000,'Zinc',108112),(82474,53,5540,28299,'thiamin',NULL,0.0016000000,'Thiamin',108113),(82475,26,5540,28299,'sodium',NULL,0.8330000000,'Sodium',108114),(82476,37,5540,28299,'vitamin_E',NULL,0.0003600000,'Vitamin E',108115),(82477,25,5540,28299,'potassium',NULL,0.3270000000,'Potassium',108116),(82478,21,5540,28299,'calcium',NULL,0.1270000000,'Calcium',108117),(82479,52,5540,28299,'vitamin_C',NULL,0.0000000000,'Vitamin C',108118),(82480,24,5540,28299,'phosphorus',NULL,0.1800000000,'Phosphorus',108119),(82481,59,5540,28299,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108120),(82482,54,5540,28299,'riboflavin',NULL,0.0001300000,'Riboflavin',108121),(82483,20,5541,48319,'fiber',NULL,1.0000000000,'Fiber',108128),(82484,34,5541,48319,'vitamin_A',NULL,0.0000105000,'Vitamin A',108129),(82485,41,5541,48319,'vitamin_D23',NULL,0.0000023500,'Vitamin D (D2 + D3)',108130),(82486,37,5541,48319,'vitamin_E',NULL,0.0000700000,'Vitamin E',108131),(82487,53,5541,48319,'thiamin',NULL,0.0006000000,'Thiamin',108132),(82488,54,5541,48319,'riboflavin',NULL,0.0007000000,'Riboflavin',108133),(82489,59,5541,48319,'vitamin_B12',NULL,0.0000008500,'Vitamin B-12',108134),(82490,52,5541,48319,'vitamin_C',NULL,0.0000000000,'Vitamin C',108135),(82491,26,5541,48319,'sodium',NULL,0.1500000000,'Sodium',108136),(82492,25,5541,48319,'potassium',NULL,0.0295000000,'Potassium',108137),(82493,21,5541,48319,'calcium',NULL,0.2280000000,'Calcium',108138),(82494,23,5541,48319,'magnesium',NULL,0.0045000000,'Magnesium',108139),(82495,24,5541,48319,'phosphorus',NULL,0.0165000000,'Phosphorus',108140),(82496,22,5541,48319,'iron',NULL,0.0060000000,'Iron',108141),(82497,27,5541,48319,'zinc',NULL,0.0000500000,'Zinc',108142),(82498,20,5542,47997,'fiber',NULL,1.6800000000,'Fiber',108148),(82499,34,5542,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',108149),(82500,41,5542,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108150),(82501,37,5542,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',108151),(82502,53,5542,47997,'thiamin',NULL,0.0001800000,'Thiamin',108152),(82503,54,5542,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',108153),(82504,59,5542,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108154),(82505,58,5542,47997,'folate',NULL,0.0000168000,'Folate, total',108155),(82506,52,5542,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',108156),(82507,26,5542,47997,'sodium',NULL,0.0000000000,'Sodium',108157),(82508,25,5542,47997,'potassium',NULL,0.3960000000,'Potassium',108158),(82509,21,5542,47997,'calcium',NULL,0.0072000000,'Calcium',108159),(82510,23,5542,47997,'magnesium',NULL,0.0324000000,'Magnesium',108160),(82511,24,5542,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',108161),(82512,22,5542,47997,'iron',NULL,0.0003240000,'Iron',108162),(82513,27,5542,47997,'zinc',NULL,0.0002400000,'Zinc',108163),(82514,20,5543,49569,'fiber',NULL,0.0000000000,'Fiber',108169),(82515,34,5543,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',108170),(82516,41,5543,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108171),(82517,37,5543,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',108172),(82518,53,5543,49569,'thiamin',NULL,0.0000300000,'Thiamin',108173),(82519,54,5543,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',108174),(82520,59,5543,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',108175),(82521,58,5543,49569,'folate',NULL,0.0000140000,'Folate, total',108176),(82522,52,5543,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',108177),(82523,26,5543,49569,'sodium',NULL,0.0420000000,'Sodium',108178),(82524,25,5543,49569,'potassium',NULL,0.1630000000,'Potassium',108179),(82525,21,5543,49569,'calcium',NULL,0.1240000000,'Calcium',108180),(82526,23,5543,49569,'magnesium',NULL,0.0110000000,'Magnesium',108181),(82527,24,5543,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',108182),(82528,22,5543,49569,'iron',NULL,0.0000100000,'Iron',108183),(82529,27,5543,49569,'zinc',NULL,0.0005000000,'Zinc',108184),(82530,40,5543,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(82531,34,5544,48713,'vitamin_A',NULL,0.0000156000,'Vitamin A',108191),(82532,41,5544,48713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108192),(82533,37,5544,48713,'vitamin_E',NULL,0.0000260000,'Vitamin E',108193),(82534,53,5544,48713,'thiamin',NULL,0.0000000000,'Thiamin',108194),(82535,54,5544,48713,'riboflavin',NULL,0.0000520000,'Riboflavin',108195),(82536,59,5544,48713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108196),(82537,58,5544,48713,'folate',NULL,0.0000026000,'Folate, total',108197),(82538,52,5544,48713,'vitamin_C',NULL,0.0000000000,'Vitamin C',108198),(82539,26,5544,48713,'sodium',NULL,0.0182000000,'Sodium',108199),(82540,25,5544,48713,'potassium',NULL,0.1170000000,'Potassium',108200),(82541,21,5544,48713,'calcium',NULL,0.0364000000,'Calcium',108201),(82542,23,5544,48713,'magnesium',NULL,0.0104000000,'Magnesium',108202),(82543,24,5544,48713,'phosphorus',NULL,0.0338000000,'Phosphorus',108203),(82544,22,5544,48713,'iron',NULL,0.0000000000,'Iron',108204),(82545,27,5544,48713,'zinc',NULL,0.0002600000,'Zinc',108205),(82546,20,5545,50360,'fiber',NULL,2.8800000000,'Fiber',108213),(82547,34,5545,50360,'vitamin_A',NULL,0.0000648000,'Vitamin A',108214),(82548,41,5545,50360,'vitamin_D23',NULL,0.0000003600,'Vitamin D (D2 + D3)',108215),(82549,37,5545,50360,'vitamin_E',NULL,0.0021780000,'Vitamin E',108216),(82550,53,5545,50360,'thiamin',NULL,0.0005580000,'Thiamin',108217),(82551,54,5545,50360,'riboflavin',NULL,0.0001440000,'Riboflavin',108218),(82552,59,5545,50360,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',108219),(82553,58,5545,50360,'folate',NULL,0.0000432000,'Folate, total',108220),(82554,52,5545,50360,'vitamin_C',NULL,0.0036000000,'Vitamin C',108221),(82555,26,5545,50360,'sodium',NULL,0.7290000000,'Sodium',108222),(82556,25,5545,50360,'potassium',NULL,0.3420000000,'Potassium',108223),(82557,21,5545,50360,'calcium',NULL,0.1764000000,'Calcium',108224),(82558,23,5545,50360,'magnesium',NULL,0.0342000000,'Magnesium',108225),(82559,24,5545,50360,'phosphorus',NULL,0.2268000000,'Phosphorus',108226),(82560,22,5545,50360,'iron',NULL,0.0018720000,'Iron',108227),(82561,27,5545,50360,'zinc',NULL,0.0014400000,'Zinc',108228),(82562,20,5546,48800,'fiber',NULL,0.1680000000,'Fiber',108234),(82563,34,5546,48800,'vitamin_A',NULL,0.0000028800,'Vitamin A',108235),(82564,41,5546,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108236),(82565,37,5546,48800,'vitamin_E',NULL,0.0000096000,'Vitamin E',108237),(82566,53,5546,48800,'thiamin',NULL,0.0000072000,'Thiamin',108238),(82567,54,5546,48800,'riboflavin',NULL,0.0000048000,'Riboflavin',108239),(82568,59,5546,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108240),(82569,58,5546,48800,'folate',NULL,0.0000033600,'Folate, total',108241),(82570,52,5546,48800,'vitamin_C',NULL,0.0004800000,'Vitamin C',108242),(82571,26,5546,48800,'sodium',NULL,0.0009600000,'Sodium',108243),(82572,25,5546,48800,'potassium',NULL,0.0374400000,'Potassium',108244),(82573,21,5546,48800,'calcium',NULL,0.0050400000,'Calcium',108245),(82574,23,5546,48800,'magnesium',NULL,0.0024000000,'Magnesium',108246),(82575,24,5546,48800,'phosphorus',NULL,0.0055200000,'Phosphorus',108247),(82576,22,5546,48800,'iron',NULL,0.0000720000,'Iron',108248),(82577,27,5546,48800,'zinc',NULL,0.0000240000,'Zinc',108249),(82578,20,5547,50641,'fiber',NULL,0.1700000000,'Fiber',108255),(82579,34,5547,50641,'vitamin_A',NULL,0.0000098600,'Vitamin A',108256),(82580,41,5547,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108257),(82581,37,5547,50641,'vitamin_E',NULL,0.0000884000,'Vitamin E',108258),(82582,53,5547,50641,'thiamin',NULL,0.0000068000,'Thiamin',108259),(82583,54,5547,50641,'riboflavin',NULL,0.0000017000,'Riboflavin',108260),(82584,59,5547,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108261),(82585,58,5547,50641,'folate',NULL,0.0000039100,'Folate, total',108262),(82586,52,5547,50641,'vitamin_C',NULL,0.0037400000,'Vitamin C',108263),(82587,26,5547,50641,'sodium',NULL,0.0003400000,'Sodium',108264),(82588,25,5547,50641,'potassium',NULL,0.0379100000,'Potassium',108265),(82589,21,5547,50641,'calcium',NULL,0.0013600000,'Calcium',108266),(82590,23,5547,50641,'magnesium',NULL,0.0013600000,'Magnesium',108267),(82591,24,5547,50641,'phosphorus',NULL,0.0037400000,'Phosphorus',108268),(82592,22,5547,50641,'iron',NULL,0.0000408000,'Iron',108269),(82593,27,5547,50641,'zinc',NULL,0.0000170000,'Zinc',108270),(82594,20,5548,49448,'fiber',NULL,0.0750000000,'Fiber',108276),(82595,34,5548,49448,'vitamin_A',NULL,0.0000005000,'Vitamin A',108277),(82596,41,5548,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108278),(82597,37,5548,49448,'vitamin_E',NULL,0.0000320000,'Vitamin E',108279),(82598,53,5548,49448,'thiamin',NULL,0.0000070000,'Thiamin',108280),(82599,54,5548,49448,'riboflavin',NULL,0.0000025000,'Riboflavin',108281),(82600,59,5548,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108282),(82601,58,5548,49448,'folate',NULL,0.0000030000,'Folate, total',108283),(82602,52,5548,49448,'vitamin_C',NULL,0.0000500000,'Vitamin C',108284),(82603,26,5548,49448,'sodium',NULL,0.0004500000,'Sodium',108285),(82604,25,5548,49448,'potassium',NULL,0.0111000000,'Potassium',108286),(82605,21,5548,49448,'calcium',NULL,0.0012000000,'Calcium',108287),(82606,23,5548,49448,'magnesium',NULL,0.0004500000,'Magnesium',108288),(82607,24,5548,49448,'phosphorus',NULL,0.0011000000,'Phosphorus',108289),(82608,22,5548,49448,'iron',NULL,0.0000065000,'Iron',108290),(82609,27,5548,49448,'zinc',NULL,0.0000100000,'Zinc',108291),(82610,41,5549,49642,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108297),(82611,59,5549,49642,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108298),(82612,58,5549,49642,'folate',NULL,0.0000000000,'Folate, total',108299),(82613,52,5549,49642,'vitamin_C',NULL,0.0000000000,'Vitamin C',108300),(82614,26,5549,49642,'sodium',NULL,0.1296000000,'Sodium',108301),(82615,25,5549,49642,'potassium',NULL,0.0176000000,'Potassium',108302),(82616,21,5549,49642,'calcium',NULL,0.0096000000,'Calcium',108303),(82617,23,5549,49642,'magnesium',NULL,0.0074400000,'Magnesium',108304),(82618,24,5549,49642,'phosphorus',NULL,0.0160000000,'Phosphorus',108305),(82619,22,5549,49642,'iron',NULL,0.0002240000,'Iron',108306),(82620,27,5549,49642,'zinc',NULL,0.0000960000,'Zinc',108307),(82621,20,5550,48520,'fiber',NULL,0.0000000000,'Fiber',108313),(82622,34,5550,48520,'vitamin_A',NULL,0.0000274000,'Vitamin A',108314),(82623,37,5550,48520,'vitamin_E',NULL,0.0000780000,'Vitamin E',108315),(82624,53,5550,48520,'thiamin',NULL,0.0000100000,'Thiamin',108316),(82625,54,5550,48520,'riboflavin',NULL,0.0000400000,'Riboflavin',108317),(82626,59,5550,48520,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',108318),(82627,58,5550,48520,'folate',NULL,0.0000024000,'Folate, total',108319),(82628,52,5550,48520,'vitamin_C',NULL,0.0000000000,'Vitamin C',108320),(82629,26,5550,48520,'sodium',NULL,0.1620000000,'Sodium',108321),(82630,25,5550,48520,'potassium',NULL,0.0296000000,'Potassium',108322),(82631,21,5550,48520,'calcium',NULL,0.1284000000,'Calcium',108323),(82632,23,5550,48520,'magnesium',NULL,0.0050000000,'Magnesium',108324),(82633,24,5550,48520,'phosphorus',NULL,0.1026000000,'Phosphorus',108325),(82634,22,5550,48520,'iron',NULL,0.0000540000,'Iron',108326),(82635,27,5550,48520,'zinc',NULL,0.0004800000,'Zinc',108327),(82636,20,5551,49714,'fiber',NULL,0.0000000000,'Fiber',108333),(82637,34,5551,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',108334),(82638,41,5551,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108335),(82639,37,5551,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',108336),(82640,53,5551,49714,'thiamin',NULL,0.0004480000,'Thiamin',108337),(82641,54,5551,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',108338),(82642,59,5551,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108339),(82643,58,5551,49714,'folate',NULL,0.0000352000,'Folate, total',108340),(82644,52,5551,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',108341),(82645,26,5551,49714,'sodium',NULL,0.0016000000,'Sodium',108342),(82646,25,5551,49714,'potassium',NULL,0.2528000000,'Potassium',108343),(82647,21,5551,49714,'calcium',NULL,0.0128000000,'Calcium',108344),(82648,23,5551,49714,'magnesium',NULL,0.0144000000,'Magnesium',108345),(82649,24,5551,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',108346),(82650,22,5551,49714,'iron',NULL,0.0001120000,'Iron',108347),(82651,27,5551,49714,'zinc',NULL,0.0000000000,'Zinc',108348),(82652,34,5552,49940,'vitamin_A',NULL,0.0000048000,'Vitamin A',108355),(82653,41,5552,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108356),(82654,37,5552,49940,'vitamin_E',NULL,0.0001600000,'Vitamin E',108357),(82655,53,5552,49940,'thiamin',NULL,0.0001280000,'Thiamin',108358),(82656,54,5552,49940,'riboflavin',NULL,0.0000480000,'Riboflavin',108359),(82657,59,5552,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108360),(82658,58,5552,49940,'folate',NULL,0.0000080000,'Folate, total',108361),(82659,52,5552,49940,'vitamin_C',NULL,0.0192000000,'Vitamin C',108362),(82660,26,5552,49940,'sodium',NULL,0.0032000000,'Sodium',108363),(82661,25,5552,49940,'potassium',NULL,0.2560000000,'Potassium',108364),(82662,21,5552,49940,'calcium',NULL,0.0288000000,'Calcium',108365),(82663,23,5552,49940,'magnesium',NULL,0.0256000000,'Magnesium',108366),(82664,24,5552,49940,'phosphorus',NULL,0.0160000000,'Phosphorus',108367),(82665,22,5552,49940,'iron',NULL,0.0003200000,'Iron',108368),(82666,27,5552,49940,'zinc',NULL,0.0001600000,'Zinc',108369),(82667,20,5553,49649,'fiber',NULL,7.2800000000,'Fiber',108378),(82668,34,5553,49649,'vitamin_A',NULL,0.0000000000,'Vitamin A',108379),(82669,41,5553,49649,'vitamin_D23',NULL,0.0000002800,'Vitamin D (D2 + D3)',108380),(82670,37,5553,49649,'vitamin_E',NULL,0.0008400000,'Vitamin E',108381),(82671,53,5553,49649,'thiamin',NULL,0.0000000000,'Thiamin',108382),(82672,54,5553,49649,'riboflavin',NULL,0.0000000000,'Riboflavin',108383),(82673,59,5553,49649,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108384),(82674,58,5553,49649,'folate',NULL,0.0000140000,'Folate, total',108385),(82675,52,5553,49649,'vitamin_C',NULL,0.0000000000,'Vitamin C',108386),(82676,26,5553,49649,'sodium',NULL,0.3388000000,'Sodium',108387),(82677,25,5553,49649,'potassium',NULL,0.1792000000,'Potassium',108388),(82678,21,5553,49649,'calcium',NULL,0.1036000000,'Calcium',108389),(82679,23,5553,49649,'magnesium',NULL,0.0616000000,'Magnesium',108390),(82680,24,5553,49649,'phosphorus',NULL,0.2128000000,'Phosphorus',108391),(82681,22,5553,49649,'iron',NULL,0.0026600000,'Iron',108392),(82682,27,5553,49649,'zinc',NULL,0.0014000000,'Zinc',108393),(82683,40,5553,49649,'vitamin_D3',NULL,0.0000002800,'Vitamin D3',NULL),(82684,20,5554,48599,'fiber',NULL,0.0000000000,'Fiber',108400),(82685,34,5554,48599,'vitamin_A',NULL,0.0000187000,'Vitamin A',108401),(82686,41,5554,48599,'vitamin_D23',NULL,0.0000003400,'Vitamin D (D2 + D3)',108402),(82687,37,5554,48599,'vitamin_E',NULL,0.0003910000,'Vitamin E',108403),(82688,53,5554,48599,'thiamin',NULL,0.0001190000,'Thiamin',108404),(82689,54,5554,48599,'riboflavin',NULL,0.0002720000,'Riboflavin',108405),(82690,59,5554,48599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108406),(82691,58,5554,48599,'folate',NULL,0.0000170000,'Folate, total',108407),(82692,52,5554,48599,'vitamin_C',NULL,0.0000000000,'Vitamin C',108408),(82693,26,5554,48599,'sodium',NULL,0.1360000000,'Sodium',108409),(82694,25,5554,48599,'potassium',NULL,0.5610000000,'Potassium',108410),(82695,21,5554,48599,'calcium',NULL,0.0187000000,'Calcium',108411),(82696,23,5554,48599,'magnesium',NULL,0.0442000000,'Magnesium',108412),(82697,24,5554,48599,'phosphorus',NULL,0.3740000000,'Phosphorus',108413),(82698,22,5554,48599,'iron',NULL,0.0011900000,'Iron',108414),(82699,27,5554,48599,'zinc',NULL,0.0025500000,'Zinc',108415),(82700,20,5555,50567,'fiber',NULL,2.6350000000,'Fiber',108421),(82701,34,5555,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',108422),(82702,41,5555,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108423),(82703,37,5555,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',108424),(82704,53,5555,50567,'thiamin',NULL,0.0002210000,'Thiamin',108425),(82705,54,5555,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',108426),(82706,59,5555,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108427),(82707,58,5555,50567,'folate',NULL,0.0000382500,'Folate, total',108428),(82708,52,5555,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',108429),(82709,26,5555,50567,'sodium',NULL,0.0008500000,'Sodium',108430),(82710,25,5555,50567,'potassium',NULL,0.1343000000,'Potassium',108431),(82711,21,5555,50567,'calcium',NULL,0.0025500000,'Calcium',108432),(82712,23,5555,50567,'magnesium',NULL,0.0136000000,'Magnesium',108433),(82713,24,5555,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',108434),(82714,22,5555,50567,'iron',NULL,0.0002890000,'Iron',108435),(82715,27,5555,50567,'zinc',NULL,0.0003400000,'Zinc',108436),(82716,20,5556,48984,'fiber',NULL,0.0000000000,'Fiber',108442),(82717,34,5556,48984,'vitamin_A',NULL,0.0000804000,'Vitamin A',108443),(82718,41,5556,48984,'vitamin_D23',NULL,0.0000021440,'Vitamin D (D2 + D3)',108444),(82719,37,5556,48984,'vitamin_E',NULL,0.0010921000,'Vitamin E',108445),(82720,53,5556,48984,'thiamin',NULL,0.0000536000,'Thiamin',108446),(82721,54,5556,48984,'riboflavin',NULL,0.0003149000,'Riboflavin',108447),(82722,59,5556,48984,'vitamin_B12',NULL,0.0000013400,'Vitamin B-12',108448),(82723,58,5556,48984,'folate',NULL,0.0000201000,'Folate, total',108449),(82724,52,5556,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',108450),(82725,26,5556,48984,'sodium',NULL,0.1005000000,'Sodium',108451),(82726,25,5556,48984,'potassium',NULL,0.0944700000,'Potassium',108452),(82727,21,5556,48984,'calcium',NULL,0.0368500000,'Calcium',108453),(82728,23,5556,48984,'magnesium',NULL,0.0093800000,'Magnesium',108454),(82729,24,5556,48984,'phosphorus',NULL,0.1373500000,'Phosphorus',108455),(82730,22,5556,48984,'iron',NULL,0.0013199000,'Iron',108456),(82731,27,5556,48984,'zinc',NULL,0.0008710000,'Zinc',108457),(82732,40,5556,48984,'vitamin_D3',NULL,0.0000015410,'Vitamin D3',NULL),(82733,34,5557,50433,'vitamin_A',NULL,0.0012400000,'Vitamin A',108462),(82734,41,5557,50433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108463),(82735,53,5557,50433,'thiamin',NULL,0.0001200000,'Thiamin',108464),(82736,54,5557,50433,'riboflavin',NULL,0.0006700000,'Riboflavin',108465),(82737,59,5557,50433,'vitamin_B12',NULL,0.0000137500,'Vitamin B-12',108466),(82738,52,5557,50433,'vitamin_C',NULL,0.0070000000,'Vitamin C',108467),(82739,26,5557,50433,'sodium',NULL,0.3950000000,'Sodium',108468),(82740,25,5557,50433,'potassium',NULL,1.4200000000,'Potassium',108469),(82741,21,5557,50433,'calcium',NULL,0.2150000000,'Calcium',108470),(82742,23,5557,50433,'magnesium',NULL,0.0060000000,'Magnesium',108471),(82743,24,5557,50433,'phosphorus',NULL,0.1750000000,'Phosphorus',108472),(82744,22,5557,50433,'iron',NULL,0.0098000000,'Iron',108473),(82745,27,5557,50433,'zinc',NULL,0.0032000000,'Zinc',108474),(82746,34,5558,50511,'vitamin_A',NULL,0.0000525000,'Vitamin A',108480),(82747,41,5558,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108481),(82748,53,5558,50511,'thiamin',NULL,0.0000250000,'Thiamin',108482),(82749,54,5558,50511,'riboflavin',NULL,0.0000150000,'Riboflavin',108483),(82750,59,5558,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108484),(82751,58,5558,50511,'folate',NULL,0.0000270000,'Folate, total',108485),(82752,52,5558,50511,'vitamin_C',NULL,0.0130000000,'Vitamin C',108486),(82753,26,5558,50511,'sodium',NULL,0.0035000000,'Sodium',108487),(82754,25,5558,50511,'potassium',NULL,0.1300000000,'Potassium',108488),(82755,21,5558,50511,'calcium',NULL,0.0195000000,'Calcium',108489),(82756,23,5558,50511,'magnesium',NULL,0.0060000000,'Magnesium',108490),(82757,24,5558,50511,'phosphorus',NULL,0.0145000000,'Phosphorus',108491),(82758,22,5558,50511,'iron',NULL,0.0009500000,'Iron',108492),(82759,27,5558,50511,'zinc',NULL,0.0002000000,'Zinc',108493),(82760,20,5559,49732,'fiber',NULL,4.0000000000,'Fiber',108498),(82761,34,5559,49732,'vitamin_A',NULL,0.0001100000,'Vitamin A',108499),(82762,41,5559,49732,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108500),(82763,37,5559,49732,'vitamin_E',NULL,0.0008000000,'Vitamin E',108501),(82764,53,5559,49732,'thiamin',NULL,0.0001400000,'Thiamin',108502),(82765,54,5559,49732,'riboflavin',NULL,0.0000800000,'Riboflavin',108503),(82766,59,5559,49732,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108504),(82767,58,5559,49732,'folate',NULL,0.0001600000,'Folate, total',108505),(82768,52,5559,49732,'vitamin_C',NULL,0.0300000000,'Vitamin C',108506),(82769,26,5559,49732,'sodium',NULL,0.0780000000,'Sodium',108507),(82770,25,5559,49732,'potassium',NULL,0.5740000000,'Potassium',108508),(82771,21,5559,49732,'calcium',NULL,0.1460000000,'Calcium',108509),(82772,23,5559,49732,'magnesium',NULL,0.0320000000,'Magnesium',108510),(82773,24,5559,49732,'phosphorus',NULL,0.0940000000,'Phosphorus',108511),(82774,22,5559,49732,'iron',NULL,0.0019200000,'Iron',108512),(82775,27,5559,49732,'zinc',NULL,0.0008000000,'Zinc',108513),(82776,20,5560,50532,'fiber',NULL,0.0000000000,'Fiber',108518),(82777,41,5560,50532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108519),(82778,52,5560,50532,'vitamin_C',NULL,0.0000000000,'Vitamin C',108520),(82779,26,5560,50532,'sodium',NULL,3.2887200000,'Sodium',108521),(82780,25,5560,50532,'potassium',NULL,0.0795200000,'Potassium',108522),(82781,21,5560,50532,'calcium',NULL,0.0227200000,'Calcium',108523),(82782,23,5560,50532,'magnesium',NULL,0.0113600000,'Magnesium',108524),(82783,24,5560,50532,'phosphorus',NULL,0.0397600000,'Phosphorus',108525),(82784,22,5560,50532,'iron',NULL,0.0009656000,'Iron',108526),(82785,27,5560,50532,'zinc',NULL,0.0000000000,'Zinc',108527),(82786,20,5561,565,'fiber',NULL,2.5800000000,'Fiber',108533),(82787,34,5561,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',108534),(82788,41,5561,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108535),(82789,37,5561,565,'vitamin_E',NULL,0.0001440000,'Vitamin E',108536),(82790,53,5561,565,'thiamin',NULL,0.0000780000,'Thiamin',108537),(82791,54,5561,565,'riboflavin',NULL,0.0001980000,'Riboflavin',108538),(82792,59,5561,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108539),(82793,52,5561,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',108540),(82794,26,5561,565,'sodium',NULL,0.3492000000,'Sodium',108541),(82795,25,5561,565,'potassium',NULL,0.0936000000,'Potassium',108542),(82796,21,5561,565,'calcium',NULL,0.0276000000,'Calcium',108543),(82797,24,5561,565,'phosphorus',NULL,0.0798000000,'Phosphorus',108544),(82798,23,5561,565,'magnesium',NULL,0.0216000000,'Magnesium',108545),(82799,22,5561,565,'iron',NULL,0.0009600000,'Iron',108546),(82800,27,5561,565,'zinc',NULL,0.0004800000,'Zinc',108547),(82801,20,5562,478,'fiber',NULL,0.0000000000,'Fiber',108552),(82802,41,5562,478,'vitamin_D23',NULL,0.0000013600,'Vitamin D (D2 + D3)',108553),(82803,37,5562,478,'vitamin_E',NULL,0.0018400000,'Vitamin E',108554),(82804,53,5562,478,'thiamin',NULL,0.0000560000,'Thiamin',108555),(82805,54,5562,478,'riboflavin',NULL,0.0003520000,'Riboflavin',108556),(82806,59,5562,478,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',108557),(82807,52,5562,478,'vitamin_C',NULL,0.0000000000,'Vitamin C',108558),(82808,26,5562,478,'sodium',NULL,0.1120000000,'Sodium',108559),(82809,25,5562,478,'potassium',NULL,0.1040000000,'Potassium',108560),(82810,21,5562,478,'calcium',NULL,0.0352000000,'Calcium',108561),(82811,24,5562,478,'phosphorus',NULL,0.1472000000,'Phosphorus',108562),(82812,23,5562,478,'magnesium',NULL,0.0088000000,'Magnesium',108563),(82813,22,5562,478,'iron',NULL,0.0016800000,'Iron',108564),(82814,27,5562,478,'zinc',NULL,0.0010400000,'Zinc',108565),(82815,34,5562,478,'vitamin_A',NULL,0.0001520000,'Vitamin A',108566),(82816,20,5563,900,'fiber',NULL,0.0000000000,'Fiber',108571),(82817,41,5563,900,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108572),(82818,37,5563,900,'vitamin_E',NULL,0.0004000000,'Vitamin E',108573),(82819,53,5563,900,'thiamin',NULL,0.0001400000,'Thiamin',108574),(82820,54,5563,900,'riboflavin',NULL,0.0000400000,'Riboflavin',108575),(82821,59,5563,900,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108576),(82822,52,5563,900,'vitamin_C',NULL,0.0820000000,'Vitamin C',108577),(82823,26,5563,900,'sodium',NULL,0.0080000000,'Sodium',108578),(82824,25,5563,900,'potassium',NULL,0.2620000000,'Potassium',108579),(82825,21,5563,900,'calcium',NULL,0.0120000000,'Calcium',108580),(82826,24,5563,900,'phosphorus',NULL,0.0200000000,'Phosphorus',108581),(82827,23,5563,900,'magnesium',NULL,0.0100000000,'Magnesium',108582),(82828,22,5563,900,'iron',NULL,0.0008000000,'Iron',108583),(82829,27,5563,900,'zinc',NULL,0.0001000000,'Zinc',108584),(82830,34,5563,900,'vitamin_A',NULL,0.0000160000,'Vitamin A',108585),(82831,20,5564,741,'fiber',NULL,0.9000000000,'Fiber',108590),(82832,41,5564,741,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108591),(82833,37,5564,741,'vitamin_E',NULL,0.0001000000,'Vitamin E',108592),(82834,53,5564,741,'thiamin',NULL,0.0000200000,'Thiamin',108593),(82835,54,5564,741,'riboflavin',NULL,0.0000200000,'Riboflavin',108594),(82836,59,5564,741,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108595),(82837,52,5564,741,'vitamin_C',NULL,0.0300000000,'Vitamin C',108596),(82838,26,5564,741,'sodium',NULL,0.0120000000,'Sodium',108597),(82839,25,5564,741,'potassium',NULL,0.2270000000,'Potassium',108598),(82840,21,5564,741,'calcium',NULL,0.0100000000,'Calcium',108599),(82841,24,5564,741,'phosphorus',NULL,0.0120000000,'Phosphorus',108600),(82842,23,5564,741,'magnesium',NULL,0.0190000000,'Magnesium',108601),(82843,22,5564,741,'iron',NULL,0.0003000000,'Iron',108602),(82844,27,5564,741,'zinc',NULL,0.0002000000,'Zinc',108603),(82845,34,5564,741,'vitamin_A',NULL,0.0001670000,'Vitamin A',108604),(82846,20,5565,713,'fiber',NULL,3.1000000000,'Fiber',108610),(82847,41,5565,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108611),(82848,37,5565,713,'vitamin_E',NULL,0.0002700000,'Vitamin E',108612),(82849,53,5565,713,'thiamin',NULL,0.0000600000,'Thiamin',108613),(82850,54,5565,713,'riboflavin',NULL,0.0000700000,'Riboflavin',108614),(82851,59,5565,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108615),(82852,52,5565,713,'vitamin_C',NULL,0.0100000000,'Vitamin C',108616),(82853,26,5565,713,'sodium',NULL,0.0060000000,'Sodium',108617),(82854,25,5565,713,'potassium',NULL,0.4250000000,'Potassium',108618),(82855,21,5565,713,'calcium',NULL,0.0080000000,'Calcium',108619),(82856,24,5565,713,'phosphorus',NULL,0.0250000000,'Phosphorus',108620),(82857,23,5565,713,'magnesium',NULL,0.0280000000,'Magnesium',108621),(82858,22,5565,713,'iron',NULL,0.0004000000,'Iron',108622),(82859,27,5565,713,'zinc',NULL,0.0002000000,'Zinc',108623),(82860,34,5565,713,'vitamin_A',NULL,0.0000040000,'Vitamin A',108624),(82861,21,5566,5760,'calcium',NULL,0.1172500000,'Calcium',108629),(82862,23,5566,5760,'magnesium',NULL,0.0487500000,'Magnesium',108630),(82863,24,5566,5760,'phosphorus',NULL,0.3302500000,'Phosphorus',108631),(82864,25,5566,5760,'potassium',NULL,0.1250000000,'Potassium',108632),(82865,26,5566,5760,'sodium',NULL,0.0390000000,'Sodium',108633),(82866,34,5566,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',108634),(82867,37,5566,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',108635),(82868,38,5566,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(82869,41,5566,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108636),(82870,52,5566,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',108637),(82871,58,5566,5760,'folate',NULL,0.0000082500,'Folate, total',108638),(82872,22,5566,5760,'iron',NULL,0.0002825000,'Iron',108639),(82873,27,5566,5760,'zinc',NULL,0.0015450000,'Zinc',108640),(82874,59,5566,5760,'vitamin_B12',NULL,0.0000006125,'Vitamin B-12',108641),(82875,53,5566,5760,'thiamin',NULL,0.0001522500,'Thiamin',108642),(82876,54,5566,5760,'riboflavin',NULL,0.0005042500,'Riboflavin',108643),(82877,20,5566,5760,'fiber',NULL,0.7750000000,'Fiber',108644),(82878,20,5567,174,'fiber',NULL,0.0000000000,'Fiber',108652),(82879,34,5567,174,'vitamin_A',NULL,0.0000000000,'Vitamin A',108653),(82880,41,5567,174,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',108654),(82881,37,5567,174,'vitamin_E',NULL,0.0000300000,'Vitamin E',108655),(82882,53,5567,174,'thiamin',NULL,0.0001000000,'Thiamin',108656),(82883,54,5567,174,'riboflavin',NULL,0.0001800000,'Riboflavin',108657),(82884,59,5567,174,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',108658),(82885,52,5567,174,'vitamin_C',NULL,0.0000000000,'Vitamin C',108659),(82886,26,5567,174,'sodium',NULL,0.1880000000,'Sodium',108660),(82887,25,5567,174,'potassium',NULL,0.3920000000,'Potassium',108661),(82888,21,5567,174,'calcium',NULL,0.0110000000,'Calcium',108662),(82889,24,5567,174,'phosphorus',NULL,0.1830000000,'Phosphorus',108663),(82890,23,5567,174,'magnesium',NULL,0.0270000000,'Magnesium',108664),(82891,22,5567,174,'iron',NULL,0.0017000000,'Iron',108665),(82892,27,5567,174,'zinc',NULL,0.0046000000,'Zinc',108666),(82893,20,5568,550,'fiber',NULL,2.7000000000,'Fiber',108672),(82894,34,5568,550,'vitamin_A',NULL,0.0000000000,'Vitamin A',108673),(82895,41,5568,550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108674),(82896,37,5568,550,'vitamin_E',NULL,0.0000000000,'Vitamin E',108675),(82897,53,5568,550,'thiamin',NULL,0.0000720000,'Thiamin',108676),(82898,54,5568,550,'riboflavin',NULL,0.0000180000,'Riboflavin',108677),(82899,59,5568,550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108678),(82900,52,5568,550,'vitamin_C',NULL,0.0000000000,'Vitamin C',108679),(82901,26,5568,550,'sodium',NULL,0.4284000000,'Sodium',108680),(82902,25,5568,550,'potassium',NULL,0.0558000000,'Potassium',108681),(82903,21,5568,550,'calcium',NULL,0.0162000000,'Calcium',108682),(82904,24,5568,550,'phosphorus',NULL,0.0810000000,'Phosphorus',108683),(82905,23,5568,550,'magnesium',NULL,0.0126000000,'Magnesium',108684),(82906,22,5568,550,'iron',NULL,0.0009000000,'Iron',108685),(82907,27,5568,550,'zinc',NULL,0.0005400000,'Zinc',108686),(82908,20,5569,660,'fiber',NULL,2.3000000000,'Fiber',108692),(82909,41,5569,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108693),(82910,37,5569,660,'vitamin_E',NULL,0.0011000000,'Vitamin E',108694),(82911,53,5569,660,'thiamin',NULL,0.0000600000,'Thiamin',108695),(82912,54,5569,660,'riboflavin',NULL,0.0000400000,'Riboflavin',108696),(82913,59,5569,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108697),(82914,52,5569,660,'vitamin_C',NULL,0.0180000000,'Vitamin C',108698),(82915,26,5569,660,'sodium',NULL,0.1010000000,'Sodium',108699),(82916,25,5569,660,'potassium',NULL,0.2430000000,'Potassium',108700),(82917,21,5569,660,'calcium',NULL,0.0560000000,'Calcium',108701),(82918,24,5569,660,'phosphorus',NULL,0.0390000000,'Phosphorus',108702),(82919,23,5569,660,'magnesium',NULL,0.0120000000,'Magnesium',108703),(82920,22,5569,660,'iron',NULL,0.0010000000,'Iron',108704),(82921,27,5569,660,'zinc',NULL,0.0005000000,'Zinc',108705),(82922,34,5569,660,'vitamin_A',NULL,0.0001140000,'Vitamin A',108706),(82923,20,5570,700,'fiber',NULL,0.6500000000,'Fiber',108711),(82924,41,5570,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108712),(82925,37,5570,700,'vitamin_E',NULL,0.0006000000,'Vitamin E',108713),(82926,53,5570,700,'thiamin',NULL,0.0000250000,'Thiamin',108714),(82927,54,5570,700,'riboflavin',NULL,0.0000150000,'Riboflavin',108715),(82928,59,5570,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108716),(82929,52,5570,700,'vitamin_C',NULL,0.0100000000,'Vitamin C',108717),(82930,26,5570,700,'sodium',NULL,0.0065000000,'Sodium',108718),(82931,25,5570,700,'potassium',NULL,0.1265000000,'Potassium',108719),(82932,21,5570,700,'calcium',NULL,0.0055000000,'Calcium',108720),(82933,24,5570,700,'phosphorus',NULL,0.0085000000,'Phosphorus',108721),(82934,23,5570,700,'magnesium',NULL,0.0055000000,'Magnesium',108722),(82935,22,5570,700,'iron',NULL,0.0003500000,'Iron',108723),(82936,27,5570,700,'zinc',NULL,0.0000500000,'Zinc',108724),(82937,34,5570,700,'vitamin_A',NULL,0.0000425000,'Vitamin A',108725),(82938,20,5571,746,'fiber',NULL,2.3000000000,'Fiber',108730),(82939,41,5571,746,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108731),(82940,37,5571,746,'vitamin_E',NULL,0.0015000000,'Vitamin E',108732),(82941,53,5571,746,'thiamin',NULL,0.0000300000,'Thiamin',108733),(82942,54,5571,746,'riboflavin',NULL,0.0000400000,'Riboflavin',108734),(82943,59,5571,746,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108735),(82944,52,5571,746,'vitamin_C',NULL,0.0680000000,'Vitamin C',108736),(82945,26,5571,746,'sodium',NULL,0.0220000000,'Sodium',108737),(82946,25,5571,746,'potassium',NULL,0.2100000000,'Potassium',108738),(82947,21,5571,746,'calcium',NULL,0.0210000000,'Calcium',108739),(82948,24,5571,746,'phosphorus',NULL,0.0160000000,'Phosphorus',108740),(82949,23,5571,746,'magnesium',NULL,0.0240000000,'Magnesium',108741),(82950,22,5571,746,'iron',NULL,0.0004000000,'Iron',108742),(82951,27,5571,746,'zinc',NULL,0.0001000000,'Zinc',108743),(82952,34,5571,746,'vitamin_A',NULL,0.0001350000,'Vitamin A',108744),(82953,20,5572,713,'fiber',NULL,3.1000000000,'Fiber',108751),(82954,41,5572,713,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108752),(82955,37,5572,713,'vitamin_E',NULL,0.0002700000,'Vitamin E',108753),(82956,53,5572,713,'thiamin',NULL,0.0000600000,'Thiamin',108754),(82957,54,5572,713,'riboflavin',NULL,0.0000700000,'Riboflavin',108755),(82958,59,5572,713,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108756),(82959,52,5572,713,'vitamin_C',NULL,0.0100000000,'Vitamin C',108757),(82960,26,5572,713,'sodium',NULL,0.0060000000,'Sodium',108758),(82961,25,5572,713,'potassium',NULL,0.4250000000,'Potassium',108759),(82962,21,5572,713,'calcium',NULL,0.0080000000,'Calcium',108760),(82963,24,5572,713,'phosphorus',NULL,0.0250000000,'Phosphorus',108761),(82964,23,5572,713,'magnesium',NULL,0.0280000000,'Magnesium',108762),(82965,22,5572,713,'iron',NULL,0.0004000000,'Iron',108763),(82966,27,5572,713,'zinc',NULL,0.0002000000,'Zinc',108764),(82967,34,5572,713,'vitamin_A',NULL,0.0000040000,'Vitamin A',108765),(82968,20,5573,50,'fiber',NULL,0.0000000000,'Fiber',108770),(82969,41,5573,50,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108771),(82970,37,5573,50,'vitamin_E',NULL,0.0000000000,'Vitamin E',108772),(82971,53,5573,50,'thiamin',NULL,0.0000500000,'Thiamin',108773),(82972,54,5573,50,'riboflavin',NULL,0.0003375000,'Riboflavin',108774),(82973,59,5573,50,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108775),(82974,52,5573,50,'vitamin_C',NULL,0.0000000000,'Vitamin C',108776),(82975,26,5573,50,'sodium',NULL,0.0900000000,'Sodium',108777),(82976,25,5573,50,'potassium',NULL,0.2525000000,'Potassium',108778),(82977,21,5573,50,'calcium',NULL,0.2000000000,'Calcium',108779),(82978,24,5573,50,'phosphorus',NULL,0.1562500000,'Phosphorus',108780),(82979,23,5573,50,'magnesium',NULL,0.0175000000,'Magnesium',108781),(82980,22,5573,50,'iron',NULL,0.0002500000,'Iron',108782),(82981,27,5573,50,'zinc',NULL,0.0007500000,'Zinc',108783),(82982,34,5573,50,'vitamin_A',NULL,0.0000212500,'Vitamin A',108784),(82983,20,5574,593,'fiber',NULL,1.1700000000,'Fiber',108789),(82984,34,5574,593,'vitamin_A',NULL,0.0000000000,'Vitamin A',108790),(82985,41,5574,593,'vitamin_D23',NULL,0.0000008400,'Vitamin D (D2 + D3)',108791),(82986,37,5574,593,'vitamin_E',NULL,0.0001200000,'Vitamin E',108792),(82987,53,5574,593,'thiamin',NULL,0.0001440000,'Thiamin',108793),(82988,54,5574,593,'riboflavin',NULL,0.0002700000,'Riboflavin',108794),(82989,59,5574,593,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108795),(82990,52,5574,593,'vitamin_C',NULL,0.0000000000,'Vitamin C',108796),(82991,26,5574,593,'sodium',NULL,0.2106000000,'Sodium',108797),(82992,25,5574,593,'potassium',NULL,0.0300000000,'Potassium',108798),(82993,21,5574,593,'calcium',NULL,0.0006000000,'Calcium',108799),(82994,24,5574,593,'phosphorus',NULL,0.0141000000,'Phosphorus',108800),(82995,23,5574,593,'magnesium',NULL,0.0042000000,'Magnesium',108801),(82996,22,5574,593,'iron',NULL,0.0003000000,'Iron',108802),(82997,27,5574,593,'zinc',NULL,0.0000900000,'Zinc',108803),(82998,20,5575,774,'fiber',NULL,1.0400000000,'Fiber',108810),(82999,34,5575,774,'vitamin_A',NULL,0.0000000000,'Vitamin A',108811),(83000,41,5575,774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108812),(83001,37,5575,774,'vitamin_E',NULL,0.0007600000,'Vitamin E',108813),(83002,53,5575,774,'thiamin',NULL,0.0000660000,'Thiamin',108814),(83003,54,5575,774,'riboflavin',NULL,0.0000280000,'Riboflavin',108815),(83004,59,5575,774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108816),(83005,52,5575,774,'vitamin_C',NULL,0.0002000000,'Vitamin C',108817),(83006,26,5575,774,'sodium',NULL,0.0024000000,'Sodium',108818),(83007,25,5575,774,'potassium',NULL,0.1000000000,'Potassium',108819),(83008,21,5575,774,'calcium',NULL,0.0180000000,'Calcium',108820),(83009,24,5575,774,'phosphorus',NULL,0.0576000000,'Phosphorus',108821),(83010,23,5575,774,'magnesium',NULL,0.0320000000,'Magnesium',108822),(83011,22,5575,774,'iron',NULL,0.0005200000,'Iron',108823),(83012,27,5575,774,'zinc',NULL,0.0005400000,'Zinc',108824),(83013,20,5576,50,'fiber',NULL,0.0000000000,'Fiber',108829),(83014,41,5576,50,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108830),(83015,37,5576,50,'vitamin_E',NULL,0.0000000000,'Vitamin E',108831),(83016,53,5576,50,'thiamin',NULL,0.0000600000,'Thiamin',108832),(83017,54,5576,50,'riboflavin',NULL,0.0004050000,'Riboflavin',108833),(83018,59,5576,50,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108834),(83019,52,5576,50,'vitamin_C',NULL,0.0000000000,'Vitamin C',108835),(83020,26,5576,50,'sodium',NULL,0.1080000000,'Sodium',108836),(83021,25,5576,50,'potassium',NULL,0.3030000000,'Potassium',108837),(83022,21,5576,50,'calcium',NULL,0.2400000000,'Calcium',108838),(83023,24,5576,50,'phosphorus',NULL,0.1875000000,'Phosphorus',108839),(83024,23,5576,50,'magnesium',NULL,0.0210000000,'Magnesium',108840),(83025,22,5576,50,'iron',NULL,0.0003000000,'Iron',108841),(83026,27,5576,50,'zinc',NULL,0.0009000000,'Zinc',108842),(83027,34,5576,50,'vitamin_A',NULL,0.0000255000,'Vitamin A',108843),(83028,20,5577,822,'fiber',NULL,0.0000000000,'Fiber',108848),(83029,34,5577,822,'vitamin_A',NULL,0.0000000000,'Vitamin A',108849),(83030,41,5577,822,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108850),(83031,37,5577,822,'vitamin_E',NULL,0.0000000000,'Vitamin E',108851),(83032,53,5577,822,'thiamin',NULL,0.0000030000,'Thiamin',108852),(83033,54,5577,822,'riboflavin',NULL,0.0000120000,'Riboflavin',108853),(83034,59,5577,822,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108854),(83035,52,5577,822,'vitamin_C',NULL,0.0000000000,'Vitamin C',108855),(83036,26,5577,822,'sodium',NULL,0.0036000000,'Sodium',108856),(83037,25,5577,822,'potassium',NULL,0.0153000000,'Potassium',108857),(83038,21,5577,822,'calcium',NULL,0.0000000000,'Calcium',108858),(83039,24,5577,822,'phosphorus',NULL,0.0030000000,'Phosphorus',108859),(83040,23,5577,822,'magnesium',NULL,0.0006000000,'Magnesium',108860),(83041,22,5577,822,'iron',NULL,0.0001200000,'Iron',108861),(83042,27,5577,822,'zinc',NULL,0.0002700000,'Zinc',108862),(83043,20,5578,432,'fiber',NULL,0.0000000000,'Fiber',108870),(83044,41,5578,432,'vitamin_D23',NULL,0.0000067000,'Vitamin D (D2 + D3)',108871),(83045,37,5578,432,'vitamin_E',NULL,0.0002100000,'Vitamin E',108872),(83046,53,5578,432,'thiamin',NULL,0.0002100000,'Thiamin',108873),(83047,54,5578,432,'riboflavin',NULL,0.0001800000,'Riboflavin',108874),(83048,59,5578,432,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',108875),(83049,52,5578,432,'vitamin_C',NULL,0.0000000000,'Vitamin C',108876),(83050,26,5578,432,'sodium',NULL,0.5610000000,'Sodium',108877),(83051,25,5578,432,'potassium',NULL,0.4270000000,'Potassium',108878),(83052,21,5578,432,'calcium',NULL,0.1160000000,'Calcium',108879),(83053,24,5578,432,'phosphorus',NULL,0.4380000000,'Phosphorus',108880),(83054,23,5578,432,'magnesium',NULL,0.0460000000,'Magnesium',108881),(83055,22,5578,432,'iron',NULL,0.0004000000,'Iron',108882),(83056,27,5578,432,'zinc',NULL,0.0016000000,'Zinc',108883),(83057,34,5578,432,'vitamin_A',NULL,0.0000350000,'Vitamin A',108884),(83058,20,5579,645,'fiber',NULL,4.5000000000,'Fiber',108890),(83059,41,5579,645,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108891),(83060,37,5579,645,'vitamin_E',NULL,0.0076500000,'Vitamin E',108892),(83061,53,5579,645,'thiamin',NULL,0.0002550000,'Thiamin',108893),(83062,54,5579,645,'riboflavin',NULL,0.0000000000,'Riboflavin',108894),(83063,59,5579,645,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108895),(83064,52,5579,645,'vitamin_C',NULL,0.0375000000,'Vitamin C',108896),(83065,26,5579,645,'sodium',NULL,0.0345000000,'Sodium',108897),(83066,25,5579,645,'potassium',NULL,0.5835000000,'Potassium',108898),(83067,21,5579,645,'calcium',NULL,0.0405000000,'Calcium',108899),(83068,24,5579,645,'phosphorus',NULL,0.0540000000,'Phosphorus',108900),(83069,23,5579,645,'magnesium',NULL,0.0240000000,'Magnesium',108901),(83070,22,5579,645,'iron',NULL,0.0006000000,'Iron',108902),(83071,27,5579,645,'zinc',NULL,0.0004500000,'Zinc',108903),(83072,34,5579,645,'vitamin_A',NULL,0.0009750000,'Vitamin A',108904),(83073,20,5580,678,'fiber',NULL,2.7000000000,'Fiber',108910),(83074,41,5580,678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108911),(83075,37,5580,678,'vitamin_E',NULL,0.0001650000,'Vitamin E',108912),(83076,53,5580,678,'thiamin',NULL,0.0001500000,'Thiamin',108913),(83077,54,5580,678,'riboflavin',NULL,0.0000600000,'Riboflavin',108914),(83078,59,5580,678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108915),(83079,52,5580,678,'vitamin_C',NULL,0.0675000000,'Vitamin C',108916),(83080,26,5580,678,'sodium',NULL,0.1590000000,'Sodium',108917),(83081,25,5580,678,'potassium',NULL,0.2685000000,'Potassium',108918),(83082,21,5580,678,'calcium',NULL,0.0285000000,'Calcium',108919),(83083,24,5580,678,'phosphorus',NULL,0.0435000000,'Phosphorus',108920),(83084,23,5580,678,'magnesium',NULL,0.0180000000,'Magnesium',108921),(83085,22,5580,678,'iron',NULL,0.0006000000,'Iron',108922),(83086,27,5580,678,'zinc',NULL,0.0007500000,'Zinc',108923),(83087,34,5580,678,'vitamin_A',NULL,0.0000075000,'Vitamin A',108924),(83088,20,5581,710,'fiber',NULL,1.2000000000,'Fiber',108929),(83089,41,5581,710,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108930),(83090,37,5581,710,'vitamin_E',NULL,0.0001000000,'Vitamin E',108931),(83091,53,5581,710,'thiamin',NULL,0.0000400000,'Thiamin',108932),(83092,54,5581,710,'riboflavin',NULL,0.0000300000,'Riboflavin',108933),(83093,59,5581,710,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108934),(83094,52,5581,710,'vitamin_C',NULL,0.0160000000,'Vitamin C',108935),(83095,26,5581,710,'sodium',NULL,0.0020000000,'Sodium',108936),(83096,25,5581,710,'potassium',NULL,0.1600000000,'Potassium',108937),(83097,21,5581,710,'calcium',NULL,0.0180000000,'Calcium',108938),(83098,24,5581,710,'phosphorus',NULL,0.0070000000,'Phosphorus',108939),(83099,23,5581,710,'magnesium',NULL,0.0130000000,'Magnesium',108940),(83100,22,5581,710,'iron',NULL,0.0003000000,'Iron',108941),(83101,27,5581,710,'zinc',NULL,0.0001000000,'Zinc',108942),(83102,34,5581,710,'vitamin_A',NULL,0.0000030000,'Vitamin A',108943),(83103,20,5582,48287,'fiber',NULL,1.4720000000,'Fiber',108950),(83104,34,5582,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',108951),(83105,41,5582,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108952),(83106,37,5582,48287,'vitamin_E',NULL,0.0000023000,'Vitamin E',108953),(83107,53,5582,48287,'thiamin',NULL,0.0000552000,'Thiamin',108954),(83108,54,5582,48287,'riboflavin',NULL,0.0000184000,'Riboflavin',108955),(83109,59,5582,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108956),(83110,58,5582,48287,'folate',NULL,0.0000066700,'Folate, total',108957),(83111,52,5582,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',108958),(83112,26,5582,48287,'sodium',NULL,0.1179900000,'Sodium',108959),(83113,25,5582,48287,'potassium',NULL,0.0637100000,'Potassium',108960),(83114,21,5582,48287,'calcium',NULL,0.0547400000,'Calcium',108961),(83115,23,5582,48287,'magnesium',NULL,0.0133400000,'Magnesium',108962),(83116,24,5582,48287,'phosphorus',NULL,0.0462300000,'Phosphorus',108963),(83117,22,5582,48287,'iron',NULL,0.0006486000,'Iron',108964),(83118,27,5582,48287,'zinc',NULL,0.0003910000,'Zinc',108965),(83119,21,5583,4817,'calcium',NULL,0.0149000000,'Calcium',108971),(83120,23,5583,4817,'magnesium',NULL,0.0163900000,'Magnesium',108972),(83121,24,5583,4817,'phosphorus',NULL,0.0357600000,'Phosphorus',108973),(83122,25,5583,4817,'potassium',NULL,0.3531300000,'Potassium',108974),(83123,26,5583,4817,'sodium',NULL,0.0074500000,'Sodium',108975),(83124,34,5583,4817,'vitamin_A',NULL,0.0000625800,'Vitamin A',108976),(83125,38,5583,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(83126,41,5583,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108977),(83127,58,5583,4817,'folate',NULL,0.0000223500,'Folate, total',108978),(83128,59,5583,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108979),(83129,52,5583,4817,'vitamin_C',NULL,0.0204130000,'Vitamin C',108980),(83130,22,5583,4817,'iron',NULL,0.0004023000,'Iron',108981),(83131,27,5583,4817,'zinc',NULL,0.0002533000,'Zinc',108982),(83132,37,5583,4817,'vitamin_E',NULL,0.0008046000,'Vitamin E',108983),(83133,53,5583,4817,'thiamin',NULL,0.0000551300,'Thiamin',108984),(83134,54,5583,4817,'riboflavin',NULL,0.0000283100,'Riboflavin',108985),(83135,20,5583,4817,'fiber',NULL,1.7880000000,'Fiber',108986),(83136,34,5584,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',108992),(83137,41,5584,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',108993),(83138,37,5584,50734,'vitamin_E',NULL,0.0007700000,'Vitamin E',108994),(83139,53,5584,50734,'thiamin',NULL,0.0000800000,'Thiamin',108995),(83140,54,5584,50734,'riboflavin',NULL,0.0000280000,'Riboflavin',108996),(83141,59,5584,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',108997),(83142,58,5584,50734,'folate',NULL,0.0000132000,'Folate, total',108998),(83143,52,5584,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',108999),(83144,26,5584,50734,'sodium',NULL,0.0014000000,'Sodium',109000),(83145,25,5584,50734,'potassium',NULL,0.0900000000,'Potassium',109001),(83146,21,5584,50734,'calcium',NULL,0.0188000000,'Calcium',109002),(83147,23,5584,50734,'magnesium',NULL,0.0320000000,'Magnesium',109003),(83148,24,5584,50734,'phosphorus',NULL,0.0760000000,'Phosphorus',109004),(83149,22,5584,50734,'iron',NULL,0.0005800000,'Iron',109005),(83150,27,5584,50734,'zinc',NULL,0.0005400000,'Zinc',109006),(83151,21,5585,3957,'calcium',NULL,0.0039600000,'Calcium',109011),(83152,23,5585,3957,'magnesium',NULL,0.0046200000,'Magnesium',109012),(83153,24,5585,3957,'phosphorus',NULL,0.0105600000,'Phosphorus',109013),(83154,25,5585,3957,'potassium',NULL,0.1036200000,'Potassium',109014),(83155,26,5585,3957,'sodium',NULL,0.0000000000,'Sodium',109015),(83156,34,5585,3957,'vitamin_A',NULL,0.0000112200,'Vitamin A',109016),(83157,38,5585,3957,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(83158,41,5585,3957,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109017),(83159,20,5585,3957,'fiber',NULL,0.9240000000,'Fiber',109018),(83160,52,5585,3957,'vitamin_C',NULL,0.0062700000,'Vitamin C',109019),(83161,22,5585,3957,'iron',NULL,0.0001122000,'Iron',109020),(83162,27,5585,3957,'zinc',NULL,0.0000660000,'Zinc',109021),(83163,37,5585,3957,'vitamin_E',NULL,0.0001716000,'Vitamin E',109022),(83164,53,5585,3957,'thiamin',NULL,0.0000184800,'Thiamin',109023),(83165,58,5585,3957,'folate',NULL,0.0000033000,'Folate, total',109024),(83166,59,5585,3957,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109025),(83167,54,5585,3957,'riboflavin',NULL,0.0000171600,'Riboflavin',109026),(83168,20,5586,1678,'fiber',NULL,0.0000000000,'Fiber',109031),(83169,21,5586,1678,'calcium',NULL,0.0288000000,'Calcium',109032),(83170,23,5586,1678,'magnesium',NULL,0.0066000000,'Magnesium',109033),(83171,24,5586,1678,'phosphorus',NULL,0.1002000000,'Phosphorus',109034),(83172,25,5586,1678,'potassium',NULL,0.0702000000,'Potassium',109035),(83173,26,5586,1678,'sodium',NULL,0.0930000000,'Sodium',109036),(83174,34,5586,1678,'vitamin_A',NULL,0.0001032000,'Vitamin A',109037),(83175,38,5586,1678,'vitamin_D',NULL,41.4000000000,'Vitamin D',NULL),(83176,52,5586,1678,'vitamin_C',NULL,0.0000000000,'Vitamin C',109038),(83177,58,5586,1678,'folate',NULL,0.0000234000,'Folate, total',109039),(83178,40,5586,1678,'vitamin_D3',NULL,0.0000010200,'Vitamin D3',NULL),(83179,41,5586,1678,'vitamin_D23',NULL,0.0000010200,'Vitamin D (D2 + D3)',109040),(83180,22,5586,1678,'iron',NULL,0.0008880000,'Iron',109041),(83181,37,5586,1678,'vitamin_E',NULL,0.0007740000,'Vitamin E',109042),(83182,59,5586,1678,'vitamin_B12',NULL,0.0000004560,'Vitamin B-12',109043),(83183,54,5586,1678,'riboflavin',NULL,0.0002316000,'Riboflavin',109044),(83184,27,5586,1678,'zinc',NULL,0.0006540000,'Zinc',109045),(83185,53,5586,1678,'thiamin',NULL,0.0000204000,'Thiamin',109046),(83186,21,5587,4056,'calcium',NULL,0.0127200000,'Calcium',109053),(83187,23,5587,4056,'magnesium',NULL,0.0106000000,'Magnesium',109054),(83188,24,5587,4056,'phosphorus',NULL,0.0254400000,'Phosphorus',109055),(83189,25,5587,4056,'potassium',NULL,0.2204800000,'Potassium',109056),(83190,26,5587,4056,'sodium',NULL,0.0021200000,'Sodium',109057),(83191,34,5587,4056,'vitamin_A',NULL,0.0000063600,'Vitamin A',109058),(83192,58,5587,4056,'folate',NULL,0.0000063600,'Folate, total',109059),(83193,22,5587,4056,'iron',NULL,0.0002332000,'Iron',109060),(83194,27,5587,4056,'zinc',NULL,0.0000848000,'Zinc',109061),(83195,37,5587,4056,'vitamin_E',NULL,0.0005088000,'Vitamin E',109062),(83196,53,5587,4056,'thiamin',NULL,0.0000318000,'Thiamin',109063),(83197,54,5587,4056,'riboflavin',NULL,0.0000530000,'Riboflavin',109064),(83198,20,5587,4056,'fiber',NULL,4.8760000000,'Fiber',109065),(83199,20,5588,49601,'fiber',NULL,4.2500000000,'Fiber',109072),(83200,34,5588,49601,'vitamin_A',NULL,0.0000000000,'Vitamin A',109073),(83201,41,5588,49601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109074),(83202,37,5588,49601,'vitamin_E',NULL,0.0002600000,'Vitamin E',109075),(83203,53,5588,49601,'thiamin',NULL,0.0000850000,'Thiamin',109076),(83204,54,5588,49601,'riboflavin',NULL,0.0001850000,'Riboflavin',109077),(83205,59,5588,49601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109078),(83206,58,5588,49601,'folate',NULL,0.0000225000,'Folate, total',109079),(83207,52,5588,49601,'vitamin_C',NULL,0.0000000000,'Vitamin C',109080),(83208,26,5588,49601,'sodium',NULL,0.0330000000,'Sodium',109081),(83209,25,5588,49601,'potassium',NULL,0.2695000000,'Potassium',109082),(83210,21,5588,49601,'calcium',NULL,0.0390000000,'Calcium',109083),(83211,23,5588,49601,'magnesium',NULL,0.0435000000,'Magnesium',109084),(83212,24,5588,49601,'phosphorus',NULL,0.1515000000,'Phosphorus',109085),(83213,22,5588,49601,'iron',NULL,0.0013350000,'Iron',109086),(83214,27,5588,49601,'zinc',NULL,0.0007500000,'Zinc',109087),(83215,26,5589,81795,'sodium',NULL,0.0412500000,'Sodium',109092),(83216,23,5589,81795,'magnesium',NULL,0.0118750000,'Magnesium',109093),(83217,24,5589,81795,'phosphorus',NULL,0.1500000000,'Phosphorus',109094),(83218,25,5589,81795,'potassium',NULL,0.1500000000,'Potassium',109095),(83219,21,5589,81795,'calcium',NULL,0.1375000000,'Calcium',109096),(83220,22,5589,81795,'iron',NULL,0.0000750000,'Iron',109097),(83221,27,5589,81795,'zinc',NULL,0.0004875000,'Zinc',109098),(83222,20,5589,81795,'fiber',NULL,0.0000000000,'Fiber',109099),(83223,41,5589,81795,'vitamin_D23',NULL,0.0000030375,'Vitamin D (D2 + D3)',109100),(83224,37,5589,81795,'vitamin_E',NULL,0.0002000000,'Vitamin E',109101),(83225,52,5589,81795,'vitamin_C',NULL,0.0000000000,'Vitamin C',109102),(83226,53,5589,81795,'thiamin',NULL,0.0000000000,'Thiamin',109103),(83227,54,5589,81795,'riboflavin',NULL,0.0001625000,'Riboflavin',109104),(83228,59,5589,81795,'vitamin_B12',NULL,0.0000007250,'Vitamin B-12',109105),(83229,58,5589,81795,'folate',NULL,0.0000458750,'Folate, total',109106),(83230,21,5590,4056,'calcium',NULL,0.0090000000,'Calcium',109111),(83231,23,5590,4056,'magnesium',NULL,0.0075000000,'Magnesium',109112),(83232,24,5590,4056,'phosphorus',NULL,0.0180000000,'Phosphorus',109113),(83233,25,5590,4056,'potassium',NULL,0.1560000000,'Potassium',109114),(83234,26,5590,4056,'sodium',NULL,0.0015000000,'Sodium',109115),(83235,34,5590,4056,'vitamin_A',NULL,0.0000045000,'Vitamin A',109116),(83236,58,5590,4056,'folate',NULL,0.0000045000,'Folate, total',109117),(83237,22,5590,4056,'iron',NULL,0.0001650000,'Iron',109118),(83238,27,5590,4056,'zinc',NULL,0.0000600000,'Zinc',109119),(83239,37,5590,4056,'vitamin_E',NULL,0.0003600000,'Vitamin E',109120),(83240,53,5590,4056,'thiamin',NULL,0.0000225000,'Thiamin',109121),(83241,54,5590,4056,'riboflavin',NULL,0.0000375000,'Riboflavin',109122),(83242,20,5590,4056,'fiber',NULL,3.4500000000,'Fiber',109123),(83243,21,5591,5228,'calcium',NULL,0.0804000000,'Calcium',109128),(83244,23,5591,5228,'magnesium',NULL,0.0837000000,'Magnesium',109129),(83245,24,5591,5228,'phosphorus',NULL,0.1413000000,'Phosphorus',109130),(83246,25,5591,5228,'potassium',NULL,0.2139000000,'Potassium',109131),(83247,26,5591,5228,'sodium',NULL,0.0009000000,'Sodium',109132),(83248,34,5591,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',109133),(83249,38,5591,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(83250,41,5591,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109134),(83251,52,5591,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',109135),(83252,58,5591,5228,'folate',NULL,0.0000165000,'Folate, total',109136),(83253,59,5591,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109137),(83254,22,5591,5228,'iron',NULL,0.0011190000,'Iron',109138),(83255,27,5591,5228,'zinc',NULL,0.0009930000,'Zinc',109139),(83256,37,5591,5228,'vitamin_E',NULL,0.0071700000,'Vitamin E',109140),(83257,53,5591,5228,'thiamin',NULL,0.0000231000,'Thiamin',109141),(83258,54,5591,5228,'riboflavin',NULL,0.0003591000,'Riboflavin',109142),(83259,20,5591,5228,'fiber',NULL,3.2700000000,'Fiber',109143),(83260,34,5592,49715,'vitamin_A',NULL,0.0000135000,'Vitamin A',109149),(83261,41,5592,49715,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109150),(83262,37,5592,49715,'vitamin_E',NULL,0.0005250000,'Vitamin E',109151),(83263,53,5592,49715,'thiamin',NULL,0.0001200000,'Thiamin',109152),(83264,54,5592,49715,'riboflavin',NULL,0.0000300000,'Riboflavin',109153),(83265,59,5592,49715,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109154),(83266,58,5592,49715,'folate',NULL,0.0000420000,'Folate, total',109155),(83267,52,5592,49715,'vitamin_C',NULL,0.0720000000,'Vitamin C',109156),(83268,26,5592,49715,'sodium',NULL,0.0030000000,'Sodium',109157),(83269,25,5592,49715,'potassium',NULL,0.2700000000,'Potassium',109158),(83270,21,5592,49715,'calcium',NULL,0.0180000000,'Calcium',109159),(83271,23,5592,49715,'magnesium',NULL,0.0180000000,'Magnesium',109160),(83272,24,5592,49715,'phosphorus',NULL,0.0330000000,'Phosphorus',109161),(83273,22,5592,49715,'iron',NULL,0.0004500000,'Iron',109162),(83274,27,5592,49715,'zinc',NULL,0.0000000000,'Zinc',109163),(83275,23,5593,28870,'magnesium',NULL,0.0150000000,'Magnesium',109171),(83276,58,5593,28870,'folate',NULL,0.0000800000,'Folate, total',109172),(83277,22,5593,28870,'iron',NULL,0.0013500000,'Iron',109173),(83278,41,5593,28870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109174),(83279,27,5593,28870,'zinc',NULL,0.0004250000,'Zinc',109175),(83280,53,5593,28870,'thiamin',NULL,0.0002250000,'Thiamin',109176),(83281,26,5593,28870,'sodium',NULL,0.1400000000,'Sodium',109177),(83282,37,5593,28870,'vitamin_E',NULL,0.0014000000,'Vitamin E',109178),(83283,25,5593,28870,'potassium',NULL,0.4900000000,'Potassium',109179),(83284,21,5593,28870,'calcium',NULL,0.0550000000,'Calcium',109180),(83285,52,5593,28870,'vitamin_C',NULL,0.0512500000,'Vitamin C',109181),(83286,24,5593,28870,'phosphorus',NULL,0.0675000000,'Phosphorus',109182),(83287,59,5593,28870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109183),(83288,54,5593,28870,'riboflavin',NULL,0.0000500000,'Riboflavin',109184),(83289,20,5594,1733,'fiber',NULL,0.0000000000,'Fiber',109190),(83290,21,5594,1733,'calcium',NULL,0.5545000000,'Calcium',109191),(83291,23,5594,1733,'magnesium',NULL,0.0190000000,'Magnesium',109192),(83292,24,5594,1733,'phosphorus',NULL,0.3645000000,'Phosphorus',109193),(83293,22,5594,1733,'iron',NULL,0.0004500000,'Iron',109194),(83294,25,5594,1733,'potassium',NULL,0.0625000000,'Potassium',109195),(83295,26,5594,1733,'sodium',NULL,0.7645000000,'Sodium',109196),(83296,34,5594,1733,'vitamin_A',NULL,0.0000800000,'Vitamin A',109197),(83297,38,5594,1733,'vitamin_D',NULL,7.5000000000,'Vitamin D',NULL),(83298,52,5594,1733,'vitamin_C',NULL,0.0000000000,'Vitamin C',109198),(83299,58,5594,1733,'folate',NULL,0.0000050000,'Folate, total',109199),(83300,41,5594,1733,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',109200),(83301,27,5594,1733,'zinc',NULL,0.0019350000,'Zinc',109201),(83302,37,5594,1733,'vitamin_E',NULL,0.0000850000,'Vitamin E',109202),(83303,59,5594,1733,'vitamin_B12',NULL,0.0000011300,'Vitamin B-12',109203),(83304,53,5594,1733,'thiamin',NULL,0.0000145000,'Thiamin',109204),(83305,54,5594,1733,'riboflavin',NULL,0.0002430000,'Riboflavin',109205),(83306,40,5594,1733,'vitamin_D3',NULL,0.0000002000,'Vitamin D3',NULL),(83307,21,5595,67479,'calcium',NULL,0.0210000000,'Calcium',109212),(83308,23,5595,67479,'magnesium',NULL,0.2100000000,'Magnesium',109213),(83309,24,5595,67479,'phosphorus',NULL,0.4950000000,'Phosphorus',109214),(83310,25,5595,67479,'potassium',NULL,0.3600000000,'Potassium',109215),(83311,26,5595,67479,'sodium',NULL,0.0015000000,'Sodium',109216),(83312,34,5595,67479,'vitamin_A',NULL,0.0000003000,'Vitamin A',109217),(83313,58,5595,67479,'folate',NULL,0.0000330000,'Folate, total',109218),(83314,20,5595,67479,'fiber',NULL,1.2000000000,'Fiber',109219),(83315,52,5595,67479,'vitamin_C',NULL,0.0001500000,'Vitamin C',109220),(83316,22,5595,67479,'iron',NULL,0.0023850000,'Iron',109221),(83317,27,5595,67479,'zinc',NULL,0.0029700000,'Zinc',109222),(83318,37,5595,67479,'vitamin_E',NULL,0.0002400000,'Vitamin E',109223),(83319,53,5595,67479,'thiamin',NULL,0.0003825000,'Thiamin',109224),(83320,54,5595,67479,'riboflavin',NULL,0.0000855000,'Riboflavin',109225),(83321,20,5596,7759,'fiber',NULL,0.0000000000,'Fiber',109231),(83322,21,5596,7759,'calcium',NULL,0.0500000000,'Calcium',109232),(83323,23,5596,7759,'magnesium',NULL,0.0087500000,'Magnesium',109233),(83324,24,5596,7759,'phosphorus',NULL,0.0675000000,'Phosphorus',109234),(83325,25,5596,7759,'potassium',NULL,0.1350000000,'Potassium',109235),(83326,26,5596,7759,'sodium',NULL,0.2387500000,'Sodium',109236),(83327,34,5596,7759,'vitamin_A',NULL,0.0000012500,'Vitamin A',109237),(83328,37,5596,7759,'vitamin_E',NULL,0.0000000000,'Vitamin E',109238),(83329,38,5596,7759,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(83330,40,5596,7759,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(83331,41,5596,7759,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109239),(83332,22,5596,7759,'iron',NULL,0.0004500000,'Iron',109240),(83333,27,5596,7759,'zinc',NULL,0.0002875000,'Zinc',109241),(83334,58,5596,7759,'folate',NULL,0.0000037500,'Folate, total',109242),(83335,52,5596,7759,'vitamin_C',NULL,0.0015000000,'Vitamin C',109243),(83336,59,5596,7759,'vitamin_B12',NULL,0.0000002625,'Vitamin B-12',109244),(83337,53,5596,7759,'thiamin',NULL,0.0000275000,'Thiamin',109245),(83338,54,5596,7759,'riboflavin',NULL,0.0001100000,'Riboflavin',109246),(83339,23,5597,28888,'magnesium',NULL,0.0060000000,'Magnesium',109254),(83340,58,5597,28888,'folate',NULL,0.0000290000,'Folate, total',109255),(83341,22,5597,28888,'iron',NULL,0.0004800000,'Iron',109256),(83342,41,5597,28888,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109257),(83343,27,5597,28888,'zinc',NULL,0.0001500000,'Zinc',109258),(83344,53,5597,28888,'thiamin',NULL,0.0001000000,'Thiamin',109259),(83345,26,5597,28888,'sodium',NULL,0.0050000000,'Sodium',109260),(83346,37,5597,28888,'vitamin_E',NULL,0.0008800000,'Vitamin E',109261),(83347,25,5597,28888,'potassium',NULL,0.1890000000,'Potassium',109262),(83348,21,5597,28888,'calcium',NULL,0.0180000000,'Calcium',109263),(83349,52,5597,28888,'vitamin_C',NULL,0.0143000000,'Vitamin C',109264),(83350,24,5597,28888,'phosphorus',NULL,0.0250000000,'Phosphorus',109265),(83351,59,5597,28888,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109266),(83352,54,5597,28888,'riboflavin',NULL,0.0000100000,'Riboflavin',109267),(83353,21,5598,6270,'calcium',NULL,0.0204000000,'Calcium',109273),(83354,23,5598,6270,'magnesium',NULL,0.0420000000,'Magnesium',109274),(83355,24,5598,6270,'phosphorus',NULL,0.2460000000,'Phosphorus',109275),(83356,25,5598,6270,'potassium',NULL,0.4464000000,'Potassium',109276),(83357,26,5598,6270,'sodium',NULL,0.1608000000,'Sodium',109277),(83358,22,5598,6270,'iron',NULL,0.0001920000,'Iron',109278),(83359,27,5598,6270,'zinc',NULL,0.0005160000,'Zinc',109279),(83360,20,5599,50254,'fiber',NULL,1.5000000000,'Fiber',109285),(83361,34,5599,50254,'vitamin_A',NULL,0.0000000000,'Vitamin A',109286),(83362,41,5599,50254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109287),(83363,37,5599,50254,'vitamin_E',NULL,0.0001400000,'Vitamin E',109288),(83364,53,5599,50254,'thiamin',NULL,0.0001100000,'Thiamin',109289),(83365,54,5599,50254,'riboflavin',NULL,0.0000000000,'Riboflavin',109290),(83366,59,5599,50254,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109291),(83367,58,5599,50254,'folate',NULL,0.0000070000,'Folate, total',109292),(83368,52,5599,50254,'vitamin_C',NULL,0.0000000000,'Vitamin C',109293),(83369,26,5599,50254,'sodium',NULL,0.0040000000,'Sodium',109294),(83370,25,5599,50254,'potassium',NULL,0.0620000000,'Potassium',109295),(83371,21,5599,50254,'calcium',NULL,0.0170000000,'Calcium',109296),(83372,23,5599,50254,'magnesium',NULL,0.0480000000,'Magnesium',109297),(83373,24,5599,50254,'phosphorus',NULL,0.1250000000,'Phosphorus',109298),(83374,22,5599,50254,'iron',NULL,0.0005300000,'Iron',109299),(83375,27,5599,50254,'zinc',NULL,0.0007000000,'Zinc',109300),(83376,21,5600,4848,'calcium',NULL,0.0250000000,'Calcium',109306),(83377,23,5600,4848,'magnesium',NULL,0.0220000000,'Magnesium',109307),(83378,24,5600,4848,'phosphorus',NULL,0.0510000000,'Phosphorus',109308),(83379,25,5600,4848,'potassium',NULL,0.1690000000,'Potassium',109309),(83380,26,5600,4848,'sodium',NULL,0.0350000000,'Sodium',109310),(83381,34,5600,4848,'vitamin_A',NULL,0.0002140000,'Vitamin A',109311),(83382,38,5600,4848,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(83383,41,5600,4848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109312),(83384,58,5600,4848,'folate',NULL,0.0000190000,'Folate, total',109313),(83385,59,5600,4848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109314),(83386,52,5600,4848,'vitamin_C',NULL,0.0032000000,'Vitamin C',109315),(83387,53,5600,4848,'thiamin',NULL,0.0000710000,'Thiamin',109316),(83388,54,5600,4848,'riboflavin',NULL,0.0001200000,'Riboflavin',109317),(83389,20,5600,4848,'fiber',NULL,4.4000000000,'Fiber',109318),(83390,22,5600,4848,'iron',NULL,0.0008200000,'Iron',109319),(83391,27,5600,4848,'zinc',NULL,0.0004900000,'Zinc',109320),(83392,37,5600,4848,'vitamin_E',NULL,0.0003800000,'Vitamin E',109321),(83393,21,5601,4025,'calcium',NULL,0.0266200000,'Calcium',109327),(83394,23,5601,4025,'magnesium',NULL,0.0169400000,'Magnesium',109328),(83395,24,5601,4025,'phosphorus',NULL,0.0314600000,'Phosphorus',109329),(83396,25,5601,4025,'potassium',NULL,0.3073400000,'Potassium',109330),(83397,26,5601,4025,'sodium',NULL,0.0024200000,'Sodium',109331),(83398,20,5601,4025,'fiber',NULL,7.5020000000,'Fiber',109332),(83399,22,5601,4025,'iron',NULL,0.0005808000,'Iron',109333),(83400,27,5601,4025,'zinc',NULL,0.0002420000,'Zinc',109334),(83401,34,5601,4025,'vitamin_A',NULL,0.0000024200,'Vitamin A',109335),(83402,58,5601,4025,'folate',NULL,0.0000217800,'Folate, total',109336),(83403,52,5601,4025,'vitamin_C',NULL,0.0106480000,'Vitamin C',109337),(83404,37,5601,4025,'vitamin_E',NULL,0.0002904000,'Vitamin E',109338),(83405,53,5601,4025,'thiamin',NULL,0.0000242000,'Thiamin',109339),(83406,54,5601,4025,'riboflavin',NULL,0.0000532400,'Riboflavin',109340),(83407,20,5602,49601,'fiber',NULL,4.2500000000,'Fiber',109347),(83408,34,5602,49601,'vitamin_A',NULL,0.0000000000,'Vitamin A',109348),(83409,41,5602,49601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109349),(83410,37,5602,49601,'vitamin_E',NULL,0.0002600000,'Vitamin E',109350),(83411,53,5602,49601,'thiamin',NULL,0.0000850000,'Thiamin',109351),(83412,54,5602,49601,'riboflavin',NULL,0.0001850000,'Riboflavin',109352),(83413,59,5602,49601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109353),(83414,58,5602,49601,'folate',NULL,0.0000225000,'Folate, total',109354),(83415,52,5602,49601,'vitamin_C',NULL,0.0000000000,'Vitamin C',109355),(83416,26,5602,49601,'sodium',NULL,0.0330000000,'Sodium',109356),(83417,25,5602,49601,'potassium',NULL,0.2695000000,'Potassium',109357),(83418,21,5602,49601,'calcium',NULL,0.0390000000,'Calcium',109358),(83419,23,5602,49601,'magnesium',NULL,0.0435000000,'Magnesium',109359),(83420,24,5602,49601,'phosphorus',NULL,0.1515000000,'Phosphorus',109360),(83421,22,5602,49601,'iron',NULL,0.0013350000,'Iron',109361),(83422,27,5602,49601,'zinc',NULL,0.0007500000,'Zinc',109362),(83423,26,5603,81795,'sodium',NULL,0.0412500000,'Sodium',109367),(83424,23,5603,81795,'magnesium',NULL,0.0118750000,'Magnesium',109368),(83425,24,5603,81795,'phosphorus',NULL,0.1500000000,'Phosphorus',109369),(83426,25,5603,81795,'potassium',NULL,0.1500000000,'Potassium',109370),(83427,21,5603,81795,'calcium',NULL,0.1375000000,'Calcium',109371),(83428,22,5603,81795,'iron',NULL,0.0000750000,'Iron',109372),(83429,27,5603,81795,'zinc',NULL,0.0004875000,'Zinc',109373),(83430,20,5603,81795,'fiber',NULL,0.0000000000,'Fiber',109374),(83431,41,5603,81795,'vitamin_D23',NULL,0.0000030375,'Vitamin D (D2 + D3)',109375),(83432,37,5603,81795,'vitamin_E',NULL,0.0002000000,'Vitamin E',109376),(83433,52,5603,81795,'vitamin_C',NULL,0.0000000000,'Vitamin C',109377),(83434,53,5603,81795,'thiamin',NULL,0.0000000000,'Thiamin',109378),(83435,54,5603,81795,'riboflavin',NULL,0.0001625000,'Riboflavin',109379),(83436,59,5603,81795,'vitamin_B12',NULL,0.0000007250,'Vitamin B-12',109380),(83437,58,5603,81795,'folate',NULL,0.0000458750,'Folate, total',109381),(83438,21,5604,5228,'calcium',NULL,0.0670000000,'Calcium',109386),(83439,23,5604,5228,'magnesium',NULL,0.0697500000,'Magnesium',109387),(83440,24,5604,5228,'phosphorus',NULL,0.1177500000,'Phosphorus',109388),(83441,25,5604,5228,'potassium',NULL,0.1782500000,'Potassium',109389),(83442,26,5604,5228,'sodium',NULL,0.0007500000,'Sodium',109390),(83443,34,5604,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',109391),(83444,38,5604,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(83445,41,5604,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109392),(83446,52,5604,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',109393),(83447,58,5604,5228,'folate',NULL,0.0000137500,'Folate, total',109394),(83448,59,5604,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109395),(83449,22,5604,5228,'iron',NULL,0.0009325000,'Iron',109396),(83450,27,5604,5228,'zinc',NULL,0.0008275000,'Zinc',109397),(83451,37,5604,5228,'vitamin_E',NULL,0.0059750000,'Vitamin E',109398),(83452,53,5604,5228,'thiamin',NULL,0.0000192500,'Thiamin',109399),(83453,54,5604,5228,'riboflavin',NULL,0.0002992500,'Riboflavin',109400),(83454,20,5604,5228,'fiber',NULL,2.7250000000,'Fiber',109401),(83455,21,5605,3915,'calcium',NULL,0.0090000000,'Calcium',109406),(83456,23,5605,3915,'magnesium',NULL,0.0135000000,'Magnesium',109407),(83457,24,5605,3915,'phosphorus',NULL,0.0300000000,'Phosphorus',109408),(83458,25,5605,3915,'potassium',NULL,0.2850000000,'Potassium',109409),(83459,26,5605,3915,'sodium',NULL,0.0000000000,'Sodium',109410),(83460,34,5605,3915,'vitamin_A',NULL,0.0000240000,'Vitamin A',109411),(83461,38,5605,3915,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(83462,41,5605,3915,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109412),(83463,58,5605,3915,'folate',NULL,0.0000060000,'Folate, total',109413),(83464,59,5605,3915,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109414),(83465,52,5605,3915,'vitamin_C',NULL,0.0099000000,'Vitamin C',109415),(83466,22,5605,3915,'iron',NULL,0.0003750000,'Iron',109416),(83467,27,5605,3915,'zinc',NULL,0.0002550000,'Zinc',109417),(83468,37,5605,3915,'vitamin_E',NULL,0.0010950000,'Vitamin E',109418),(83469,53,5605,3915,'thiamin',NULL,0.0000360000,'Thiamin',109419),(83470,54,5605,3915,'riboflavin',NULL,0.0000465000,'Riboflavin',109420),(83471,20,5605,3915,'fiber',NULL,2.2500000000,'Fiber',109421),(83472,20,5606,7283,'fiber',NULL,1.5600000000,'Fiber',109428),(83473,21,5606,7283,'calcium',NULL,0.0722800000,'Calcium',109429),(83474,23,5606,7283,'magnesium',NULL,0.0145600000,'Magnesium',109430),(83475,24,5606,7283,'phosphorus',NULL,0.0561600000,'Phosphorus',109431),(83476,25,5606,7283,'potassium',NULL,0.1008800000,'Potassium',109432),(83477,26,5606,7283,'sodium',NULL,0.1778400000,'Sodium',109433),(83478,27,5606,7283,'zinc',NULL,0.0005200000,'Zinc',109434),(83479,34,5606,7283,'vitamin_A',NULL,0.0000000000,'Vitamin A',109435),(83480,38,5606,7283,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(83481,41,5606,7283,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109436),(83482,58,5606,7283,'folate',NULL,0.0000447200,'Folate, total',109437),(83483,59,5606,7283,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109438),(83484,52,5606,7283,'vitamin_C',NULL,0.0007280000,'Vitamin C',109439),(83485,22,5606,7283,'iron',NULL,0.0025480000,'Iron',109440),(83486,37,5606,7283,'vitamin_E',NULL,0.0001872000,'Vitamin E',109441),(83487,53,5606,7283,'thiamin',NULL,0.0002693600,'Thiamin',109442),(83488,54,5606,7283,'riboflavin',NULL,0.0001274000,'Riboflavin',109443),(83489,26,5607,82249,'sodium',NULL,0.6923000000,'Sodium',109449),(83490,23,5607,82249,'magnesium',NULL,0.0437000000,'Magnesium',109450),(83491,24,5607,82249,'phosphorus',NULL,0.3450000000,'Phosphorus',109451),(83492,25,5607,82249,'potassium',NULL,0.6900000000,'Potassium',109452),(83493,21,5607,82249,'calcium',NULL,0.2300000000,'Calcium',109453),(83494,22,5607,82249,'iron',NULL,0.0011500000,'Iron',109454),(83495,27,5607,82249,'zinc',NULL,0.0015870000,'Zinc',109455),(83496,20,5607,82249,'fiber',NULL,4.6000000000,'Fiber',109456),(83497,41,5607,82249,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109457),(83498,37,5607,82249,'vitamin_E',NULL,0.0051520000,'Vitamin E',109458),(83499,52,5607,82249,'vitamin_C',NULL,0.0025530000,'Vitamin C',109459),(83500,53,5607,82249,'thiamin',NULL,0.0002208000,'Thiamin',109460),(83501,54,5607,82249,'riboflavin',NULL,0.0001564000,'Riboflavin',109461),(83502,59,5607,82249,'vitamin_B12',NULL,0.0000011040,'Vitamin B-12',109462),(83503,58,5607,82249,'folate',NULL,0.0000673900,'Folate, total',109463),(83504,21,5608,3767,'calcium',NULL,0.0059000000,'Calcium',109469),(83505,23,5608,3767,'magnesium',NULL,0.0318600000,'Magnesium',109470),(83506,24,5608,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',109471),(83507,25,5608,3767,'potassium',NULL,0.4224400000,'Potassium',109472),(83508,26,5608,3767,'sodium',NULL,0.0011800000,'Sodium',109473),(83509,34,5608,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',109474),(83510,38,5608,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(83511,41,5608,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109475),(83512,58,5608,3767,'folate',NULL,0.0000236000,'Folate, total',109476),(83513,59,5608,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109477),(83514,20,5608,3767,'fiber',NULL,3.0680000000,'Fiber',109478),(83515,22,5608,3767,'iron',NULL,0.0003068000,'Iron',109479),(83516,27,5608,3767,'zinc',NULL,0.0001770000,'Zinc',109480),(83517,53,5608,3767,'thiamin',NULL,0.0000365800,'Thiamin',109481),(83518,54,5608,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',109482),(83519,52,5608,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',109483),(83520,37,5608,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',109484),(83521,20,5609,50254,'fiber',NULL,1.5000000000,'Fiber',109492),(83522,34,5609,50254,'vitamin_A',NULL,0.0000000000,'Vitamin A',109493),(83523,41,5609,50254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109494),(83524,37,5609,50254,'vitamin_E',NULL,0.0001400000,'Vitamin E',109495),(83525,53,5609,50254,'thiamin',NULL,0.0001100000,'Thiamin',109496),(83526,54,5609,50254,'riboflavin',NULL,0.0000000000,'Riboflavin',109497),(83527,59,5609,50254,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109498),(83528,58,5609,50254,'folate',NULL,0.0000070000,'Folate, total',109499),(83529,52,5609,50254,'vitamin_C',NULL,0.0000000000,'Vitamin C',109500),(83530,26,5609,50254,'sodium',NULL,0.0040000000,'Sodium',109501),(83531,25,5609,50254,'potassium',NULL,0.0620000000,'Potassium',109502),(83532,21,5609,50254,'calcium',NULL,0.0170000000,'Calcium',109503),(83533,23,5609,50254,'magnesium',NULL,0.0480000000,'Magnesium',109504),(83534,24,5609,50254,'phosphorus',NULL,0.1250000000,'Phosphorus',109505),(83535,22,5609,50254,'iron',NULL,0.0005300000,'Iron',109506),(83536,27,5609,50254,'zinc',NULL,0.0007000000,'Zinc',109507),(83537,20,5610,48116,'fiber',NULL,0.6000000000,'Fiber',109513),(83538,34,5610,48116,'vitamin_A',NULL,0.0000000000,'Vitamin A',109514),(83539,41,5610,48116,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',109515),(83540,37,5610,48116,'vitamin_E',NULL,0.0007800000,'Vitamin E',109516),(83541,53,5610,48116,'thiamin',NULL,0.0000800000,'Thiamin',109517),(83542,54,5610,48116,'riboflavin',NULL,0.0001200000,'Riboflavin',109518),(83543,59,5610,48116,'vitamin_B12',NULL,0.0000016000,'Vitamin B-12',109519),(83544,58,5610,48116,'folate',NULL,0.0000100000,'Folate, total',109520),(83545,52,5610,48116,'vitamin_C',NULL,0.0000000000,'Vitamin C',109521),(83546,26,5610,48116,'sodium',NULL,0.5760000000,'Sodium',109522),(83547,25,5610,48116,'potassium',NULL,0.3580000000,'Potassium',109523),(83548,21,5610,48116,'calcium',NULL,0.0220000000,'Calcium',109524),(83549,23,5610,48116,'magnesium',NULL,0.0240000000,'Magnesium',109525),(83550,24,5610,48116,'phosphorus',NULL,0.2060000000,'Phosphorus',109526),(83551,22,5610,48116,'iron',NULL,0.0017600000,'Iron',109527),(83552,27,5610,48116,'zinc',NULL,0.0048000000,'Zinc',109528),(83553,20,5611,4969,'fiber',NULL,3.0000000000,'Fiber',109534),(83554,21,5611,4969,'calcium',NULL,0.0300000000,'Calcium',109535),(83555,23,5611,4969,'magnesium',NULL,0.0100000000,'Magnesium',109536),(83556,24,5611,4969,'phosphorus',NULL,0.0300000000,'Phosphorus',109537),(83557,25,5611,4969,'potassium',NULL,0.2350000000,'Potassium',109538),(83558,26,5611,4969,'sodium',NULL,0.3020000000,'Sodium',109539),(83559,34,5611,4969,'vitamin_A',NULL,0.0008520000,'Vitamin A',109540),(83560,38,5611,4969,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(83561,41,5611,4969,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109541),(83562,22,5611,4969,'iron',NULL,0.0003400000,'Iron',109542),(83563,27,5611,4969,'zinc',NULL,0.0002000000,'Zinc',109543),(83564,37,5611,4969,'vitamin_E',NULL,0.0010300000,'Vitamin E',109544),(83565,58,5611,4969,'folate',NULL,0.0000020000,'Folate, total',109545),(83566,59,5611,4969,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109546),(83567,53,5611,4969,'thiamin',NULL,0.0000660000,'Thiamin',109547),(83568,54,5611,4969,'riboflavin',NULL,0.0000440000,'Riboflavin',109548),(83569,52,5611,4969,'vitamin_C',NULL,0.0036000000,'Vitamin C',109549),(83570,21,5612,4468,'calcium',NULL,0.0400000000,'Calcium',109555),(83571,23,5612,4468,'magnesium',NULL,0.0210000000,'Magnesium',109556),(83572,24,5612,4468,'phosphorus',NULL,0.0670000000,'Phosphorus',109557),(83573,25,5612,4468,'potassium',NULL,0.2930000000,'Potassium',109558),(83574,26,5612,4468,'sodium',NULL,0.0410000000,'Sodium',109559),(83575,34,5612,4468,'vitamin_A',NULL,0.0000770000,'Vitamin A',109560),(83576,38,5612,4468,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(83577,41,5612,4468,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109561),(83578,58,5612,4468,'folate',NULL,0.0001080000,'Folate, total',109562),(83579,59,5612,4468,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109563),(83580,52,5612,4468,'vitamin_C',NULL,0.0649000000,'Vitamin C',109564),(83581,22,5612,4468,'iron',NULL,0.0006700000,'Iron',109565),(83582,27,5612,4468,'zinc',NULL,0.0004500000,'Zinc',109566),(83583,37,5612,4468,'vitamin_E',NULL,0.0014500000,'Vitamin E',109567),(83584,53,5612,4468,'thiamin',NULL,0.0000630000,'Thiamin',109568),(83585,54,5612,4468,'riboflavin',NULL,0.0001230000,'Riboflavin',109569),(83586,20,5612,4468,'fiber',NULL,3.3000000000,'Fiber',109570),(83587,21,5613,4025,'calcium',NULL,0.0266200000,'Calcium',109576),(83588,23,5613,4025,'magnesium',NULL,0.0169400000,'Magnesium',109577),(83589,24,5613,4025,'phosphorus',NULL,0.0314600000,'Phosphorus',109578),(83590,25,5613,4025,'potassium',NULL,0.3073400000,'Potassium',109579),(83591,26,5613,4025,'sodium',NULL,0.0024200000,'Sodium',109580),(83592,20,5613,4025,'fiber',NULL,7.5020000000,'Fiber',109581),(83593,22,5613,4025,'iron',NULL,0.0005808000,'Iron',109582),(83594,27,5613,4025,'zinc',NULL,0.0002420000,'Zinc',109583),(83595,34,5613,4025,'vitamin_A',NULL,0.0000024200,'Vitamin A',109584),(83596,58,5613,4025,'folate',NULL,0.0000217800,'Folate, total',109585),(83597,52,5613,4025,'vitamin_C',NULL,0.0106480000,'Vitamin C',109586),(83598,37,5613,4025,'vitamin_E',NULL,0.0002904000,'Vitamin E',109587),(83599,53,5613,4025,'thiamin',NULL,0.0000242000,'Thiamin',109588),(83600,54,5613,4025,'riboflavin',NULL,0.0000532400,'Riboflavin',109589),(83601,34,5614,49093,'vitamin_A',NULL,0.0000056000,'Vitamin A',109596),(83602,41,5614,49093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109597),(83603,53,5614,49093,'thiamin',NULL,0.0001260000,'Thiamin',109598),(83604,54,5614,49093,'riboflavin',NULL,0.0000420000,'Riboflavin',109599),(83605,59,5614,49093,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109600),(83606,52,5614,49093,'vitamin_C',NULL,0.0336000000,'Vitamin C',109601),(83607,26,5614,49093,'sodium',NULL,0.0014000000,'Sodium',109602),(83608,25,5614,49093,'potassium',NULL,0.2170000000,'Potassium',109603),(83609,21,5614,49093,'calcium',NULL,0.0168000000,'Calcium',109604),(83610,23,5614,49093,'magnesium',NULL,0.0126000000,'Magnesium',109605),(83611,24,5614,49093,'phosphorus',NULL,0.0210000000,'Phosphorus',109606),(83612,22,5614,49093,'iron',NULL,0.0002240000,'Iron',109607),(83613,27,5614,49093,'zinc',NULL,0.0000000000,'Zinc',109608),(83614,34,5615,50789,'vitamin_A',NULL,0.0000120000,'Vitamin A',109614),(83615,41,5615,50789,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',109615),(83616,37,5615,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',109616),(83617,53,5615,50789,'thiamin',NULL,0.0001800000,'Thiamin',109617),(83618,54,5615,50789,'riboflavin',NULL,0.0003300000,'Riboflavin',109618),(83619,59,5615,50789,'vitamin_B12',NULL,0.0000004500,'Vitamin B-12',109619),(83620,58,5615,50789,'folate',NULL,0.0000270000,'Folate, total',109620),(83621,52,5615,50789,'vitamin_C',NULL,0.0015000000,'Vitamin C',109621),(83622,26,5615,50789,'sodium',NULL,0.0945000000,'Sodium',109622),(83623,25,5615,50789,'potassium',NULL,0.3420000000,'Potassium',109623),(83624,21,5615,50789,'calcium',NULL,0.2430000000,'Calcium',109624),(83625,23,5615,50789,'magnesium',NULL,0.0240000000,'Magnesium',109625),(83626,24,5615,50789,'phosphorus',NULL,0.2145000000,'Phosphorus',109626),(83627,22,5615,50789,'iron',NULL,0.0001200000,'Iron',109627),(83628,27,5615,50789,'zinc',NULL,0.0009000000,'Zinc',109628),(83629,20,5616,49216,'fiber',NULL,0.0000000000,'Fiber',109634),(83630,34,5616,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',109635),(83631,41,5616,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109636),(83632,37,5616,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',109637),(83633,53,5616,49216,'thiamin',NULL,0.0000000000,'Thiamin',109638),(83634,54,5616,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',109639),(83635,59,5616,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109640),(83636,52,5616,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',109641),(83637,26,5616,49216,'sodium',NULL,0.0018700000,'Sodium',109642),(83638,25,5616,49216,'potassium',NULL,0.0086700000,'Potassium',109643),(83639,21,5616,49216,'calcium',NULL,0.0008500000,'Calcium',109644),(83640,23,5616,49216,'magnesium',NULL,0.0003400000,'Magnesium',109645),(83641,24,5616,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',109646),(83642,22,5616,49216,'iron',NULL,0.0000680000,'Iron',109647),(83643,27,5616,49216,'zinc',NULL,0.0001530000,'Zinc',109648),(83644,20,5617,173501,'fiber',NULL,0.8000000000,'Fiber',109655),(83645,26,5617,173501,'sodium',NULL,0.7600000000,'Sodium',109656),(83646,20,5618,50475,'fiber',NULL,2.4300000000,'Fiber',109664),(83647,34,5618,50475,'vitamin_A',NULL,0.0001012500,'Vitamin A',109665),(83648,41,5618,50475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109666),(83649,37,5618,50475,'vitamin_E',NULL,0.0057510000,'Vitamin E',109667),(83650,53,5618,50475,'thiamin',NULL,0.0000000000,'Thiamin',109668),(83651,54,5618,50475,'riboflavin',NULL,0.0004455000,'Riboflavin',109669),(83652,59,5618,50475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109670),(83653,58,5618,50475,'folate',NULL,0.0000567000,'Folate, total',109671),(83654,52,5618,50475,'vitamin_C',NULL,0.0040500000,'Vitamin C',109672),(83655,26,5618,50475,'sodium',NULL,0.9922500000,'Sodium',109673),(83656,25,5618,50475,'potassium',NULL,0.7249500000,'Potassium',109674),(83657,21,5618,50475,'calcium',NULL,0.0567000000,'Calcium',109675),(83658,23,5618,50475,'magnesium',NULL,0.0324000000,'Magnesium',109676),(83659,24,5618,50475,'phosphorus',NULL,0.0769500000,'Phosphorus',109677),(83660,22,5618,50475,'iron',NULL,0.0009315000,'Iron',109678),(83661,27,5618,50475,'zinc',NULL,0.0004050000,'Zinc',109679),(83662,20,5619,48310,'fiber',NULL,5.0840000000,'Fiber',109685),(83663,34,5619,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',109686),(83664,41,5619,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109687),(83665,37,5619,48310,'vitamin_E',NULL,0.0002046000,'Vitamin E',109688),(83666,53,5619,48310,'thiamin',NULL,0.0001550000,'Thiamin',109689),(83667,54,5619,48310,'riboflavin',NULL,0.0000372000,'Riboflavin',109690),(83668,59,5619,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109691),(83669,58,5619,48310,'folate',NULL,0.0000285200,'Folate, total',109692),(83670,52,5619,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',109693),(83671,26,5619,48310,'sodium',NULL,0.2914000000,'Sodium',109694),(83672,25,5619,48310,'potassium',NULL,0.1835200000,'Potassium',109695),(83673,21,5619,48310,'calcium',NULL,0.0768800000,'Calcium',109696),(83674,23,5619,48310,'magnesium',NULL,0.0477400000,'Magnesium',109697),(83675,24,5619,48310,'phosphorus',NULL,0.1469400000,'Phosphorus',109698),(83676,22,5619,48310,'iron',NULL,0.0017422000,'Iron',109699),(83677,27,5619,48310,'zinc',NULL,0.0011780000,'Zinc',109700),(83678,20,5620,49005,'fiber',NULL,0.0000000000,'Fiber',109706),(83679,34,5620,49005,'vitamin_A',NULL,0.0000892000,'Vitamin A',109707),(83680,41,5620,49005,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',109708),(83681,37,5620,49005,'vitamin_E',NULL,0.0013000000,'Vitamin E',109709),(83682,53,5620,49005,'thiamin',NULL,0.0000000000,'Thiamin',109710),(83683,54,5620,49005,'riboflavin',NULL,0.0000000000,'Riboflavin',109711),(83684,59,5620,49005,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109712),(83685,58,5620,49005,'folate',NULL,0.0000000000,'Folate, total',109713),(83686,52,5620,49005,'vitamin_C',NULL,0.0000000000,'Vitamin C',109714),(83687,26,5620,49005,'sodium',NULL,0.0488000000,'Sodium',109715),(83688,25,5620,49005,'potassium',NULL,0.0048000000,'Potassium',109716),(83689,21,5620,49005,'calcium',NULL,0.0009000000,'Calcium',109717),(83690,23,5620,49005,'magnesium',NULL,0.0001000000,'Magnesium',109718),(83691,24,5620,49005,'phosphorus',NULL,0.0006000000,'Phosphorus',109719),(83692,22,5620,49005,'iron',NULL,0.0000040000,'Iron',109720),(83693,27,5620,49005,'zinc',NULL,0.0000000000,'Zinc',109721),(83694,20,5621,47998,'fiber',NULL,0.9000000000,'Fiber',109727),(83695,34,5621,47998,'vitamin_A',NULL,0.0000030000,'Vitamin A',109728),(83696,41,5621,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109729),(83697,37,5621,47998,'vitamin_E',NULL,0.0001000000,'Vitamin E',109730),(83698,53,5621,47998,'thiamin',NULL,0.0000900000,'Thiamin',109731),(83699,54,5621,47998,'riboflavin',NULL,0.0000300000,'Riboflavin',109732),(83700,59,5621,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109733),(83701,58,5621,47998,'folate',NULL,0.0000090000,'Folate, total',109734),(83702,52,5621,47998,'vitamin_C',NULL,0.0050000000,'Vitamin C',109735),(83703,26,5621,47998,'sodium',NULL,0.0000000000,'Sodium',109736),(83704,25,5621,47998,'potassium',NULL,0.2080000000,'Potassium',109737),(83705,21,5621,47998,'calcium',NULL,0.0040000000,'Calcium',109738),(83706,23,5621,47998,'magnesium',NULL,0.0170000000,'Magnesium',109739),(83707,24,5621,47998,'phosphorus',NULL,0.0140000000,'Phosphorus',109740),(83708,22,5621,47998,'iron',NULL,0.0001700000,'Iron',109741),(83709,27,5621,47998,'zinc',NULL,0.0001000000,'Zinc',109742),(83710,20,5622,50074,'fiber',NULL,1.1200000000,'Fiber',109751),(83711,34,5622,50074,'vitamin_A',NULL,0.0000000000,'Vitamin A',109752),(83712,41,5622,50074,'vitamin_D23',NULL,0.0000011200,'Vitamin D (D2 + D3)',109753),(83713,37,5622,50074,'vitamin_E',NULL,0.0026740000,'Vitamin E',109754),(83714,53,5622,50074,'thiamin',NULL,0.0009520000,'Thiamin',109755),(83715,54,5622,50074,'riboflavin',NULL,0.0002380000,'Riboflavin',109756),(83716,59,5622,50074,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',109757),(83717,58,5622,50074,'folate',NULL,0.0000056000,'Folate, total',109758),(83718,52,5622,50074,'vitamin_C',NULL,0.0014000000,'Vitamin C',109759),(83719,26,5622,50074,'sodium',NULL,1.0724000000,'Sodium',109760),(83720,25,5622,50074,'potassium',NULL,0.5880000000,'Potassium',109761),(83721,21,5622,50074,'calcium',NULL,0.0518000000,'Calcium',109762),(83722,23,5622,50074,'magnesium',NULL,0.0420000000,'Magnesium',109763),(83723,24,5622,50074,'phosphorus',NULL,0.2660000000,'Phosphorus',109764),(83724,22,5622,50074,'iron',NULL,0.0023380000,'Iron',109765),(83725,27,5622,50074,'zinc',NULL,0.0039200000,'Zinc',109766),(83726,20,5623,48435,'fiber',NULL,2.3400000000,'Fiber',109773),(83727,34,5623,48435,'vitamin_A',NULL,0.0011766000,'Vitamin A',109774),(83728,41,5623,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109775),(83729,37,5623,48435,'vitamin_E',NULL,0.0000540000,'Vitamin E',109776),(83730,53,5623,48435,'thiamin',NULL,0.0000780000,'Thiamin',109777),(83731,54,5623,48435,'riboflavin',NULL,0.0000060000,'Riboflavin',109778),(83732,59,5623,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109779),(83733,58,5623,48435,'folate',NULL,0.0000048000,'Folate, total',109780),(83734,52,5623,48435,'vitamin_C',NULL,0.0012000000,'Vitamin C',109781),(83735,26,5623,48435,'sodium',NULL,0.0162000000,'Sodium',109782),(83736,25,5623,48435,'potassium',NULL,0.1068000000,'Potassium',109783),(83737,21,5623,48435,'calcium',NULL,0.0156000000,'Calcium',109784),(83738,23,5623,48435,'magnesium',NULL,0.0042000000,'Magnesium',109785),(83739,24,5623,48435,'phosphorus',NULL,0.0096000000,'Phosphorus',109786),(83740,22,5623,48435,'iron',NULL,0.0001380000,'Iron',109787),(83741,27,5623,48435,'zinc',NULL,0.0000600000,'Zinc',109788),(83742,20,5624,48385,'fiber',NULL,3.1500000000,'Fiber',109795),(83743,34,5624,48385,'vitamin_A',NULL,0.0000342000,'Vitamin A',109796),(83744,41,5624,48385,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109797),(83745,37,5624,48385,'vitamin_E',NULL,0.0000540000,'Vitamin E',109798),(83746,53,5624,48385,'thiamin',NULL,0.0002520000,'Thiamin',109799),(83747,54,5624,48385,'riboflavin',NULL,0.0000270000,'Riboflavin',109800),(83748,59,5624,48385,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109801),(83749,58,5624,48385,'folate',NULL,0.0000585000,'Folate, total',109802),(83750,52,5624,48385,'vitamin_C',NULL,0.0432000000,'Vitamin C',109803),(83751,26,5624,48385,'sodium',NULL,0.0063000000,'Sodium',109804),(83752,25,5624,48385,'potassium',NULL,0.2322000000,'Potassium',109805),(83753,21,5624,48385,'calcium',NULL,0.0504000000,'Calcium',109806),(83754,23,5624,48385,'magnesium',NULL,0.0117000000,'Magnesium',109807),(83755,24,5624,48385,'phosphorus',NULL,0.0288000000,'Phosphorus',109808),(83756,22,5624,48385,'iron',NULL,0.0004050000,'Iron',109809),(83757,27,5624,48385,'zinc',NULL,0.0001800000,'Zinc',109810),(83758,20,5625,49712,'fiber',NULL,1.3200000000,'Fiber',109817),(83759,34,5625,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',109818),(83760,41,5625,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109819),(83761,37,5625,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',109820),(83762,53,5625,49712,'thiamin',NULL,0.0000660000,'Thiamin',109821),(83763,54,5625,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',109822),(83764,59,5625,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109823),(83765,58,5625,49712,'folate',NULL,0.0000066000,'Folate, total',109824),(83766,52,5625,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',109825),(83767,26,5625,49712,'sodium',NULL,0.0018000000,'Sodium',109826),(83768,25,5625,49712,'potassium',NULL,0.0828000000,'Potassium',109827),(83769,21,5625,49712,'calcium',NULL,0.0180000000,'Calcium',109828),(83770,23,5625,49712,'magnesium',NULL,0.0048000000,'Magnesium',109829),(83771,24,5625,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',109830),(83772,22,5625,49712,'iron',NULL,0.0001800000,'Iron',109831),(83773,27,5625,49712,'zinc',NULL,0.0000600000,'Zinc',109832),(83774,34,5626,48802,'vitamin_A',NULL,0.0005040000,'Vitamin A',109839),(83775,41,5626,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109840),(83776,37,5626,48802,'vitamin_E',NULL,0.0011970000,'Vitamin E',109841),(83777,53,5626,48802,'thiamin',NULL,0.0000180000,'Thiamin',109842),(83778,54,5626,48802,'riboflavin',NULL,0.0000540000,'Riboflavin',109843),(83779,59,5626,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109844),(83780,58,5626,48802,'folate',NULL,0.0000774000,'Folate, total',109845),(83781,52,5626,48802,'vitamin_C',NULL,0.0639000000,'Vitamin C',109846),(83782,26,5626,48802,'sodium',NULL,0.0306000000,'Sodium',109847),(83783,25,5626,48802,'potassium',NULL,0.1440000000,'Potassium',109848),(83784,21,5626,48802,'calcium',NULL,0.1350000000,'Calcium',109849),(83785,23,5626,48802,'magnesium',NULL,0.0072000000,'Magnesium',109850),(83786,24,5626,48802,'phosphorus',NULL,0.0351000000,'Phosphorus',109851),(83787,22,5626,48802,'iron',NULL,0.0018000000,'Iron',109852),(83788,27,5626,48802,'zinc',NULL,0.0001800000,'Zinc',109853),(83789,20,5627,50154,'fiber',NULL,3.0000000000,'Fiber',109858),(83790,34,5627,50154,'vitamin_A',NULL,0.0000000000,'Vitamin A',109859),(83791,41,5627,50154,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109860),(83792,53,5627,50154,'thiamin',NULL,0.0002300000,'Thiamin',109861),(83793,54,5627,50154,'riboflavin',NULL,0.0000200000,'Riboflavin',109862),(83794,59,5627,50154,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109863),(83795,58,5627,50154,'folate',NULL,0.0000210000,'Folate, total',109864),(83796,52,5627,50154,'vitamin_C',NULL,0.0070000000,'Vitamin C',109865),(83797,26,5627,50154,'sodium',NULL,0.0020000000,'Sodium',109866),(83798,25,5627,50154,'potassium',NULL,0.7020000000,'Potassium',109867),(83799,21,5627,50154,'calcium',NULL,0.0130000000,'Calcium',109868),(83800,23,5627,50154,'magnesium',NULL,0.0320000000,'Magnesium',109869),(83801,24,5627,50154,'phosphorus',NULL,0.0520000000,'Phosphorus',109870),(83802,22,5627,50154,'iron',NULL,0.0007400000,'Iron',109871),(83803,27,5627,50154,'zinc',NULL,0.0004000000,'Zinc',109872),(83804,20,5628,50183,'fiber',NULL,0.2000000000,'Fiber',109878),(83805,34,5628,50183,'vitamin_A',NULL,0.0000380000,'Vitamin A',109879),(83806,41,5628,50183,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109880),(83807,37,5628,50183,'vitamin_E',NULL,0.0002000000,'Vitamin E',109881),(83808,53,5628,50183,'thiamin',NULL,0.0000200000,'Thiamin',109882),(83809,54,5628,50183,'riboflavin',NULL,0.0002600000,'Riboflavin',109883),(83810,59,5628,50183,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109884),(83811,58,5628,50183,'folate',NULL,0.0000000000,'Folate, total',109885),(83812,52,5628,50183,'vitamin_C',NULL,0.0000000000,'Vitamin C',109886),(83813,26,5628,50183,'sodium',NULL,0.0860000000,'Sodium',109887),(83814,25,5628,50183,'potassium',NULL,0.2600000000,'Potassium',109888),(83815,21,5628,50183,'calcium',NULL,0.1760000000,'Calcium',109889),(83816,23,5628,50183,'magnesium',NULL,0.0240000000,'Magnesium',109890),(83817,24,5628,50183,'phosphorus',NULL,0.1720000000,'Phosphorus',109891),(83818,22,5628,50183,'iron',NULL,0.0002000000,'Iron',109892),(83819,27,5628,50183,'zinc',NULL,0.0010000000,'Zinc',109893),(83820,20,5629,48669,'fiber',NULL,1.5930000000,'Fiber',109898),(83821,34,5629,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',109899),(83822,41,5629,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109900),(83823,53,5629,48669,'thiamin',NULL,0.0000006000,'Thiamin',109901),(83824,54,5629,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',109902),(83825,59,5629,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109903),(83826,58,5629,48669,'folate',NULL,0.0000001800,'Folate, total',109904),(83827,52,5629,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',109905),(83828,26,5629,48669,'sodium',NULL,0.0003000000,'Sodium',109906),(83829,25,5629,48669,'potassium',NULL,0.0129300000,'Potassium',109907),(83830,21,5629,48669,'calcium',NULL,0.0300600000,'Calcium',109908),(83831,23,5629,48669,'magnesium',NULL,0.0018000000,'Magnesium',109909),(83832,24,5629,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',109910),(83833,22,5629,48669,'iron',NULL,0.0002496000,'Iron',109911),(83834,27,5629,48669,'zinc',NULL,0.0000540000,'Zinc',109912),(83835,20,5630,49629,'fiber',NULL,0.6600000000,'Fiber',109919),(83836,34,5630,49629,'vitamin_A',NULL,0.0001148400,'Vitamin A',109920),(83837,41,5630,49629,'vitamin_D23',NULL,0.0000000660,'Vitamin D (D2 + D3)',109921),(83838,37,5630,49629,'vitamin_E',NULL,0.0002640000,'Vitamin E',109922),(83839,53,5630,49629,'thiamin',NULL,0.0000594000,'Thiamin',109923),(83840,54,5630,49629,'riboflavin',NULL,0.0002244000,'Riboflavin',109924),(83841,59,5630,49629,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109925),(83842,58,5630,49629,'folate',NULL,0.0000072600,'Folate, total',109926),(83843,52,5630,49629,'vitamin_C',NULL,0.0006600000,'Vitamin C',109927),(83844,26,5630,49629,'sodium',NULL,0.0990000000,'Sodium',109928),(83845,25,5630,49629,'potassium',NULL,0.2244000000,'Potassium',109929),(83846,21,5630,49629,'calcium',NULL,0.0072600000,'Calcium',109930),(83847,23,5630,49629,'magnesium',NULL,0.0125400000,'Magnesium',109931),(83848,24,5630,49629,'phosphorus',NULL,0.0726000000,'Phosphorus',109932),(83849,27,5630,49629,'zinc',NULL,0.0003300000,'Zinc',109933),(83850,20,5631,48787,'fiber',NULL,0.0000000000,'Fiber',109938),(83851,34,5631,48787,'vitamin_A',NULL,0.0000456000,'Vitamin A',109939),(83852,41,5631,48787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109940),(83853,37,5631,48787,'vitamin_E',NULL,0.0000630000,'Vitamin E',109941),(83854,53,5631,48787,'thiamin',NULL,0.0000030000,'Thiamin',109942),(83855,54,5631,48787,'riboflavin',NULL,0.0000315000,'Riboflavin',109943),(83856,59,5631,48787,'vitamin_B12',NULL,0.0000000300,'Vitamin B-12',109944),(83857,58,5631,48787,'folate',NULL,0.0000004500,'Folate, total',109945),(83858,26,5631,48787,'sodium',NULL,0.0054000000,'Sodium',109946),(83859,25,5631,48787,'potassium',NULL,0.0183000000,'Potassium',109947),(83860,21,5631,48787,'calcium',NULL,0.0142500000,'Calcium',109948),(83861,23,5631,48787,'magnesium',NULL,0.0013500000,'Magnesium',109949),(83862,24,5631,48787,'phosphorus',NULL,0.0121500000,'Phosphorus',109950),(83863,22,5631,48787,'iron',NULL,0.0000150000,'Iron',109951),(83864,27,5631,48787,'zinc',NULL,0.0000450000,'Zinc',109952),(83865,40,5631,48787,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(83866,34,5632,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',109958),(83867,41,5632,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109959),(83868,37,5632,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',109960),(83869,53,5632,50502,'thiamin',NULL,0.0000540000,'Thiamin',109961),(83870,54,5632,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',109962),(83871,59,5632,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109963),(83872,58,5632,50502,'folate',NULL,0.0000468000,'Folate, total',109964),(83873,52,5632,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',109965),(83874,26,5632,50502,'sodium',NULL,0.0144000000,'Sodium',109966),(83875,25,5632,50502,'potassium',NULL,0.3060000000,'Potassium',109967),(83876,21,5632,50502,'calcium',NULL,0.1350000000,'Calcium',109968),(83877,23,5632,50502,'magnesium',NULL,0.0279000000,'Magnesium',109969),(83878,24,5632,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',109970),(83879,22,5632,50502,'iron',NULL,0.0015300000,'Iron',109971),(83880,27,5632,50502,'zinc',NULL,0.0005400000,'Zinc',109972),(83881,20,5633,48310,'fiber',NULL,5.0840000000,'Fiber',109978),(83882,34,5633,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',109979),(83883,41,5633,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',109980),(83884,37,5633,48310,'vitamin_E',NULL,0.0002046000,'Vitamin E',109981),(83885,53,5633,48310,'thiamin',NULL,0.0001550000,'Thiamin',109982),(83886,54,5633,48310,'riboflavin',NULL,0.0000372000,'Riboflavin',109983),(83887,59,5633,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',109984),(83888,58,5633,48310,'folate',NULL,0.0000285200,'Folate, total',109985),(83889,52,5633,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',109986),(83890,26,5633,48310,'sodium',NULL,0.2914000000,'Sodium',109987),(83891,25,5633,48310,'potassium',NULL,0.1835200000,'Potassium',109988),(83892,21,5633,48310,'calcium',NULL,0.0768800000,'Calcium',109989),(83893,23,5633,48310,'magnesium',NULL,0.0477400000,'Magnesium',109990),(83894,24,5633,48310,'phosphorus',NULL,0.1469400000,'Phosphorus',109991),(83895,22,5633,48310,'iron',NULL,0.0017422000,'Iron',109992),(83896,27,5633,48310,'zinc',NULL,0.0011780000,'Zinc',109993),(83897,20,5634,48987,'fiber',NULL,0.0000000000,'Fiber',109999),(83898,34,5634,48987,'vitamin_A',NULL,0.0000960000,'Vitamin A',110000),(83899,41,5634,48987,'vitamin_D23',NULL,0.0000024000,'Vitamin D (D2 + D3)',110001),(83900,37,5634,48987,'vitamin_E',NULL,0.0009840000,'Vitamin E',110002),(83901,53,5634,48987,'thiamin',NULL,0.0000600000,'Thiamin',110003),(83902,54,5634,48987,'riboflavin',NULL,0.0003060000,'Riboflavin',110004),(83903,59,5634,48987,'vitamin_B12',NULL,0.0000020400,'Vitamin B-12',110005),(83904,58,5634,48987,'folate',NULL,0.0000252000,'Folate, total',110006),(83905,52,5634,48987,'vitamin_C',NULL,0.0000000000,'Vitamin C',110007),(83906,26,5634,48987,'sodium',NULL,0.1170000000,'Sodium',110008),(83907,25,5634,48987,'potassium',NULL,0.1104000000,'Potassium',110009),(83908,21,5634,48987,'calcium',NULL,0.0354000000,'Calcium',110010),(83909,23,5634,48987,'magnesium',NULL,0.0096000000,'Magnesium',110011),(83910,24,5634,48987,'phosphorus',NULL,0.1362000000,'Phosphorus',110012),(83911,22,5634,48987,'iron',NULL,0.0013080000,'Iron',110013),(83912,27,5634,48987,'zinc',NULL,0.0008400000,'Zinc',110014),(83913,20,5635,47918,'fiber',NULL,0.0000000000,'Fiber',110020),(83914,34,5635,47918,'vitamin_A',NULL,0.0000000000,'Vitamin A',110021),(83915,41,5635,47918,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110022),(83916,37,5635,47918,'vitamin_E',NULL,0.0000000000,'Vitamin E',110023),(83917,53,5635,47918,'thiamin',NULL,0.0000800000,'Thiamin',110024),(83918,54,5635,47918,'riboflavin',NULL,0.0000320000,'Riboflavin',110025),(83919,59,5635,47918,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110026),(83920,58,5635,47918,'folate',NULL,0.0000016000,'Folate, total',110027),(83921,52,5635,47918,'vitamin_C',NULL,0.0416000000,'Vitamin C',110028),(83922,26,5635,47918,'sodium',NULL,0.0048000000,'Sodium',110029),(83923,25,5635,47918,'potassium',NULL,0.1424000000,'Potassium',110030),(83924,21,5635,47918,'calcium',NULL,0.0096000000,'Calcium',110031),(83925,23,5635,47918,'magnesium',NULL,0.0064000000,'Magnesium',110032),(83926,24,5635,47918,'phosphorus',NULL,0.0096000000,'Phosphorus',110033),(83927,22,5635,47918,'iron',NULL,0.0000960000,'Iron',110034),(83928,27,5635,47918,'zinc',NULL,0.0000000000,'Zinc',110035),(83929,20,5636,48496,'fiber',NULL,0.0000000000,'Fiber',110042),(83930,34,5636,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',110043),(83931,41,5636,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',110044),(83932,37,5636,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',110045),(83933,53,5636,48496,'thiamin',NULL,0.0000090000,'Thiamin',110046),(83934,54,5636,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',110047),(83935,59,5636,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',110048),(83936,58,5636,48496,'folate',NULL,0.0000168000,'Folate, total',110049),(83937,52,5636,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',110050),(83938,26,5636,48496,'sodium',NULL,0.2160000000,'Sodium',110051),(83939,25,5636,48496,'potassium',NULL,0.0330000000,'Potassium',110052),(83940,21,5636,48496,'calcium',NULL,0.2520000000,'Calcium',110053),(83941,23,5636,48496,'magnesium',NULL,0.0117000000,'Magnesium',110054),(83942,24,5636,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',110055),(83943,22,5636,48496,'iron',NULL,0.0000600000,'Iron',110056),(83944,27,5636,48496,'zinc',NULL,0.0008400000,'Zinc',110057),(83945,20,5637,48771,'fiber',NULL,0.5460000000,'Fiber',110063),(83946,34,5637,48771,'vitamin_A',NULL,0.0000000000,'Vitamin A',110064),(83947,41,5637,48771,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110065),(83948,37,5637,48771,'vitamin_E',NULL,0.0002352000,'Vitamin E',110066),(83949,53,5637,48771,'thiamin',NULL,0.0000196000,'Thiamin',110067),(83950,54,5637,48771,'riboflavin',NULL,0.0000028000,'Riboflavin',110068),(83951,59,5637,48771,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110069),(83952,58,5637,48771,'folate',NULL,0.0000026600,'Folate, total',110070),(83953,52,5637,48771,'vitamin_C',NULL,0.0000000000,'Vitamin C',110071),(83954,26,5637,48771,'sodium',NULL,0.0537600000,'Sodium',110072),(83955,25,5637,48771,'potassium',NULL,0.0301000000,'Potassium',110073),(83956,21,5637,48771,'calcium',NULL,0.0130200000,'Calcium',110074),(83957,23,5637,48771,'magnesium',NULL,0.0030800000,'Magnesium',110075),(83958,24,5637,48771,'phosphorus',NULL,0.0144200000,'Phosphorus',110076),(83959,22,5637,48771,'iron',NULL,0.0002758000,'Iron',110077),(83960,27,5637,48771,'zinc',NULL,0.0000980000,'Zinc',110078),(83961,20,5638,49135,'fiber',NULL,1.3000000000,'Fiber',110084),(83962,34,5638,49135,'vitamin_A',NULL,0.0000010000,'Vitamin A',110085),(83963,41,5638,49135,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110086),(83964,37,5638,49135,'vitamin_E',NULL,0.0001900000,'Vitamin E',110087),(83965,53,5638,49135,'thiamin',NULL,0.0000700000,'Thiamin',110088),(83966,54,5638,49135,'riboflavin',NULL,0.0000100000,'Riboflavin',110089),(83967,59,5638,49135,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110090),(83968,58,5638,49135,'folate',NULL,0.0000060000,'Folate, total',110091),(83969,52,5638,49135,'vitamin_C',NULL,0.0020000000,'Vitamin C',110092),(83970,26,5638,49135,'sodium',NULL,0.0010000000,'Sodium',110093),(83971,25,5638,49135,'potassium',NULL,0.2150000000,'Potassium',110094),(83972,21,5638,49135,'calcium',NULL,0.0100000000,'Calcium',110095),(83973,23,5638,49135,'magnesium',NULL,0.0070000000,'Magnesium',110096),(83974,24,5638,49135,'phosphorus',NULL,0.0190000000,'Phosphorus',110097),(83975,22,5638,49135,'iron',NULL,0.0002300000,'Iron',110098),(83976,27,5638,49135,'zinc',NULL,0.0000000000,'Zinc',110099),(83977,20,5639,49786,'fiber',NULL,3.9000000000,'Fiber',110106),(83978,34,5639,49786,'vitamin_A',NULL,0.0000000000,'Vitamin A',110107),(83979,41,5639,49786,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110108),(83980,37,5639,49786,'vitamin_E',NULL,0.0001200000,'Vitamin E',110109),(83981,53,5639,49786,'thiamin',NULL,0.0000000000,'Thiamin',110110),(83982,54,5639,49786,'riboflavin',NULL,0.0000450000,'Riboflavin',110111),(83983,59,5639,49786,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110112),(83984,58,5639,49786,'folate',NULL,0.0000075000,'Folate, total',110113),(83985,52,5639,49786,'vitamin_C',NULL,0.0000000000,'Vitamin C',110114),(83986,26,5639,49786,'sodium',NULL,0.0075000000,'Sodium',110115),(83987,25,5639,49786,'potassium',NULL,0.0600000000,'Potassium',110116),(83988,21,5639,49786,'calcium',NULL,0.0375000000,'Calcium',110117),(83989,23,5639,49786,'magnesium',NULL,0.0330000000,'Magnesium',110118),(83990,24,5639,49786,'phosphorus',NULL,0.1155000000,'Phosphorus',110119),(83991,22,5639,49786,'iron',NULL,0.0010650000,'Iron',110120),(83992,27,5639,49786,'zinc',NULL,0.0009000000,'Zinc',110121),(83993,34,5640,48758,'vitamin_A',NULL,0.0001000000,'Vitamin A',110127),(83994,41,5640,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110128),(83995,53,5640,48758,'thiamin',NULL,0.0001200000,'Thiamin',110129),(83996,54,5640,48758,'riboflavin',NULL,0.0000200000,'Riboflavin',110130),(83997,59,5640,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110131),(83998,58,5640,48758,'folate',NULL,0.0000520000,'Folate, total',110132),(83999,52,5640,48758,'vitamin_C',NULL,0.0210000000,'Vitamin C',110133),(84000,26,5640,48758,'sodium',NULL,0.0010000000,'Sodium',110134),(84001,25,5640,48758,'potassium',NULL,0.3600000000,'Potassium',110135),(84002,21,5640,48758,'calcium',NULL,0.0250000000,'Calcium',110136),(84003,23,5640,48758,'magnesium',NULL,0.0220000000,'Magnesium',110137),(84004,24,5640,48758,'phosphorus',NULL,0.0450000000,'Phosphorus',110138),(84005,22,5640,48758,'iron',NULL,0.0008000000,'Iron',110139),(84006,27,5640,48758,'zinc',NULL,0.0003000000,'Zinc',110140),(84007,20,5641,50636,'fiber',NULL,3.2000000000,'Fiber',110146),(84008,34,5641,50636,'vitamin_A',NULL,0.0002200000,'Vitamin A',110147),(84009,41,5641,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110148),(84010,37,5641,50636,'vitamin_E',NULL,0.0054400000,'Vitamin E',110149),(84011,53,5641,50636,'thiamin',NULL,0.0005200000,'Thiamin',110150),(84012,54,5641,50636,'riboflavin',NULL,0.0001600000,'Riboflavin',110151),(84013,59,5641,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110152),(84014,58,5641,50636,'folate',NULL,0.0000440000,'Folate, total',110153),(84015,52,5641,50636,'vitamin_C',NULL,0.0440000000,'Vitamin C',110154),(84016,26,5641,50636,'sodium',NULL,0.0200000000,'Sodium',110155),(84017,25,5641,50636,'potassium',NULL,0.8480000000,'Potassium',110156),(84018,21,5641,50636,'calcium',NULL,0.0440000000,'Calcium',110157),(84019,23,5641,50636,'magnesium',NULL,0.0400000000,'Magnesium',110158),(84020,24,5641,50636,'phosphorus',NULL,0.0680000000,'Phosphorus',110159),(84021,22,5641,50636,'iron',NULL,0.0022800000,'Iron',110160),(84022,27,5641,50636,'zinc',NULL,0.0004000000,'Zinc',110161),(84023,20,5642,49868,'fiber',NULL,3.5200000000,'Fiber',110167),(84024,34,5642,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',110168),(84025,41,5642,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110169),(84026,37,5642,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',110170),(84027,53,5642,49868,'thiamin',NULL,0.0001120000,'Thiamin',110171),(84028,54,5642,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',110172),(84029,59,5642,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110173),(84030,58,5642,49868,'folate',NULL,0.0001200000,'Folate, total',110174),(84031,52,5642,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',110175),(84032,26,5642,49868,'sodium',NULL,0.0016000000,'Sodium',110176),(84033,25,5642,49868,'potassium',NULL,0.3456000000,'Potassium',110177),(84034,21,5642,49868,'calcium',NULL,0.0112000000,'Calcium',110178),(84035,23,5642,49868,'magnesium',NULL,0.0176000000,'Magnesium',110179),(84036,24,5642,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',110180),(84037,22,5642,49868,'iron',NULL,0.0006240000,'Iron',110181),(84038,27,5642,49868,'zinc',NULL,0.0003200000,'Zinc',110182),(84039,20,5643,49712,'fiber',NULL,1.3200000000,'Fiber',110188),(84040,34,5643,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',110189),(84041,41,5643,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110190),(84042,37,5643,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',110191),(84043,53,5643,49712,'thiamin',NULL,0.0000660000,'Thiamin',110192),(84044,54,5643,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',110193),(84045,59,5643,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110194),(84046,58,5643,49712,'folate',NULL,0.0000066000,'Folate, total',110195),(84047,52,5643,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',110196),(84048,26,5643,49712,'sodium',NULL,0.0018000000,'Sodium',110197),(84049,25,5643,49712,'potassium',NULL,0.0828000000,'Potassium',110198),(84050,21,5643,49712,'calcium',NULL,0.0180000000,'Calcium',110199),(84051,23,5643,49712,'magnesium',NULL,0.0048000000,'Magnesium',110200),(84052,24,5643,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',110201),(84053,22,5643,49712,'iron',NULL,0.0001800000,'Iron',110202),(84054,27,5643,49712,'zinc',NULL,0.0000600000,'Zinc',110203),(84055,34,5644,48010,'vitamin_A',NULL,0.0000066000,'Vitamin A',110209),(84056,41,5644,48010,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110210),(84057,53,5644,48010,'thiamin',NULL,0.0000008000,'Thiamin',110211),(84058,54,5644,48010,'riboflavin',NULL,0.0000031000,'Riboflavin',110212),(84059,59,5644,48010,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110213),(84060,52,5644,48010,'vitamin_C',NULL,0.0002600000,'Vitamin C',110214),(84061,26,5644,48010,'sodium',NULL,0.0000900000,'Sodium',110215),(84062,25,5644,48010,'potassium',NULL,0.0030000000,'Potassium',110216),(84063,21,5644,48010,'calcium',NULL,0.0025000000,'Calcium',110217),(84064,23,5644,48010,'magnesium',NULL,0.0001100000,'Magnesium',110218),(84065,24,5644,48010,'phosphorus',NULL,0.0003700000,'Phosphorus',110219),(84066,22,5644,48010,'iron',NULL,0.0000550000,'Iron',110220),(84067,27,5644,48010,'zinc',NULL,0.0000070000,'Zinc',110221),(84068,34,5645,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',110227),(84069,41,5645,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110228),(84070,37,5645,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',110229),(84071,53,5645,49101,'thiamin',NULL,0.0000130000,'Thiamin',110230),(84072,54,5645,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',110231),(84073,59,5645,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110232),(84074,58,5645,49101,'folate',NULL,0.0000005000,'Folate, total',110233),(84075,52,5645,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',110234),(84076,26,5645,49101,'sodium',NULL,0.0004000000,'Sodium',110235),(84077,25,5645,49101,'potassium',NULL,0.0620000000,'Potassium',110236),(84078,21,5645,49101,'calcium',NULL,0.0019000000,'Calcium',110237),(84079,23,5645,49101,'magnesium',NULL,0.0025000000,'Magnesium',110238),(84080,24,5645,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',110239),(84081,22,5645,49101,'iron',NULL,0.0001900000,'Iron',110240),(84082,27,5645,49101,'zinc',NULL,0.0001000000,'Zinc',110241),(84083,20,5646,47929,'fiber',NULL,1.2000000000,'Fiber',110247),(84084,34,5646,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',110248),(84085,41,5646,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110249),(84086,37,5646,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',110250),(84087,53,5646,47929,'thiamin',NULL,0.0000400000,'Thiamin',110251),(84088,54,5646,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',110252),(84089,59,5646,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110253),(84090,58,5646,47929,'folate',NULL,0.0000000000,'Folate, total',110254),(84091,52,5646,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',110255),(84092,26,5646,47929,'sodium',NULL,0.0010000000,'Sodium',110256),(84093,25,5646,47929,'potassium',NULL,0.1000000000,'Potassium',110257),(84094,21,5646,47929,'calcium',NULL,0.0050000000,'Calcium',110258),(84095,23,5646,47929,'magnesium',NULL,0.0040000000,'Magnesium',110259),(84096,24,5646,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',110260),(84097,22,5646,47929,'iron',NULL,0.0000900000,'Iron',110261),(84098,27,5646,47929,'zinc',NULL,0.0000000000,'Zinc',110262),(84099,20,5647,49337,'fiber',NULL,0.0000000000,'Fiber',110271),(84100,34,5647,49337,'vitamin_A',NULL,0.0000000000,'Vitamin A',110272),(84101,41,5647,49337,'vitamin_D23',NULL,0.0000005400,'Vitamin D (D2 + D3)',110273),(84102,37,5647,49337,'vitamin_E',NULL,0.0000450000,'Vitamin E',110274),(84103,53,5647,49337,'thiamin',NULL,0.0001080000,'Thiamin',110275),(84104,54,5647,49337,'riboflavin',NULL,0.0002520000,'Riboflavin',110276),(84105,59,5647,49337,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',110277),(84106,58,5647,49337,'folate',NULL,0.0000018000,'Folate, total',110278),(84107,52,5647,49337,'vitamin_C',NULL,0.0000000000,'Vitamin C',110279),(84108,26,5647,49337,'sodium',NULL,0.0576000000,'Sodium',110280),(84109,25,5647,49337,'potassium',NULL,0.3060000000,'Potassium',110281),(84110,21,5647,49337,'calcium',NULL,0.0063000000,'Calcium',110282),(84111,23,5647,49337,'magnesium',NULL,0.0225000000,'Magnesium',110283),(84112,24,5647,49337,'phosphorus',NULL,0.1890000000,'Phosphorus',110284),(84113,22,5647,49337,'iron',NULL,0.0015480000,'Iron',110285),(84114,27,5647,49337,'zinc',NULL,0.0038700000,'Zinc',110286),(84115,20,5648,50145,'fiber',NULL,1.6800000000,'Fiber',110293),(84116,34,5648,50145,'vitamin_A',NULL,0.0000588000,'Vitamin A',110294),(84117,41,5648,50145,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110295),(84118,37,5648,50145,'vitamin_E',NULL,0.0001080000,'Vitamin E',110296),(84119,53,5648,50145,'thiamin',NULL,0.0002280000,'Thiamin',110297),(84120,54,5648,50145,'riboflavin',NULL,0.0000240000,'Riboflavin',110298),(84121,59,5648,50145,'vitamin_B12',NULL,0.0000001200,'Vitamin B-12',110299),(84122,58,5648,50145,'folate',NULL,0.0000204000,'Folate, total',110300),(84123,52,5648,50145,'vitamin_C',NULL,0.0096000000,'Vitamin C',110301),(84124,26,5648,50145,'sodium',NULL,0.0432000000,'Sodium',110302),(84125,25,5648,50145,'potassium',NULL,0.4044000000,'Potassium',110303),(84126,21,5648,50145,'calcium',NULL,0.0168000000,'Calcium',110304),(84127,23,5648,50145,'magnesium',NULL,0.0204000000,'Magnesium',110305),(84128,24,5648,50145,'phosphorus',NULL,0.0420000000,'Phosphorus',110306),(84129,22,5648,50145,'iron',NULL,0.0003600000,'Iron',110307),(84130,27,5648,50145,'zinc',NULL,0.0002400000,'Zinc',110308),(84131,34,5649,50723,'vitamin_A',NULL,0.0003780000,'Vitamin A',110315),(84132,41,5649,50723,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110316),(84133,53,5649,50723,'thiamin',NULL,0.0001080000,'Thiamin',110317),(84134,54,5649,50723,'riboflavin',NULL,0.0000810000,'Riboflavin',110318),(84135,59,5649,50723,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110319),(84136,58,5649,50723,'folate',NULL,0.0000468000,'Folate, total',110320),(84137,52,5649,50723,'vitamin_C',NULL,0.0117000000,'Vitamin C',110321),(84138,26,5649,50723,'sodium',NULL,0.0135000000,'Sodium',110322),(84139,25,5649,50723,'potassium',NULL,0.1170000000,'Potassium',110323),(84140,21,5649,50723,'calcium',NULL,0.0315000000,'Calcium',110324),(84141,23,5649,50723,'magnesium',NULL,0.0144000000,'Magnesium',110325),(84142,24,5649,50723,'phosphorus',NULL,0.0513000000,'Phosphorus',110326),(84143,22,5649,50723,'iron',NULL,0.0007200000,'Iron',110327),(84144,27,5649,50723,'zinc',NULL,0.0003600000,'Zinc',110328),(84145,20,5650,49140,'fiber',NULL,0.0500000000,'Fiber',110335),(84146,41,5650,49140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110336),(84147,59,5650,49140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110337),(84148,58,5650,49140,'folate',NULL,0.0000000000,'Folate, total',110338),(84149,52,5650,49140,'vitamin_C',NULL,0.0000000000,'Vitamin C',110339),(84150,26,5650,49140,'sodium',NULL,0.1925000000,'Sodium',110340),(84151,25,5650,49140,'potassium',NULL,0.0055000000,'Potassium',110341),(84152,21,5650,49140,'calcium',NULL,0.0010000000,'Calcium',110342),(84153,23,5650,49140,'magnesium',NULL,0.0005000000,'Magnesium',110343),(84154,24,5650,49140,'phosphorus',NULL,0.0025000000,'Phosphorus',110344),(84155,22,5650,49140,'iron',NULL,0.0000200000,'Iron',110345),(84156,27,5650,49140,'zinc',NULL,0.0000000000,'Zinc',110346),(84157,20,5651,50800,'fiber',NULL,0.8800000000,'Fiber',110353),(84158,34,5651,50800,'vitamin_A',NULL,0.0000144000,'Vitamin A',110354),(84159,41,5651,50800,'vitamin_D23',NULL,0.0000003200,'Vitamin D (D2 + D3)',110355),(84160,37,5651,50800,'vitamin_E',NULL,0.0024560000,'Vitamin E',110356),(84161,53,5651,50800,'thiamin',NULL,0.0000640000,'Thiamin',110357),(84162,54,5651,50800,'riboflavin',NULL,0.0001680000,'Riboflavin',110358),(84163,59,5651,50800,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',110359),(84164,58,5651,50800,'folate',NULL,0.0000072000,'Folate, total',110360),(84165,52,5651,50800,'vitamin_C',NULL,0.0008000000,'Vitamin C',110361),(84166,26,5651,50800,'sodium',NULL,0.0432000000,'Sodium',110362),(84167,25,5651,50800,'potassium',NULL,0.1480000000,'Potassium',110363),(84168,21,5651,50800,'calcium',NULL,0.0984000000,'Calcium',110364),(84169,23,5651,50800,'magnesium',NULL,0.0128000000,'Magnesium',110365),(84170,24,5651,50800,'phosphorus',NULL,0.1008000000,'Phosphorus',110366),(84171,22,5651,50800,'iron',NULL,0.0006400000,'Iron',110367),(84172,27,5651,50800,'zinc',NULL,0.0005600000,'Zinc',110368),(84173,34,5652,49255,'vitamin_A',NULL,0.0000000000,'Vitamin A',110374),(84174,41,5652,49255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110375),(84175,37,5652,49255,'vitamin_E',NULL,0.0000000000,'Vitamin E',110376),(84176,53,5652,49255,'thiamin',NULL,0.0000250000,'Thiamin',110377),(84177,54,5652,49255,'riboflavin',NULL,0.0001000000,'Riboflavin',110378),(84178,59,5652,49255,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',110379),(84179,58,5652,49255,'folate',NULL,0.0000025000,'Folate, total',110380),(84180,52,5652,49255,'vitamin_C',NULL,0.0012500000,'Vitamin C',110381),(84181,26,5652,49255,'sodium',NULL,0.0362500000,'Sodium',110382),(84182,25,5652,49255,'potassium',NULL,0.0887500000,'Potassium',110383),(84183,21,5652,49255,'calcium',NULL,0.0737500000,'Calcium',110384),(84184,23,5652,49255,'magnesium',NULL,0.0075000000,'Magnesium',110385),(84185,24,5652,49255,'phosphorus',NULL,0.0537500000,'Phosphorus',110386),(84186,22,5652,49255,'iron',NULL,0.0005000000,'Iron',110387),(84187,34,5653,49502,'vitamin_A',NULL,0.0001740000,'Vitamin A',110394),(84188,41,5653,49502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110395),(84189,37,5653,49502,'vitamin_E',NULL,0.0015750000,'Vitamin E',110396),(84190,53,5653,49502,'thiamin',NULL,0.0000600000,'Thiamin',110397),(84191,54,5653,49502,'riboflavin',NULL,0.0000750000,'Riboflavin',110398),(84192,59,5653,49502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110399),(84193,52,5653,49502,'vitamin_C',NULL,0.0555000000,'Vitamin C',110400),(84194,26,5653,49502,'sodium',NULL,0.0030000000,'Sodium',110401),(84195,25,5653,49502,'potassium',NULL,0.2700000000,'Potassium',110402),(84196,21,5653,49502,'calcium',NULL,0.0180000000,'Calcium',110403),(84197,23,5653,49502,'magnesium',NULL,0.0195000000,'Magnesium',110404),(84198,24,5653,49502,'phosphorus',NULL,0.0240000000,'Phosphorus',110405),(84199,22,5653,49502,'iron',NULL,0.0010500000,'Iron',110406),(84200,27,5653,49502,'zinc',NULL,0.0001500000,'Zinc',110407),(84201,20,5654,49601,'fiber',NULL,2.5500000000,'Fiber',110413),(84202,34,5654,49601,'vitamin_A',NULL,0.0000000000,'Vitamin A',110414),(84203,41,5654,49601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110415),(84204,37,5654,49601,'vitamin_E',NULL,0.0001560000,'Vitamin E',110416),(84205,53,5654,49601,'thiamin',NULL,0.0000510000,'Thiamin',110417),(84206,54,5654,49601,'riboflavin',NULL,0.0001110000,'Riboflavin',110418),(84207,59,5654,49601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110419),(84208,58,5654,49601,'folate',NULL,0.0000135000,'Folate, total',110420),(84209,52,5654,49601,'vitamin_C',NULL,0.0000000000,'Vitamin C',110421),(84210,26,5654,49601,'sodium',NULL,0.0198000000,'Sodium',110422),(84211,25,5654,49601,'potassium',NULL,0.1617000000,'Potassium',110423),(84212,21,5654,49601,'calcium',NULL,0.0234000000,'Calcium',110424),(84213,23,5654,49601,'magnesium',NULL,0.0261000000,'Magnesium',110425),(84214,24,5654,49601,'phosphorus',NULL,0.0909000000,'Phosphorus',110426),(84215,22,5654,49601,'iron',NULL,0.0008010000,'Iron',110427),(84216,27,5654,49601,'zinc',NULL,0.0004500000,'Zinc',110428),(84217,20,5655,49569,'fiber',NULL,0.0000000000,'Fiber',110434),(84218,34,5655,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',110435),(84219,41,5655,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110436),(84220,37,5655,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',110437),(84221,53,5655,49569,'thiamin',NULL,0.0000300000,'Thiamin',110438),(84222,54,5655,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',110439),(84223,59,5655,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',110440),(84224,58,5655,49569,'folate',NULL,0.0000140000,'Folate, total',110441),(84225,52,5655,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',110442),(84226,26,5655,49569,'sodium',NULL,0.0420000000,'Sodium',110443),(84227,25,5655,49569,'potassium',NULL,0.1630000000,'Potassium',110444),(84228,21,5655,49569,'calcium',NULL,0.1240000000,'Calcium',110445),(84229,23,5655,49569,'magnesium',NULL,0.0110000000,'Magnesium',110446),(84230,24,5655,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',110447),(84231,22,5655,49569,'iron',NULL,0.0000100000,'Iron',110448),(84232,27,5655,49569,'zinc',NULL,0.0005000000,'Zinc',110449),(84233,40,5655,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(84234,34,5656,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',110455),(84235,41,5656,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',110456),(84236,37,5656,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',110457),(84237,53,5656,50789,'thiamin',NULL,0.0001500000,'Thiamin',110458),(84238,54,5656,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',110459),(84239,59,5656,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',110460),(84240,58,5656,50789,'folate',NULL,0.0000225000,'Folate, total',110461),(84241,52,5656,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',110462),(84242,26,5656,50789,'sodium',NULL,0.0787500000,'Sodium',110463),(84243,25,5656,50789,'potassium',NULL,0.2850000000,'Potassium',110464),(84244,21,5656,50789,'calcium',NULL,0.2025000000,'Calcium',110465),(84245,23,5656,50789,'magnesium',NULL,0.0200000000,'Magnesium',110466),(84246,24,5656,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',110467),(84247,22,5656,50789,'iron',NULL,0.0001000000,'Iron',110468),(84248,27,5656,50789,'zinc',NULL,0.0007500000,'Zinc',110469),(84249,20,5657,48788,'fiber',NULL,2.0000000000,'Fiber',110476),(84250,34,5657,48788,'vitamin_A',NULL,0.0000000000,'Vitamin A',110477),(84251,41,5657,48788,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110478),(84252,37,5657,48788,'vitamin_E',NULL,0.0000400000,'Vitamin E',110479),(84253,53,5657,48788,'thiamin',NULL,0.0000260000,'Thiamin',110480),(84254,54,5657,48788,'riboflavin',NULL,0.0000040000,'Riboflavin',110481),(84255,59,5657,48788,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110482),(84256,58,5657,48788,'folate',NULL,0.0000029000,'Folate, total',110483),(84257,52,5657,48788,'vitamin_C',NULL,0.0000000000,'Vitamin C',110484),(84258,26,5657,48788,'sodium',NULL,0.0264000000,'Sodium',110485),(84259,25,5657,48788,'potassium',NULL,0.0511000000,'Potassium',110486),(84260,21,5657,48788,'calcium',NULL,0.0038000000,'Calcium',110487),(84261,23,5657,48788,'magnesium',NULL,0.0089000000,'Magnesium',110488),(84262,24,5657,48788,'phosphorus',NULL,0.0292000000,'Phosphorus',110489),(84263,22,5657,48788,'iron',NULL,0.0002500000,'Iron',110490),(84264,27,5657,48788,'zinc',NULL,0.0002200000,'Zinc',110491),(84265,20,5658,49819,'fiber',NULL,0.2800000000,'Fiber',110497),(84266,53,5658,49819,'thiamin',NULL,0.0000080000,'Thiamin',110498),(84267,54,5658,49819,'riboflavin',NULL,0.0000360000,'Riboflavin',110499),(84268,59,5658,49819,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',110500),(84269,58,5658,49819,'folate',NULL,0.0000016000,'Folate, total',110501),(84270,52,5658,49819,'vitamin_C',NULL,0.0004000000,'Vitamin C',110502),(84271,26,5658,49819,'sodium',NULL,0.1560000000,'Sodium',110503),(84272,25,5658,49819,'potassium',NULL,0.0680000000,'Potassium',110504),(84273,21,5658,49819,'calcium',NULL,0.0048000000,'Calcium',110505),(84274,23,5658,49819,'magnesium',NULL,0.0084000000,'Magnesium',110506),(84275,24,5658,49819,'phosphorus',NULL,0.0520000000,'Phosphorus',110507),(84276,22,5658,49819,'iron',NULL,0.0003200000,'Iron',110508),(84277,27,5658,49819,'zinc',NULL,0.0002000000,'Zinc',110509),(84278,20,5659,48800,'fiber',NULL,0.4200000000,'Fiber',110515),(84279,34,5659,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',110516),(84280,41,5659,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110517),(84281,37,5659,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',110518),(84282,53,5659,48800,'thiamin',NULL,0.0000180000,'Thiamin',110519),(84283,54,5659,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',110520),(84284,59,5659,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110521),(84285,58,5659,48800,'folate',NULL,0.0000084000,'Folate, total',110522),(84286,52,5659,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',110523),(84287,26,5659,48800,'sodium',NULL,0.0024000000,'Sodium',110524),(84288,25,5659,48800,'potassium',NULL,0.0936000000,'Potassium',110525),(84289,21,5659,48800,'calcium',NULL,0.0126000000,'Calcium',110526),(84290,23,5659,48800,'magnesium',NULL,0.0060000000,'Magnesium',110527),(84291,24,5659,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',110528),(84292,22,5659,48800,'iron',NULL,0.0001800000,'Iron',110529),(84293,27,5659,48800,'zinc',NULL,0.0000600000,'Zinc',110530),(84294,20,5660,48500,'fiber',NULL,0.0000000000,'Fiber',110537),(84295,34,5660,48500,'vitamin_A',NULL,0.0000085000,'Vitamin A',110538),(84296,41,5660,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110539),(84297,37,5660,48500,'vitamin_E',NULL,0.0000150000,'Vitamin E',110540),(84298,53,5660,48500,'thiamin',NULL,0.0000250000,'Thiamin',110541),(84299,54,5660,48500,'riboflavin',NULL,0.0001200000,'Riboflavin',110542),(84300,59,5660,48500,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',110543),(84301,58,5660,48500,'folate',NULL,0.0000110000,'Folate, total',110544),(84302,52,5660,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',110545),(84303,26,5660,48500,'sodium',NULL,0.1050000000,'Sodium',110546),(84304,25,5660,48500,'potassium',NULL,0.0805000000,'Potassium',110547),(84305,21,5660,48500,'calcium',NULL,0.0635000000,'Calcium',110548),(84306,23,5660,48500,'magnesium',NULL,0.0065000000,'Magnesium',110549),(84307,24,5660,48500,'phosphorus',NULL,0.0855000000,'Phosphorus',110550),(84308,22,5660,48500,'iron',NULL,0.0000000000,'Iron',110551),(84309,27,5660,48500,'zinc',NULL,0.0003000000,'Zinc',110552),(84310,20,5661,48309,'fiber',NULL,5.0400000000,'Fiber',110558),(84311,34,5661,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',110559),(84312,41,5661,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110560),(84313,37,5661,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',110561),(84314,53,5661,48309,'thiamin',NULL,0.0001800000,'Thiamin',110562),(84315,54,5661,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',110563),(84316,59,5661,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110564),(84317,58,5661,48309,'folate',NULL,0.0000288000,'Folate, total',110565),(84318,52,5661,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',110566),(84319,26,5661,48309,'sodium',NULL,0.2880000000,'Sodium',110567),(84320,25,5661,48309,'potassium',NULL,0.1821600000,'Potassium',110568),(84321,21,5661,48309,'calcium',NULL,0.0763200000,'Calcium',110569),(84322,23,5661,48309,'magnesium',NULL,0.0475200000,'Magnesium',110570),(84323,24,5661,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',110571),(84324,22,5661,48309,'iron',NULL,0.0017280000,'Iron',110572),(84325,27,5661,48309,'zinc',NULL,0.0011520000,'Zinc',110573),(84326,40,5661,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(84327,34,5662,50504,'vitamin_A',NULL,0.0005301000,'Vitamin A',110579),(84328,41,5662,50504,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110580),(84329,37,5662,50504,'vitamin_E',NULL,0.0015390000,'Vitamin E',110581),(84330,53,5662,50504,'thiamin',NULL,0.0000630000,'Thiamin',110582),(84331,54,5662,50504,'riboflavin',NULL,0.0000810000,'Riboflavin',110583),(84332,59,5662,50504,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110584),(84333,58,5662,50504,'folate',NULL,0.0001026000,'Folate, total',110585),(84334,52,5662,50504,'vitamin_C',NULL,0.0234000000,'Vitamin C',110586),(84335,26,5662,50504,'sodium',NULL,0.1260000000,'Sodium',110587),(84336,25,5662,50504,'potassium',NULL,0.4500000000,'Potassium',110588),(84337,21,5662,50504,'calcium',NULL,0.1530000000,'Calcium',110589),(84338,23,5662,50504,'magnesium',NULL,0.0486000000,'Magnesium',110590),(84339,24,5662,50504,'phosphorus',NULL,0.0405000000,'Phosphorus',110591),(84340,22,5662,50504,'iron',NULL,0.0018900000,'Iron',110592),(84341,27,5662,50504,'zinc',NULL,0.0006300000,'Zinc',110593),(84342,34,5663,47910,'vitamin_A',NULL,0.0000000000,'Vitamin A',110600),(84343,41,5663,47910,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110601),(84344,37,5663,47910,'vitamin_E',NULL,0.0031668000,'Vitamin E',110602),(84345,53,5663,47910,'thiamin',NULL,0.0000169000,'Thiamin',110603),(84346,54,5663,47910,'riboflavin',NULL,0.0000741000,'Riboflavin',110604),(84347,59,5663,47910,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110605),(84348,58,5663,47910,'folate',NULL,0.0000046800,'Folate, total',110606),(84349,52,5663,47910,'vitamin_C',NULL,0.0000000000,'Vitamin C',110607),(84350,26,5663,47910,'sodium',NULL,0.0018200000,'Sodium',110608),(84351,25,5663,47910,'potassium',NULL,0.1027000000,'Potassium',110609),(84352,21,5663,47910,'calcium',NULL,0.0312000000,'Calcium',110610),(84353,23,5663,47910,'magnesium',NULL,0.0351000000,'Magnesium',110611),(84354,24,5663,47910,'phosphorus',NULL,0.0728000000,'Phosphorus',110612),(84355,22,5663,47910,'iron',NULL,0.0004030000,'Iron',110613),(84356,27,5663,47910,'zinc',NULL,0.0004290000,'Zinc',110614),(84357,20,5664,48126,'fiber',NULL,0.0000000000,'Fiber',110623),(84358,34,5664,48126,'vitamin_A',NULL,0.0000000000,'Vitamin A',110624),(84359,41,5664,48126,'vitamin_D23',NULL,0.0000010080,'Vitamin D (D2 + D3)',110625),(84360,37,5664,48126,'vitamin_E',NULL,0.0000864000,'Vitamin E',110626),(84361,53,5664,48126,'thiamin',NULL,0.0003024000,'Thiamin',110627),(84362,54,5664,48126,'riboflavin',NULL,0.0004320000,'Riboflavin',110628),(84363,59,5664,48126,'vitamin_B12',NULL,0.0000043200,'Vitamin B-12',110629),(84364,58,5664,48126,'folate',NULL,0.0000072000,'Folate, total',110630),(84365,52,5664,48126,'vitamin_C',NULL,0.0000000000,'Vitamin C',110631),(84366,26,5664,48126,'sodium',NULL,0.1123200000,'Sodium',110632),(84367,25,5664,48126,'potassium',NULL,0.6480000000,'Potassium',110633),(84368,21,5664,48126,'calcium',NULL,0.0100800000,'Calcium',110634),(84369,23,5664,48126,'magnesium',NULL,0.0432000000,'Magnesium',110635),(84370,24,5664,48126,'phosphorus',NULL,0.3888000000,'Phosphorus',110636),(84371,22,5664,48126,'iron',NULL,0.0037440000,'Iron',110637),(84372,27,5664,48126,'zinc',NULL,0.0083520000,'Zinc',110638),(84373,20,5665,50250,'fiber',NULL,2.1600000000,'Fiber',110645),(84374,34,5665,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',110646),(84375,41,5665,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110647),(84376,37,5665,50250,'vitamin_E',NULL,0.0004140000,'Vitamin E',110648),(84377,53,5665,50250,'thiamin',NULL,0.0001440000,'Thiamin',110649),(84378,54,5665,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',110650),(84379,59,5665,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110651),(84380,58,5665,50250,'folate',NULL,0.0000090000,'Folate, total',110652),(84381,52,5665,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',110653),(84382,26,5665,50250,'sodium',NULL,0.0000000000,'Sodium',110654),(84383,25,5665,50250,'potassium',NULL,0.1512000000,'Potassium',110655),(84384,21,5665,50250,'calcium',NULL,0.0054000000,'Calcium',110656),(84385,23,5665,50250,'magnesium',NULL,0.0792000000,'Magnesium',110657),(84386,24,5665,50250,'phosphorus',NULL,0.2052000000,'Phosphorus',110658),(84387,22,5665,50250,'iron',NULL,0.0020160000,'Iron',110659),(84388,27,5665,50250,'zinc',NULL,0.0012600000,'Zinc',110660),(84389,20,5666,50639,'fiber',NULL,1.2750000000,'Fiber',110667),(84390,34,5666,50639,'vitamin_A',NULL,0.0000739500,'Vitamin A',110668),(84391,41,5666,50639,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110669),(84392,37,5666,50639,'vitamin_E',NULL,0.0018700000,'Vitamin E',110670),(84393,53,5666,50639,'thiamin',NULL,0.0000425000,'Thiamin',110671),(84394,54,5666,50639,'riboflavin',NULL,0.0000085000,'Riboflavin',110672),(84395,59,5666,50639,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110673),(84396,58,5666,50639,'folate',NULL,0.0000127500,'Folate, total',110674),(84397,52,5666,50639,'vitamin_C',NULL,0.0195500000,'Vitamin C',110675),(84398,26,5666,50639,'sodium',NULL,0.0025500000,'Sodium',110676),(84399,25,5666,50639,'potassium',NULL,0.2822000000,'Potassium',110677),(84400,21,5666,50639,'calcium',NULL,0.0093500000,'Calcium',110678),(84401,23,5666,50639,'magnesium',NULL,0.0102000000,'Magnesium',110679),(84402,24,5666,50639,'phosphorus',NULL,0.0280500000,'Phosphorus',110680),(84403,22,5666,50639,'iron',NULL,0.0003145000,'Iron',110681),(84404,27,5666,50639,'zinc',NULL,0.0000850000,'Zinc',110682),(84405,20,5667,48038,'fiber',NULL,3.6900000000,'Fiber',110689),(84406,34,5667,48038,'vitamin_A',NULL,0.0000216000,'Vitamin A',110690),(84407,41,5667,48038,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110691),(84408,37,5667,48038,'vitamin_E',NULL,0.0002340000,'Vitamin E',110692),(84409,53,5667,48038,'thiamin',NULL,0.0000720000,'Thiamin',110693),(84410,54,5667,48038,'riboflavin',NULL,0.0000720000,'Riboflavin',110694),(84411,59,5667,48038,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110695),(84412,58,5667,48038,'folate',NULL,0.0000522000,'Folate, total',110696),(84413,52,5667,48038,'vitamin_C',NULL,0.0054000000,'Vitamin C',110697),(84414,26,5667,48038,'sodium',NULL,0.0000000000,'Sodium',110698),(84415,25,5667,48038,'potassium',NULL,0.2736000000,'Potassium',110699),(84416,21,5667,48038,'calcium',NULL,0.0549000000,'Calcium',110700),(84417,23,5667,48038,'magnesium',NULL,0.0252000000,'Magnesium',110701),(84418,24,5667,48038,'phosphorus',NULL,0.0396000000,'Phosphorus',110702),(84419,22,5667,48038,'iron',NULL,0.0009540000,'Iron',110703),(84420,27,5667,48038,'zinc',NULL,0.0003600000,'Zinc',110704),(84421,20,5668,49870,'fiber',NULL,3.5200000000,'Fiber',110711),(84422,34,5668,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',110712),(84423,41,5668,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110713),(84424,37,5668,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',110714),(84425,53,5668,49870,'thiamin',NULL,0.0001760000,'Thiamin',110715),(84426,54,5668,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',110716),(84427,59,5668,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110717),(84428,58,5668,49870,'folate',NULL,0.0000480000,'Folate, total',110718),(84429,52,5668,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',110719),(84430,26,5668,49870,'sodium',NULL,0.0016000000,'Sodium',110720),(84431,25,5668,49870,'potassium',NULL,0.3024000000,'Potassium',110721),(84432,21,5668,49870,'calcium',NULL,0.0112000000,'Calcium',110722),(84433,23,5668,49870,'magnesium',NULL,0.0160000000,'Magnesium',110723),(84434,24,5668,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',110724),(84435,22,5668,49870,'iron',NULL,0.0007680000,'Iron',110725),(84436,27,5668,49870,'zinc',NULL,0.0003200000,'Zinc',110726),(84437,21,5669,2812,'calcium',NULL,0.0045000000,'Calcium',110733),(84438,23,5669,2812,'magnesium',NULL,0.0109800000,'Magnesium',110734),(84439,24,5669,2812,'phosphorus',NULL,0.0277200000,'Phosphorus',110735),(84440,25,5669,2812,'potassium',NULL,0.0405000000,'Potassium',110736),(84441,26,5669,2812,'sodium',NULL,0.6899400000,'Sodium',110737),(84442,34,5669,2812,'vitamin_A',NULL,0.0000000000,'Vitamin A',110738),(84443,37,5669,2812,'vitamin_E',NULL,0.0000000000,'Vitamin E',110739),(84444,38,5669,2812,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(84445,41,5669,2812,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110740),(84446,52,5669,2812,'vitamin_C',NULL,0.0000000000,'Vitamin C',110741),(84447,58,5669,2812,'folate',NULL,0.0000014400,'Folate, total',110742),(84448,59,5669,2812,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110743),(84449,22,5669,2812,'iron',NULL,0.0003060000,'Iron',110744),(84450,27,5669,2812,'zinc',NULL,0.0000180000,'Zinc',110745),(84451,53,5669,2812,'thiamin',NULL,0.0000054000,'Thiamin',110746),(84452,54,5669,2812,'riboflavin',NULL,0.0000126000,'Riboflavin',110747),(84453,20,5669,2812,'fiber',NULL,0.0180000000,'Fiber',110748),(84454,20,5670,49216,'fiber',NULL,0.0000000000,'Fiber',110754),(84455,34,5670,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',110755),(84456,41,5670,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110756),(84457,37,5670,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',110757),(84458,53,5670,49216,'thiamin',NULL,0.0000000000,'Thiamin',110758),(84459,54,5670,49216,'riboflavin',NULL,0.0000040000,'Riboflavin',110759),(84460,59,5670,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110760),(84461,52,5670,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',110761),(84462,26,5670,49216,'sodium',NULL,0.0008800000,'Sodium',110762),(84463,25,5670,49216,'potassium',NULL,0.0040800000,'Potassium',110763),(84464,21,5670,49216,'calcium',NULL,0.0004000000,'Calcium',110764),(84465,23,5670,49216,'magnesium',NULL,0.0001600000,'Magnesium',110765),(84466,24,5670,49216,'phosphorus',NULL,0.0013600000,'Phosphorus',110766),(84467,22,5670,49216,'iron',NULL,0.0000320000,'Iron',110767),(84468,27,5670,49216,'zinc',NULL,0.0000720000,'Zinc',110768),(84469,20,5671,49112,'fiber',NULL,0.1000000000,'Fiber',110774),(84470,34,5671,49112,'vitamin_A',NULL,0.0000000000,'Vitamin A',110775),(84471,41,5671,49112,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110776),(84472,37,5671,49112,'vitamin_E',NULL,0.0000130000,'Vitamin E',110777),(84473,53,5671,49112,'thiamin',NULL,0.0000010000,'Thiamin',110778),(84474,54,5671,49112,'riboflavin',NULL,0.0000015000,'Riboflavin',110779),(84475,59,5671,49112,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110780),(84476,58,5671,49112,'folate',NULL,0.0000005500,'Folate, total',110781),(84477,52,5671,49112,'vitamin_C',NULL,0.0002500000,'Vitamin C',110782),(84478,26,5671,49112,'sodium',NULL,0.0006500000,'Sodium',110783),(84479,25,5671,49112,'potassium',NULL,0.0207500000,'Potassium',110784),(84480,21,5671,49112,'calcium',NULL,0.0008000000,'Calcium',110785),(84481,23,5671,49112,'magnesium',NULL,0.0021500000,'Magnesium',110786),(84482,24,5671,49112,'phosphorus',NULL,0.0017000000,'Phosphorus',110787),(84483,22,5671,49112,'iron',NULL,0.0000300000,'Iron',110788),(84484,27,5671,49112,'zinc',NULL,0.0000150000,'Zinc',110789),(84485,34,5672,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',110795),(84486,41,5672,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',110796),(84487,37,5672,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',110797),(84488,53,5672,50789,'thiamin',NULL,0.0001500000,'Thiamin',110798),(84489,54,5672,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',110799),(84490,59,5672,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',110800),(84491,58,5672,50789,'folate',NULL,0.0000225000,'Folate, total',110801),(84492,52,5672,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',110802),(84493,26,5672,50789,'sodium',NULL,0.0787500000,'Sodium',110803),(84494,25,5672,50789,'potassium',NULL,0.2850000000,'Potassium',110804),(84495,21,5672,50789,'calcium',NULL,0.2025000000,'Calcium',110805),(84496,23,5672,50789,'magnesium',NULL,0.0200000000,'Magnesium',110806),(84497,24,5672,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',110807),(84498,22,5672,50789,'iron',NULL,0.0001000000,'Iron',110808),(84499,27,5672,50789,'zinc',NULL,0.0007500000,'Zinc',110809),(84500,20,5673,48328,'fiber',NULL,2.8500000000,'Fiber',110816),(84501,53,5673,48328,'thiamin',NULL,0.0006200000,'Thiamin',110817),(84502,54,5673,48328,'riboflavin',NULL,0.0005500000,'Riboflavin',110818),(84503,59,5673,48328,'vitamin_B12',NULL,0.0000009500,'Vitamin B-12',110819),(84504,58,5673,48328,'folate',NULL,0.0001000000,'Folate, total',110820),(84505,52,5673,48328,'vitamin_C',NULL,0.0355000000,'Vitamin C',110821),(84506,26,5673,48328,'sodium',NULL,0.1650000000,'Sodium',110822),(84507,21,5673,48328,'calcium',NULL,0.2300000000,'Calcium',110823),(84508,22,5673,48328,'iron',NULL,0.0073500000,'Iron',110824),(84509,20,5674,49569,'fiber',NULL,0.0000000000,'Fiber',110830),(84510,34,5674,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',110831),(84511,41,5674,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110832),(84512,37,5674,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',110833),(84513,53,5674,49569,'thiamin',NULL,0.0000300000,'Thiamin',110834),(84514,54,5674,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',110835),(84515,59,5674,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',110836),(84516,58,5674,49569,'folate',NULL,0.0000140000,'Folate, total',110837),(84517,52,5674,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',110838),(84518,26,5674,49569,'sodium',NULL,0.0420000000,'Sodium',110839),(84519,25,5674,49569,'potassium',NULL,0.1630000000,'Potassium',110840),(84520,21,5674,49569,'calcium',NULL,0.1240000000,'Calcium',110841),(84521,23,5674,49569,'magnesium',NULL,0.0110000000,'Magnesium',110842),(84522,24,5674,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',110843),(84523,22,5674,49569,'iron',NULL,0.0000100000,'Iron',110844),(84524,27,5674,49569,'zinc',NULL,0.0005000000,'Zinc',110845),(84525,40,5674,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(84526,20,5675,49935,'fiber',NULL,0.0000000000,'Fiber',110851),(84527,34,5675,49935,'vitamin_A',NULL,0.0000016000,'Vitamin A',110852),(84528,41,5675,49935,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110853),(84529,37,5675,49935,'vitamin_E',NULL,0.0000480000,'Vitamin E',110854),(84530,53,5675,49935,'thiamin',NULL,0.0000960000,'Thiamin',110855),(84531,54,5675,49935,'riboflavin',NULL,0.0000160000,'Riboflavin',110856),(84532,59,5675,49935,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110857),(84533,58,5675,49935,'folate',NULL,0.0000128000,'Folate, total',110858),(84534,52,5675,49935,'vitamin_C',NULL,0.0176000000,'Vitamin C',110859),(84535,26,5675,49935,'sodium',NULL,0.0128000000,'Sodium',110860),(84536,25,5675,49935,'potassium',NULL,0.0848000000,'Potassium',110861),(84537,21,5675,49935,'calcium',NULL,0.0128000000,'Calcium',110862),(84538,23,5675,49935,'magnesium',NULL,0.0096000000,'Magnesium',110863),(84539,24,5675,49935,'phosphorus',NULL,0.0016000000,'Phosphorus',110864),(84540,22,5675,49935,'iron',NULL,0.0003200000,'Iron',110865),(84541,27,5675,49935,'zinc',NULL,0.0001600000,'Zinc',110866),(84542,20,5676,49718,'fiber',NULL,1.9200000000,'Fiber',110873),(84543,34,5676,49718,'vitamin_A',NULL,0.0000144000,'Vitamin A',110874),(84544,41,5676,49718,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110875),(84545,37,5676,49718,'vitamin_E',NULL,0.0005600000,'Vitamin E',110876),(84546,53,5676,49718,'thiamin',NULL,0.0003520000,'Thiamin',110877),(84547,54,5676,49718,'riboflavin',NULL,0.0000480000,'Riboflavin',110878),(84548,59,5676,49718,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110879),(84549,58,5676,49718,'folate',NULL,0.0000528000,'Folate, total',110880),(84550,52,5676,49718,'vitamin_C',NULL,0.0832000000,'Vitamin C',110881),(84551,26,5676,49718,'sodium',NULL,0.0016000000,'Sodium',110882),(84552,25,5676,49718,'potassium',NULL,0.1952000000,'Potassium',110883),(84553,21,5676,49718,'calcium',NULL,0.0384000000,'Calcium',110884),(84554,23,5676,49718,'magnesium',NULL,0.0128000000,'Magnesium',110885),(84555,24,5676,49718,'phosphorus',NULL,0.0256000000,'Phosphorus',110886),(84556,22,5676,49718,'iron',NULL,0.0001760000,'Iron',110887),(84557,27,5676,49718,'zinc',NULL,0.0000000000,'Zinc',110888),(84558,20,5677,50204,'fiber',NULL,3.9200000000,'Fiber',110896),(84559,34,5677,50204,'vitamin_A',NULL,0.0002170000,'Vitamin A',110897),(84560,41,5677,50204,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110898),(84561,37,5677,50204,'vitamin_E',NULL,0.0008680000,'Vitamin E',110899),(84562,53,5677,50204,'thiamin',NULL,0.0001260000,'Thiamin',110900),(84563,54,5677,50204,'riboflavin',NULL,0.0002380000,'Riboflavin',110901),(84564,59,5677,50204,'vitamin_B12',NULL,0.0000002800,'Vitamin B-12',110902),(84565,58,5677,50204,'folate',NULL,0.0000210000,'Folate, total',110903),(84566,52,5677,50204,'vitamin_C',NULL,0.0000000000,'Vitamin C',110904),(84567,26,5677,50204,'sodium',NULL,0.2800000000,'Sodium',110905),(84568,25,5677,50204,'potassium',NULL,0.2562000000,'Potassium',110906),(84569,21,5677,50204,'calcium',NULL,0.2380000000,'Calcium',110907),(84570,23,5677,50204,'magnesium',NULL,0.0266000000,'Magnesium',110908),(84571,24,5677,50204,'phosphorus',NULL,0.2114000000,'Phosphorus',110909),(84572,22,5677,50204,'iron',NULL,0.0013160000,'Iron',110910),(84573,27,5677,50204,'zinc',NULL,0.0012600000,'Zinc',110911),(84574,20,5678,49448,'fiber',NULL,1.2000000000,'Fiber',110918),(84575,34,5678,49448,'vitamin_A',NULL,0.0000080000,'Vitamin A',110919),(84576,41,5678,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110920),(84577,37,5678,49448,'vitamin_E',NULL,0.0005120000,'Vitamin E',110921),(84578,53,5678,49448,'thiamin',NULL,0.0001120000,'Thiamin',110922),(84579,54,5678,49448,'riboflavin',NULL,0.0000400000,'Riboflavin',110923),(84580,59,5678,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110924),(84581,58,5678,49448,'folate',NULL,0.0000480000,'Folate, total',110925),(84582,52,5678,49448,'vitamin_C',NULL,0.0008000000,'Vitamin C',110926),(84583,26,5678,49448,'sodium',NULL,0.0072000000,'Sodium',110927),(84584,25,5678,49448,'potassium',NULL,0.1776000000,'Potassium',110928),(84585,21,5678,49448,'calcium',NULL,0.0192000000,'Calcium',110929),(84586,23,5678,49448,'magnesium',NULL,0.0072000000,'Magnesium',110930),(84587,24,5678,49448,'phosphorus',NULL,0.0176000000,'Phosphorus',110931),(84588,22,5678,49448,'iron',NULL,0.0001040000,'Iron',110932),(84589,27,5678,49448,'zinc',NULL,0.0001600000,'Zinc',110933),(84590,20,5679,50637,'fiber',NULL,0.4420000000,'Fiber',110940),(84591,34,5679,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',110941),(84592,41,5679,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110942),(84593,37,5679,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',110943),(84594,53,5679,50637,'thiamin',NULL,0.0000170000,'Thiamin',110944),(84595,54,5679,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',110945),(84596,59,5679,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110946),(84597,58,5679,50637,'folate',NULL,0.0000081600,'Folate, total',110947),(84598,52,5679,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',110948),(84599,26,5679,50637,'sodium',NULL,0.0013600000,'Sodium',110949),(84600,25,5679,50637,'potassium',NULL,0.0931600000,'Potassium',110950),(84601,21,5679,50637,'calcium',NULL,0.0034000000,'Calcium',110951),(84602,23,5679,50637,'magnesium',NULL,0.0040800000,'Magnesium',110952),(84603,24,5679,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',110953),(84604,22,5679,50637,'iron',NULL,0.0001156000,'Iron',110954),(84605,27,5679,50637,'zinc',NULL,0.0000680000,'Zinc',110955),(84606,20,5680,48800,'fiber',NULL,0.4200000000,'Fiber',110962),(84607,34,5680,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',110963),(84608,41,5680,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110964),(84609,37,5680,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',110965),(84610,53,5680,48800,'thiamin',NULL,0.0000180000,'Thiamin',110966),(84611,54,5680,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',110967),(84612,59,5680,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',110968),(84613,58,5680,48800,'folate',NULL,0.0000084000,'Folate, total',110969),(84614,52,5680,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',110970),(84615,26,5680,48800,'sodium',NULL,0.0024000000,'Sodium',110971),(84616,25,5680,48800,'potassium',NULL,0.0936000000,'Potassium',110972),(84617,21,5680,48800,'calcium',NULL,0.0126000000,'Calcium',110973),(84618,23,5680,48800,'magnesium',NULL,0.0060000000,'Magnesium',110974),(84619,24,5680,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',110975),(84620,22,5680,48800,'iron',NULL,0.0001800000,'Iron',110976),(84621,27,5680,48800,'zinc',NULL,0.0000600000,'Zinc',110977),(84622,20,5681,49077,'fiber',NULL,0.7000000000,'Fiber',110983),(84623,34,5681,49077,'vitamin_A',NULL,0.0000030000,'Vitamin A',110984),(84624,41,5681,49077,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',110985),(84625,37,5681,49077,'vitamin_E',NULL,0.0000000000,'Vitamin E',110986),(84626,53,5681,49077,'thiamin',NULL,0.0000300000,'Thiamin',110987),(84627,54,5681,49077,'riboflavin',NULL,0.0003700000,'Riboflavin',110988),(84628,59,5681,49077,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',110989),(84629,58,5681,49077,'folate',NULL,0.0000150000,'Folate, total',110990),(84630,52,5681,49077,'vitamin_C',NULL,0.0000000000,'Vitamin C',110991),(84631,26,5681,49077,'sodium',NULL,0.0330000000,'Sodium',110992),(84632,25,5681,49077,'potassium',NULL,0.1100000000,'Potassium',110993),(84633,21,5681,49077,'calcium',NULL,0.0870000000,'Calcium',110994),(84634,23,5681,49077,'magnesium',NULL,0.0080000000,'Magnesium',110995),(84635,24,5681,49077,'phosphorus',NULL,0.1100000000,'Phosphorus',110996),(84636,22,5681,49077,'iron',NULL,0.0001000000,'Iron',110997),(84637,27,5681,49077,'zinc',NULL,0.0003000000,'Zinc',110998),(84638,34,5682,48474,'vitamin_A',NULL,0.0000072000,'Vitamin A',111005),(84639,41,5682,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111006),(84640,37,5682,48474,'vitamin_E',NULL,0.0001800000,'Vitamin E',111007),(84641,53,5682,48474,'thiamin',NULL,0.0000540000,'Thiamin',111008),(84642,54,5682,48474,'riboflavin',NULL,0.0000090000,'Riboflavin',111009),(84643,59,5682,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111010),(84644,58,5682,48474,'folate',NULL,0.0000144000,'Folate, total',111011),(84645,52,5682,48474,'vitamin_C',NULL,0.0072000000,'Vitamin C',111012),(84646,26,5682,48474,'sodium',NULL,0.0540000000,'Sodium',111013),(84647,25,5682,48474,'potassium',NULL,0.2880000000,'Potassium',111014),(84648,21,5682,48474,'calcium',NULL,0.0369000000,'Calcium',111015),(84649,23,5682,48474,'magnesium',NULL,0.0045000000,'Magnesium',111016),(84650,24,5682,48474,'phosphorus',NULL,0.0189000000,'Phosphorus',111017),(84651,22,5682,48474,'iron',NULL,0.0003600000,'Iron',111018),(84652,27,5682,48474,'zinc',NULL,0.0000900000,'Zinc',111019),(84653,20,5683,49870,'fiber',NULL,0.8800000000,'Fiber',111025),(84654,34,5683,49870,'vitamin_A',NULL,0.0000088000,'Vitamin A',111026),(84655,41,5683,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111027),(84656,37,5683,49870,'vitamin_E',NULL,0.0002560000,'Vitamin E',111028),(84657,53,5683,49870,'thiamin',NULL,0.0000440000,'Thiamin',111029),(84658,54,5683,49870,'riboflavin',NULL,0.0000080000,'Riboflavin',111030),(84659,59,5683,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111031),(84660,58,5683,49870,'folate',NULL,0.0000120000,'Folate, total',111032),(84661,52,5683,49870,'vitamin_C',NULL,0.0484000000,'Vitamin C',111033),(84662,26,5683,49870,'sodium',NULL,0.0004000000,'Sodium',111034),(84663,25,5683,49870,'potassium',NULL,0.0756000000,'Potassium',111035),(84664,21,5683,49870,'calcium',NULL,0.0028000000,'Calcium',111036),(84665,23,5683,49870,'magnesium',NULL,0.0040000000,'Magnesium',111037),(84666,24,5683,49870,'phosphorus',NULL,0.0084000000,'Phosphorus',111038),(84667,22,5683,49870,'iron',NULL,0.0001920000,'Iron',111039),(84668,27,5683,49870,'zinc',NULL,0.0000800000,'Zinc',111040),(84669,20,5684,48500,'fiber',NULL,0.0000000000,'Fiber',111046),(84670,34,5684,48500,'vitamin_A',NULL,0.0000190400,'Vitamin A',111047),(84671,41,5684,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111048),(84672,37,5684,48500,'vitamin_E',NULL,0.0000336000,'Vitamin E',111049),(84673,53,5684,48500,'thiamin',NULL,0.0000560000,'Thiamin',111050),(84674,54,5684,48500,'riboflavin',NULL,0.0002688000,'Riboflavin',111051),(84675,59,5684,48500,'vitamin_B12',NULL,0.0000006720,'Vitamin B-12',111052),(84676,58,5684,48500,'folate',NULL,0.0000246400,'Folate, total',111053),(84677,52,5684,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',111054),(84678,26,5684,48500,'sodium',NULL,0.2352000000,'Sodium',111055),(84679,25,5684,48500,'potassium',NULL,0.1803200000,'Potassium',111056),(84680,21,5684,48500,'calcium',NULL,0.1422400000,'Calcium',111057),(84681,23,5684,48500,'magnesium',NULL,0.0145600000,'Magnesium',111058),(84682,24,5684,48500,'phosphorus',NULL,0.1915200000,'Phosphorus',111059),(84683,22,5684,48500,'iron',NULL,0.0000000000,'Iron',111060),(84684,27,5684,48500,'zinc',NULL,0.0006720000,'Zinc',111061),(84685,20,5685,49427,'fiber',NULL,0.0000000000,'Fiber',111070),(84686,34,5685,49427,'vitamin_A',NULL,0.0000000000,'Vitamin A',111071),(84687,41,5685,49427,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111072),(84688,37,5685,49427,'vitamin_E',NULL,0.0020900000,'Vitamin E',111073),(84689,53,5685,49427,'thiamin',NULL,0.0003960000,'Thiamin',111074),(84690,54,5685,49427,'riboflavin',NULL,0.0002200000,'Riboflavin',111075),(84691,59,5685,49427,'vitamin_B12',NULL,0.0000028600,'Vitamin B-12',111076),(84692,58,5685,49427,'folate',NULL,0.0000374000,'Folate, total',111077),(84693,52,5685,49427,'vitamin_C',NULL,0.0000000000,'Vitamin C',111078),(84694,26,5685,49427,'sodium',NULL,0.3300000000,'Sodium',111079),(84695,25,5685,49427,'potassium',NULL,0.5060000000,'Potassium',111080),(84696,21,5685,49427,'calcium',NULL,0.0506000000,'Calcium',111081),(84697,23,5685,49427,'magnesium',NULL,0.0748000000,'Magnesium',111082),(84698,24,5685,49427,'phosphorus',NULL,0.3542000000,'Phosphorus',111083),(84699,22,5685,49427,'iron',NULL,0.0003520000,'Iron',111084),(84700,27,5685,49427,'zinc',NULL,0.0008800000,'Zinc',111085),(84701,34,5686,50224,'vitamin_A',NULL,0.0000900000,'Vitamin A',111092),(84702,41,5686,50224,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111093),(84703,37,5686,50224,'vitamin_E',NULL,0.0031860000,'Vitamin E',111094),(84704,53,5686,50224,'thiamin',NULL,0.0000900000,'Thiamin',111095),(84705,54,5686,50224,'riboflavin',NULL,0.0000180000,'Riboflavin',111096),(84706,59,5686,50224,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111097),(84707,58,5686,50224,'folate',NULL,0.0000288000,'Folate, total',111098),(84708,52,5686,50224,'vitamin_C',NULL,0.0270000000,'Vitamin C',111099),(84709,26,5686,50224,'sodium',NULL,0.0054000000,'Sodium',111100),(84710,25,5686,50224,'potassium',NULL,0.4914000000,'Potassium',111101),(84711,21,5686,50224,'calcium',NULL,0.0324000000,'Calcium',111102),(84712,23,5686,50224,'magnesium',NULL,0.0270000000,'Magnesium',111103),(84713,24,5686,50224,'phosphorus',NULL,0.0540000000,'Phosphorus',111104),(84714,22,5686,50224,'iron',NULL,0.0008820000,'Iron',111105),(84715,27,5686,50224,'zinc',NULL,0.0003600000,'Zinc',111106),(84716,34,5687,48802,'vitamin_A',NULL,0.0005040000,'Vitamin A',111113),(84717,41,5687,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111114),(84718,37,5687,48802,'vitamin_E',NULL,0.0011970000,'Vitamin E',111115),(84719,53,5687,48802,'thiamin',NULL,0.0000180000,'Thiamin',111116),(84720,54,5687,48802,'riboflavin',NULL,0.0000540000,'Riboflavin',111117),(84721,59,5687,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111118),(84722,58,5687,48802,'folate',NULL,0.0000774000,'Folate, total',111119),(84723,52,5687,48802,'vitamin_C',NULL,0.0639000000,'Vitamin C',111120),(84724,26,5687,48802,'sodium',NULL,0.0306000000,'Sodium',111121),(84725,25,5687,48802,'potassium',NULL,0.1440000000,'Potassium',111122),(84726,21,5687,48802,'calcium',NULL,0.1350000000,'Calcium',111123),(84727,23,5687,48802,'magnesium',NULL,0.0072000000,'Magnesium',111124),(84728,24,5687,48802,'phosphorus',NULL,0.0351000000,'Phosphorus',111125),(84729,22,5687,48802,'iron',NULL,0.0018000000,'Iron',111126),(84730,27,5687,48802,'zinc',NULL,0.0001800000,'Zinc',111127),(84731,20,5688,50183,'fiber',NULL,0.2000000000,'Fiber',111133),(84732,34,5688,50183,'vitamin_A',NULL,0.0000380000,'Vitamin A',111134),(84733,41,5688,50183,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111135),(84734,37,5688,50183,'vitamin_E',NULL,0.0002000000,'Vitamin E',111136),(84735,53,5688,50183,'thiamin',NULL,0.0000200000,'Thiamin',111137),(84736,54,5688,50183,'riboflavin',NULL,0.0002600000,'Riboflavin',111138),(84737,59,5688,50183,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111139),(84738,58,5688,50183,'folate',NULL,0.0000000000,'Folate, total',111140),(84739,52,5688,50183,'vitamin_C',NULL,0.0000000000,'Vitamin C',111141),(84740,26,5688,50183,'sodium',NULL,0.0860000000,'Sodium',111142),(84741,25,5688,50183,'potassium',NULL,0.2600000000,'Potassium',111143),(84742,21,5688,50183,'calcium',NULL,0.1760000000,'Calcium',111144),(84743,23,5688,50183,'magnesium',NULL,0.0240000000,'Magnesium',111145),(84744,24,5688,50183,'phosphorus',NULL,0.1720000000,'Phosphorus',111146),(84745,22,5688,50183,'iron',NULL,0.0002000000,'Iron',111147),(84746,27,5688,50183,'zinc',NULL,0.0010000000,'Zinc',111148),(84747,20,5689,50680,'fiber',NULL,0.0000000000,'Fiber',111154),(84748,34,5689,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',111155),(84749,41,5689,50680,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',111156),(84750,37,5689,50680,'vitamin_E',NULL,0.0001440000,'Vitamin E',111157),(84751,53,5689,50680,'thiamin',NULL,0.0000300000,'Thiamin',111158),(84752,54,5689,50680,'riboflavin',NULL,0.0001080000,'Riboflavin',111159),(84753,59,5689,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111160),(84754,58,5689,50680,'folate',NULL,0.0000048000,'Folate, total',111161),(84755,52,5689,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',111162),(84756,26,5689,50680,'sodium',NULL,0.3540000000,'Sodium',111163),(84757,25,5689,50680,'potassium',NULL,0.1980000000,'Potassium',111164),(84758,21,5689,50680,'calcium',NULL,0.0036000000,'Calcium',111165),(84759,23,5689,50680,'magnesium',NULL,0.0150000000,'Magnesium',111166),(84760,24,5689,50680,'phosphorus',NULL,0.1860000000,'Phosphorus',111167),(84761,22,5689,50680,'iron',NULL,0.0002400000,'Iron',111168),(84762,27,5689,50680,'zinc',NULL,0.0006600000,'Zinc',111169),(84763,20,5690,1634,'fiber',NULL,0.0000000000,'Fiber',111174),(84764,21,5690,1634,'calcium',NULL,0.3125000000,'Calcium',111175),(84765,23,5690,1634,'magnesium',NULL,0.0275000000,'Magnesium',111176),(84766,24,5690,1634,'phosphorus',NULL,0.2375000000,'Phosphorus',111177),(84767,25,5690,1634,'potassium',NULL,0.3750000000,'Potassium',111178),(84768,26,5690,1634,'sodium',NULL,0.1100000000,'Sodium',111179),(84769,22,5690,1634,'iron',NULL,0.0000750000,'Iron',111180),(84770,27,5690,1634,'zinc',NULL,0.0010500000,'Zinc',111181),(84771,34,5690,1634,'vitamin_A',NULL,0.0001450000,'Vitamin A',111182),(84772,38,5690,1634,'vitamin_D',NULL,120.0000000000,'Vitamin D',NULL),(84773,52,5690,1634,'vitamin_C',NULL,0.0000000000,'Vitamin C',111183),(84774,58,5690,1634,'folate',NULL,0.0000125000,'Folate, total',111184),(84775,40,5690,1634,'vitamin_D3',NULL,0.0000030000,'Vitamin D3',NULL),(84776,37,5690,1634,'vitamin_E',NULL,0.0000250000,'Vitamin E',111185),(84777,59,5690,1634,'vitamin_B12',NULL,0.0000011750,'Vitamin B-12',111186),(84778,53,5690,1634,'thiamin',NULL,0.0000500000,'Thiamin',111187),(84779,41,5690,1634,'vitamin_D23',NULL,0.0000030000,'Vitamin D (D2 + D3)',111188),(84780,54,5690,1634,'riboflavin',NULL,0.0004625000,'Riboflavin',111189),(84781,21,5691,7533,'calcium',NULL,0.0196000000,'Calcium',111195),(84782,23,5691,7533,'magnesium',NULL,0.0499800000,'Magnesium',111196),(84783,24,5691,7533,'phosphorus',NULL,0.1391600000,'Phosphorus',111197),(84784,25,5691,7533,'potassium',NULL,0.1617000000,'Potassium',111198),(84785,26,5691,7533,'sodium',NULL,0.4302200000,'Sodium',111199),(84786,34,5691,7533,'vitamin_A',NULL,0.0000000000,'Vitamin A',111200),(84787,38,5691,7533,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(84788,41,5691,7533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111201),(84789,52,5691,7533,'vitamin_C',NULL,0.0000000000,'Vitamin C',111202),(84790,58,5691,7533,'folate',NULL,0.0000744800,'Folate, total',111203),(84791,59,5691,7533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111204),(84792,22,5691,7533,'iron',NULL,0.0027048000,'Iron',111205),(84793,27,5691,7533,'zinc',NULL,0.0010780000,'Zinc',111206),(84794,37,5691,7533,'vitamin_E',NULL,0.0003136000,'Vitamin E',111207),(84795,20,5691,7533,'fiber',NULL,4.0180000000,'Fiber',111208),(84796,53,5691,7533,'thiamin',NULL,0.0003949400,'Thiamin',111209),(84797,54,5691,7533,'riboflavin',NULL,0.0002048200,'Riboflavin',111210),(84798,21,5692,5226,'calcium',NULL,0.0322800000,'Calcium',111217),(84799,23,5692,5226,'magnesium',NULL,0.0324000000,'Magnesium',111218),(84800,24,5692,5226,'phosphorus',NULL,0.0577200000,'Phosphorus',111219),(84801,25,5692,5226,'potassium',NULL,0.0879600000,'Potassium',111220),(84802,26,5692,5226,'sodium',NULL,0.0001200000,'Sodium',111221),(84803,34,5692,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',111222),(84804,38,5692,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(84805,41,5692,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111223),(84806,52,5692,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',111224),(84807,58,5692,5226,'folate',NULL,0.0000052800,'Folate, total',111225),(84808,59,5692,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111226),(84809,22,5692,5226,'iron',NULL,0.0004452000,'Iron',111227),(84810,27,5692,5226,'zinc',NULL,0.0003744000,'Zinc',111228),(84811,37,5692,5226,'vitamin_E',NULL,0.0030756000,'Vitamin E',111229),(84812,54,5692,5226,'riboflavin',NULL,0.0001365600,'Riboflavin',111230),(84813,20,5692,5226,'fiber',NULL,1.5000000000,'Fiber',111231),(84814,53,5692,5226,'thiamin',NULL,0.0000246000,'Thiamin',111232),(84815,20,5693,47997,'fiber',NULL,2.1000000000,'Fiber',111237),(84816,34,5693,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',111238),(84817,41,5693,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111239),(84818,37,5693,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',111240),(84819,53,5693,47997,'thiamin',NULL,0.0002250000,'Thiamin',111241),(84820,54,5693,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',111242),(84821,59,5693,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111243),(84822,58,5693,47997,'folate',NULL,0.0000210000,'Folate, total',111244),(84823,52,5693,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',111245),(84824,26,5693,47997,'sodium',NULL,0.0000000000,'Sodium',111246),(84825,25,5693,47997,'potassium',NULL,0.4950000000,'Potassium',111247),(84826,21,5693,47997,'calcium',NULL,0.0090000000,'Calcium',111248),(84827,23,5693,47997,'magnesium',NULL,0.0405000000,'Magnesium',111249),(84828,24,5693,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',111250),(84829,22,5693,47997,'iron',NULL,0.0004050000,'Iron',111251),(84830,27,5693,47997,'zinc',NULL,0.0003000000,'Zinc',111252),(84831,21,5694,3731,'calcium',NULL,0.0080500000,'Calcium',111257),(84832,23,5694,3731,'magnesium',NULL,0.0064400000,'Magnesium',111258),(84833,24,5694,3731,'phosphorus',NULL,0.0177100000,'Phosphorus',111259),(84834,25,5694,3731,'potassium',NULL,0.1449000000,'Potassium',111260),(84835,26,5694,3731,'sodium',NULL,0.0000000000,'Sodium',111261),(84836,34,5694,3731,'vitamin_A',NULL,0.0000032200,'Vitamin A',111262),(84837,38,5694,3731,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(84838,41,5694,3731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111263),(84839,52,5694,3731,'vitamin_C',NULL,0.0064400000,'Vitamin C',111264),(84840,58,5694,3731,'folate',NULL,0.0000000000,'Folate, total',111265),(84841,59,5694,3731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111266),(84842,22,5694,3731,'iron',NULL,0.0001127000,'Iron',111267),(84843,27,5694,3731,'zinc',NULL,0.0000805000,'Zinc',111268),(84844,37,5694,3731,'vitamin_E',NULL,0.0000805000,'Vitamin E',111269),(84845,53,5694,3731,'thiamin',NULL,0.0000305900,'Thiamin',111270),(84846,54,5694,3731,'riboflavin',NULL,0.0000450800,'Riboflavin',111271),(84847,20,5694,3731,'fiber',NULL,2.0930000000,'Fiber',111272),(84848,20,5695,1665,'fiber',NULL,0.0000000000,'Fiber',111278),(84849,21,5695,1665,'calcium',NULL,0.3660000000,'Calcium',111279),(84850,23,5695,1665,'magnesium',NULL,0.0340000000,'Magnesium',111280),(84851,24,5695,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',111281),(84852,25,5695,1665,'potassium',NULL,0.4680000000,'Potassium',111282),(84853,26,5695,1665,'sodium',NULL,0.1400000000,'Sodium',111283),(84854,22,5695,1665,'iron',NULL,0.0001600000,'Iron',111284),(84855,27,5695,1665,'zinc',NULL,0.0017800000,'Zinc',111285),(84856,34,5695,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',111286),(84857,38,5695,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(84858,40,5695,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(84859,41,5695,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111287),(84860,58,5695,1665,'folate',NULL,0.0000220000,'Folate, total',111288),(84861,37,5695,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',111289),(84862,59,5695,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',111290),(84863,53,5695,1665,'thiamin',NULL,0.0000880000,'Thiamin',111291),(84864,52,5695,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',111292),(84865,54,5695,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',111293),(84866,20,5696,50092,'fiber',NULL,2.3400000000,'Fiber',111298),(84867,34,5696,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',111299),(84868,41,5696,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111300),(84869,37,5696,50092,'vitamin_E',NULL,0.0001770000,'Vitamin E',111301),(84870,53,5696,50092,'thiamin',NULL,0.0003150000,'Thiamin',111302),(84871,54,5696,50092,'riboflavin',NULL,0.0000150000,'Riboflavin',111303),(84872,59,5696,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111304),(84873,58,5696,50092,'folate',NULL,0.0000096000,'Folate, total',111305),(84874,52,5696,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',111306),(84875,26,5696,50092,'sodium',NULL,0.0003000000,'Sodium',111307),(84876,25,5696,50092,'potassium',NULL,0.1116000000,'Potassium',111308),(84877,21,5696,50092,'calcium',NULL,0.0150000000,'Calcium',111309),(84878,23,5696,50092,'magnesium',NULL,0.0342000000,'Magnesium',111310),(84879,24,5696,50092,'phosphorus',NULL,0.1161000000,'Phosphorus',111311),(84880,22,5696,50092,'iron',NULL,0.0010920000,'Iron',111312),(84881,27,5696,50092,'zinc',NULL,0.0006900000,'Zinc',111313),(84882,21,5697,3799,'calcium',NULL,0.0080000000,'Calcium',111319),(84883,23,5697,3799,'magnesium',NULL,0.0060000000,'Magnesium',111320),(84884,26,5697,3799,'sodium',NULL,0.0020000000,'Sodium',111321),(84885,34,5697,3799,'vitamin_A',NULL,0.0000030000,'Vitamin A',111322),(84886,38,5697,3799,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(84887,41,5697,3799,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111323),(84888,24,5697,3799,'phosphorus',NULL,0.0110000000,'Phosphorus',111324),(84889,25,5697,3799,'potassium',NULL,0.0800000000,'Potassium',111325),(84890,20,5697,3799,'fiber',NULL,3.6000000000,'Fiber',111326),(84891,22,5697,3799,'iron',NULL,0.0002300000,'Iron',111327),(84892,27,5697,3799,'zinc',NULL,0.0000900000,'Zinc',111328),(84893,37,5697,3799,'vitamin_E',NULL,0.0013200000,'Vitamin E',111329),(84894,58,5697,3799,'folate',NULL,0.0000010000,'Folate, total',111330),(84895,59,5697,3799,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111331),(84896,52,5697,3799,'vitamin_C',NULL,0.0140000000,'Vitamin C',111332),(84897,53,5697,3799,'thiamin',NULL,0.0000120000,'Thiamin',111333),(84898,54,5697,3799,'riboflavin',NULL,0.0000200000,'Riboflavin',111334),(84899,21,5698,3978,'calcium',NULL,0.0307500000,'Calcium',111340),(84900,23,5698,3978,'magnesium',NULL,0.0270600000,'Magnesium',111341),(84901,24,5698,3978,'phosphorus',NULL,0.0356700000,'Phosphorus',111342),(84902,25,5698,3978,'potassium',NULL,0.1857300000,'Potassium',111343),(84903,26,5698,3978,'sodium',NULL,0.0012300000,'Sodium',111344),(84904,34,5698,3978,'vitamin_A',NULL,0.0000024600,'Vitamin A',111345),(84905,38,5698,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(84906,41,5698,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111346),(84907,20,5698,3978,'fiber',NULL,7.9950000000,'Fiber',111347),(84908,22,5698,3978,'iron',NULL,0.0008487000,'Iron',111348),(84909,27,5698,3978,'zinc',NULL,0.0005166000,'Zinc',111349),(84910,37,5698,3978,'vitamin_E',NULL,0.0010701000,'Vitamin E',111350),(84911,58,5698,3978,'folate',NULL,0.0000258300,'Folate, total',111351),(84912,59,5698,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111352),(84913,52,5698,3978,'vitamin_C',NULL,0.0322260000,'Vitamin C',111353),(84914,53,5698,3978,'thiamin',NULL,0.0000393600,'Thiamin',111354),(84915,54,5698,3978,'riboflavin',NULL,0.0000467400,'Riboflavin',111355),(84916,20,5699,50,'fiber',NULL,0.0000000000,'Fiber',111362),(84917,41,5699,50,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111363),(84918,37,5699,50,'vitamin_E',NULL,0.0000000000,'Vitamin E',111364),(84919,53,5699,50,'thiamin',NULL,0.0000800000,'Thiamin',111365),(84920,54,5699,50,'riboflavin',NULL,0.0005400000,'Riboflavin',111366),(84921,59,5699,50,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111367),(84922,52,5699,50,'vitamin_C',NULL,0.0000000000,'Vitamin C',111368),(84923,26,5699,50,'sodium',NULL,0.1440000000,'Sodium',111369),(84924,25,5699,50,'potassium',NULL,0.4040000000,'Potassium',111370),(84925,21,5699,50,'calcium',NULL,0.3200000000,'Calcium',111371),(84926,24,5699,50,'phosphorus',NULL,0.2500000000,'Phosphorus',111372),(84927,23,5699,50,'magnesium',NULL,0.0280000000,'Magnesium',111373),(84928,22,5699,50,'iron',NULL,0.0004000000,'Iron',111374),(84929,27,5699,50,'zinc',NULL,0.0012000000,'Zinc',111375),(84930,34,5699,50,'vitamin_A',NULL,0.0000340000,'Vitamin A',111376),(84931,20,5700,731,'fiber',NULL,1.2600000000,'Fiber',111381),(84932,41,5700,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111382),(84933,37,5700,731,'vitamin_E',NULL,0.0003540000,'Vitamin E',111383),(84934,53,5700,731,'thiamin',NULL,0.0000120000,'Thiamin',111384),(84935,54,5700,731,'riboflavin',NULL,0.0000180000,'Riboflavin',111385),(84936,59,5700,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111386),(84937,52,5700,731,'vitamin_C',NULL,0.0042000000,'Vitamin C',111387),(84938,26,5700,731,'sodium',NULL,0.0036000000,'Sodium',111388),(84939,25,5700,731,'potassium',NULL,0.0834000000,'Potassium',111389),(84940,21,5700,731,'calcium',NULL,0.0036000000,'Calcium',111390),(84941,24,5700,731,'phosphorus',NULL,0.0048000000,'Phosphorus',111391),(84942,23,5700,731,'magnesium',NULL,0.0048000000,'Magnesium',111392),(84943,22,5700,731,'iron',NULL,0.0001200000,'Iron',111393),(84944,27,5700,731,'zinc',NULL,0.0000000000,'Zinc',111394),(84945,34,5700,731,'vitamin_A',NULL,0.0000024000,'Vitamin A',111395),(84946,20,5701,710,'fiber',NULL,0.7200000000,'Fiber',111400),(84947,41,5701,710,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111401),(84948,37,5701,710,'vitamin_E',NULL,0.0000600000,'Vitamin E',111402),(84949,53,5701,710,'thiamin',NULL,0.0000240000,'Thiamin',111403),(84950,54,5701,710,'riboflavin',NULL,0.0000180000,'Riboflavin',111404),(84951,59,5701,710,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111405),(84952,52,5701,710,'vitamin_C',NULL,0.0096000000,'Vitamin C',111406),(84953,26,5701,710,'sodium',NULL,0.0012000000,'Sodium',111407),(84954,25,5701,710,'potassium',NULL,0.0960000000,'Potassium',111408),(84955,21,5701,710,'calcium',NULL,0.0108000000,'Calcium',111409),(84956,24,5701,710,'phosphorus',NULL,0.0042000000,'Phosphorus',111410),(84957,23,5701,710,'magnesium',NULL,0.0078000000,'Magnesium',111411),(84958,22,5701,710,'iron',NULL,0.0001800000,'Iron',111412),(84959,27,5701,710,'zinc',NULL,0.0000600000,'Zinc',111413),(84960,34,5701,710,'vitamin_A',NULL,0.0000018000,'Vitamin A',111414),(84961,20,5702,592,'fiber',NULL,5.1900000000,'Fiber',111419),(84962,34,5702,592,'vitamin_A',NULL,0.0000000000,'Vitamin A',111420),(84963,41,5702,592,'vitamin_D23',NULL,0.0000008400,'Vitamin D (D2 + D3)',111421),(84964,37,5702,592,'vitamin_E',NULL,0.0006600000,'Vitamin E',111422),(84965,53,5702,592,'thiamin',NULL,0.0003000000,'Thiamin',111423),(84966,54,5702,592,'riboflavin',NULL,0.0004500000,'Riboflavin',111424),(84967,59,5702,592,'vitamin_B12',NULL,0.0000002400,'Vitamin B-12',111425),(84968,52,5702,592,'vitamin_C',NULL,0.0105000000,'Vitamin C',111426),(84969,26,5702,592,'sodium',NULL,0.2730000000,'Sodium',111427),(84970,25,5702,592,'potassium',NULL,0.1620000000,'Potassium',111428),(84971,21,5702,592,'calcium',NULL,0.0150000000,'Calcium',111429),(84972,24,5702,592,'phosphorus',NULL,0.1350000000,'Phosphorus',111430),(84973,23,5702,592,'magnesium',NULL,0.0360000000,'Magnesium',111431),(84974,22,5702,592,'iron',NULL,0.0035100000,'Iron',111432),(84975,27,5702,592,'zinc',NULL,0.0007500000,'Zinc',111433),(84976,21,5703,5760,'calcium',NULL,0.1172500000,'Calcium',111439),(84977,23,5703,5760,'magnesium',NULL,0.0487500000,'Magnesium',111440),(84978,24,5703,5760,'phosphorus',NULL,0.3302500000,'Phosphorus',111441),(84979,25,5703,5760,'potassium',NULL,0.1250000000,'Potassium',111442),(84980,26,5703,5760,'sodium',NULL,0.0390000000,'Sodium',111443),(84981,34,5703,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',111444),(84982,37,5703,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',111445),(84983,38,5703,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(84984,41,5703,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111446),(84985,52,5703,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',111447),(84986,58,5703,5760,'folate',NULL,0.0000082500,'Folate, total',111448),(84987,22,5703,5760,'iron',NULL,0.0002825000,'Iron',111449),(84988,27,5703,5760,'zinc',NULL,0.0015450000,'Zinc',111450),(84989,59,5703,5760,'vitamin_B12',NULL,0.0000006125,'Vitamin B-12',111451),(84990,53,5703,5760,'thiamin',NULL,0.0001522500,'Thiamin',111452),(84991,54,5703,5760,'riboflavin',NULL,0.0005042500,'Riboflavin',111453),(84992,20,5703,5760,'fiber',NULL,0.7750000000,'Fiber',111454),(84993,20,5704,174,'fiber',NULL,0.0000000000,'Fiber',111462),(84994,34,5704,174,'vitamin_A',NULL,0.0000000000,'Vitamin A',111463),(84995,41,5704,174,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',111464),(84996,37,5704,174,'vitamin_E',NULL,0.0000300000,'Vitamin E',111465),(84997,53,5704,174,'thiamin',NULL,0.0001000000,'Thiamin',111466),(84998,54,5704,174,'riboflavin',NULL,0.0001800000,'Riboflavin',111467),(84999,59,5704,174,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',111468),(85000,52,5704,174,'vitamin_C',NULL,0.0000000000,'Vitamin C',111469),(85001,26,5704,174,'sodium',NULL,0.1880000000,'Sodium',111470),(85002,25,5704,174,'potassium',NULL,0.3920000000,'Potassium',111471),(85003,21,5704,174,'calcium',NULL,0.0110000000,'Calcium',111472),(85004,24,5704,174,'phosphorus',NULL,0.1830000000,'Phosphorus',111473),(85005,23,5704,174,'magnesium',NULL,0.0270000000,'Magnesium',111474),(85006,22,5704,174,'iron',NULL,0.0017000000,'Iron',111475),(85007,27,5704,174,'zinc',NULL,0.0046000000,'Zinc',111476),(85008,20,5705,532,'fiber',NULL,1.4400000000,'Fiber',111482),(85009,34,5705,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',111483),(85010,41,5705,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111484),(85011,37,5705,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',111485),(85012,53,5705,532,'thiamin',NULL,0.0000180000,'Thiamin',111486),(85013,54,5705,532,'riboflavin',NULL,0.0000180000,'Riboflavin',111487),(85014,59,5705,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111488),(85015,52,5705,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',111489),(85016,26,5705,532,'sodium',NULL,0.5490000000,'Sodium',111490),(85017,25,5705,532,'potassium',NULL,0.0648000000,'Potassium',111491),(85018,21,5705,532,'calcium',NULL,0.0126000000,'Calcium',111492),(85019,24,5705,532,'phosphorus',NULL,0.0594000000,'Phosphorus',111493),(85020,23,5705,532,'magnesium',NULL,0.0270000000,'Magnesium',111494),(85021,22,5705,532,'iron',NULL,0.0003600000,'Iron',111495),(85022,27,5705,532,'zinc',NULL,0.0010800000,'Zinc',111496),(85023,20,5706,700,'fiber',NULL,1.3000000000,'Fiber',111502),(85024,41,5706,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111503),(85025,37,5706,700,'vitamin_E',NULL,0.0012000000,'Vitamin E',111504),(85026,53,5706,700,'thiamin',NULL,0.0000500000,'Thiamin',111505),(85027,54,5706,700,'riboflavin',NULL,0.0000300000,'Riboflavin',111506),(85028,59,5706,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111507),(85029,52,5706,700,'vitamin_C',NULL,0.0200000000,'Vitamin C',111508),(85030,26,5706,700,'sodium',NULL,0.0130000000,'Sodium',111509),(85031,25,5706,700,'potassium',NULL,0.2530000000,'Potassium',111510),(85032,21,5706,700,'calcium',NULL,0.0110000000,'Calcium',111511),(85033,24,5706,700,'phosphorus',NULL,0.0170000000,'Phosphorus',111512),(85034,23,5706,700,'magnesium',NULL,0.0110000000,'Magnesium',111513),(85035,22,5706,700,'iron',NULL,0.0007000000,'Iron',111514),(85036,27,5706,700,'zinc',NULL,0.0001000000,'Zinc',111515),(85037,34,5706,700,'vitamin_A',NULL,0.0000850000,'Vitamin A',111516),(85038,20,5707,664,'fiber',NULL,1.3000000000,'Fiber',111522),(85039,41,5707,664,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111523),(85040,37,5707,664,'vitamin_E',NULL,0.0002500000,'Vitamin E',111524),(85041,53,5707,664,'thiamin',NULL,0.0000250000,'Thiamin',111525),(85042,54,5707,664,'riboflavin',NULL,0.0000100000,'Riboflavin',111526),(85043,59,5707,664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111527),(85044,52,5707,664,'vitamin_C',NULL,0.0015000000,'Vitamin C',111528),(85045,26,5707,664,'sodium',NULL,0.0290000000,'Sodium',111529),(85046,25,5707,664,'potassium',NULL,0.1560000000,'Potassium',111530),(85047,21,5707,664,'calcium',NULL,0.0205000000,'Calcium',111531),(85048,24,5707,664,'phosphorus',NULL,0.0165000000,'Phosphorus',111532),(85049,23,5707,664,'magnesium',NULL,0.0035000000,'Magnesium',111533),(85050,22,5707,664,'iron',NULL,0.0003500000,'Iron',111534),(85051,27,5707,664,'zinc',NULL,0.0000500000,'Zinc',111535),(85052,34,5707,664,'vitamin_A',NULL,0.0004665000,'Vitamin A',111536),(85053,20,5708,565,'fiber',NULL,3.4400000000,'Fiber',111543),(85054,34,5708,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',111544),(85055,41,5708,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111545),(85056,37,5708,565,'vitamin_E',NULL,0.0001920000,'Vitamin E',111546),(85057,53,5708,565,'thiamin',NULL,0.0001040000,'Thiamin',111547),(85058,54,5708,565,'riboflavin',NULL,0.0002640000,'Riboflavin',111548),(85059,59,5708,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111549),(85060,52,5708,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',111550),(85061,26,5708,565,'sodium',NULL,0.4656000000,'Sodium',111551),(85062,25,5708,565,'potassium',NULL,0.1248000000,'Potassium',111552),(85063,21,5708,565,'calcium',NULL,0.0368000000,'Calcium',111553),(85064,24,5708,565,'phosphorus',NULL,0.1064000000,'Phosphorus',111554),(85065,23,5708,565,'magnesium',NULL,0.0288000000,'Magnesium',111555),(85066,22,5708,565,'iron',NULL,0.0012800000,'Iron',111556),(85067,27,5708,565,'zinc',NULL,0.0006400000,'Zinc',111557),(85068,20,5709,45,'fiber',NULL,0.0000000000,'Fiber',111562),(85069,41,5709,45,'vitamin_D23',NULL,0.0000000350,'Vitamin D (D2 + D3)',111563),(85070,37,5709,45,'vitamin_E',NULL,0.0010500000,'Vitamin E',111564),(85071,53,5709,45,'thiamin',NULL,0.0000210000,'Thiamin',111565),(85072,54,5709,45,'riboflavin',NULL,0.0001960000,'Riboflavin',111566),(85073,59,5709,45,'vitamin_B12',NULL,0.0000005600,'Vitamin B-12',111567),(85074,52,5709,45,'vitamin_C',NULL,0.0000000000,'Vitamin C',111568),(85075,26,5709,45,'sodium',NULL,0.1946000000,'Sodium',111569),(85076,25,5709,45,'potassium',NULL,0.1449000000,'Potassium',111570),(85077,21,5709,45,'calcium',NULL,0.3283000000,'Calcium',111571),(85078,24,5709,45,'phosphorus',NULL,0.2079000000,'Phosphorus',111572),(85079,23,5709,45,'magnesium',NULL,0.0168000000,'Magnesium',111573),(85080,22,5709,45,'iron',NULL,0.0002100000,'Iron',111574),(85081,27,5709,45,'zinc',NULL,0.0007700000,'Zinc',111575),(85082,34,5709,45,'vitamin_A',NULL,0.0000973000,'Vitamin A',111576),(85083,20,5710,746,'fiber',NULL,1.8400000000,'Fiber',111581),(85084,41,5710,746,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111582),(85085,37,5710,746,'vitamin_E',NULL,0.0012000000,'Vitamin E',111583),(85086,53,5710,746,'thiamin',NULL,0.0000240000,'Thiamin',111584),(85087,54,5710,746,'riboflavin',NULL,0.0000320000,'Riboflavin',111585),(85088,59,5710,746,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111586),(85089,52,5710,746,'vitamin_C',NULL,0.0544000000,'Vitamin C',111587),(85090,26,5710,746,'sodium',NULL,0.0176000000,'Sodium',111588),(85091,25,5710,746,'potassium',NULL,0.1680000000,'Potassium',111589),(85092,21,5710,746,'calcium',NULL,0.0168000000,'Calcium',111590),(85093,24,5710,746,'phosphorus',NULL,0.0128000000,'Phosphorus',111591),(85094,23,5710,746,'magnesium',NULL,0.0192000000,'Magnesium',111592),(85095,22,5710,746,'iron',NULL,0.0003200000,'Iron',111593),(85096,27,5710,746,'zinc',NULL,0.0000800000,'Zinc',111594),(85097,34,5710,746,'vitamin_A',NULL,0.0001080000,'Vitamin A',111595),(85098,20,5711,774,'fiber',NULL,1.0400000000,'Fiber',111601),(85099,34,5711,774,'vitamin_A',NULL,0.0000000000,'Vitamin A',111602),(85100,41,5711,774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111603),(85101,37,5711,774,'vitamin_E',NULL,0.0007600000,'Vitamin E',111604),(85102,53,5711,774,'thiamin',NULL,0.0000660000,'Thiamin',111605),(85103,54,5711,774,'riboflavin',NULL,0.0000280000,'Riboflavin',111606),(85104,59,5711,774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111607),(85105,52,5711,774,'vitamin_C',NULL,0.0002000000,'Vitamin C',111608),(85106,26,5711,774,'sodium',NULL,0.0024000000,'Sodium',111609),(85107,25,5711,774,'potassium',NULL,0.1000000000,'Potassium',111610),(85108,21,5711,774,'calcium',NULL,0.0180000000,'Calcium',111611),(85109,24,5711,774,'phosphorus',NULL,0.0576000000,'Phosphorus',111612),(85110,23,5711,774,'magnesium',NULL,0.0320000000,'Magnesium',111613),(85111,22,5711,774,'iron',NULL,0.0005200000,'Iron',111614),(85112,27,5711,774,'zinc',NULL,0.0005400000,'Zinc',111615),(85113,20,5712,381,'fiber',NULL,0.0000000000,'Fiber',111622),(85114,41,5712,381,'vitamin_D23',NULL,0.0000079000,'Vitamin D (D2 + D3)',111623),(85115,37,5712,381,'vitamin_E',NULL,0.0001600000,'Vitamin E',111624),(85116,53,5712,381,'thiamin',NULL,0.0002300000,'Thiamin',111625),(85117,54,5712,381,'riboflavin',NULL,0.0001200000,'Riboflavin',111626),(85118,59,5712,381,'vitamin_B12',NULL,0.0000042000,'Vitamin B-12',111627),(85119,52,5712,381,'vitamin_C',NULL,0.0000000000,'Vitamin C',111628),(85120,26,5712,381,'sodium',NULL,0.6490000000,'Sodium',111629),(85121,25,5712,381,'potassium',NULL,0.4940000000,'Potassium',111630),(85122,21,5712,381,'calcium',NULL,0.0650000000,'Calcium',111631),(85123,24,5712,381,'phosphorus',NULL,0.3220000000,'Phosphorus',111632),(85124,23,5712,381,'magnesium',NULL,0.0350000000,'Magnesium',111633),(85125,22,5712,381,'iron',NULL,0.0005000000,'Iron',111634),(85126,27,5712,381,'zinc',NULL,0.0010000000,'Zinc',111635),(85127,34,5712,381,'vitamin_A',NULL,0.0000090000,'Vitamin A',111636),(85128,20,5713,534,'fiber',NULL,1.3200000000,'Fiber',111642),(85129,41,5713,534,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111643),(85130,37,5713,534,'vitamin_E',NULL,0.0008400000,'Vitamin E',111644),(85131,53,5713,534,'thiamin',NULL,0.0000360000,'Thiamin',111645),(85132,54,5713,534,'riboflavin',NULL,0.0000120000,'Riboflavin',111646),(85133,59,5713,534,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111647),(85134,52,5713,534,'vitamin_C',NULL,0.0006000000,'Vitamin C',111648),(85135,26,5713,534,'sodium',NULL,0.3300000000,'Sodium',111649),(85136,25,5713,534,'potassium',NULL,0.1152000000,'Potassium',111650),(85137,21,5713,534,'calcium',NULL,0.0180000000,'Calcium',111651),(85138,24,5713,534,'phosphorus',NULL,0.0360000000,'Phosphorus',111652),(85139,23,5713,534,'magnesium',NULL,0.0156000000,'Magnesium',111653),(85140,22,5713,534,'iron',NULL,0.0003600000,'Iron',111654),(85141,27,5713,534,'zinc',NULL,0.0004800000,'Zinc',111655),(85142,34,5713,534,'vitamin_A',NULL,0.0001572000,'Vitamin A',111656),(85143,20,5714,664,'fiber',NULL,2.6000000000,'Fiber',111662),(85144,41,5714,664,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111663),(85145,37,5714,664,'vitamin_E',NULL,0.0005000000,'Vitamin E',111664),(85146,53,5714,664,'thiamin',NULL,0.0000500000,'Thiamin',111665),(85147,54,5714,664,'riboflavin',NULL,0.0000200000,'Riboflavin',111666),(85148,59,5714,664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111667),(85149,52,5714,664,'vitamin_C',NULL,0.0030000000,'Vitamin C',111668),(85150,26,5714,664,'sodium',NULL,0.0580000000,'Sodium',111669),(85151,25,5714,664,'potassium',NULL,0.3120000000,'Potassium',111670),(85152,21,5714,664,'calcium',NULL,0.0410000000,'Calcium',111671),(85153,24,5714,664,'phosphorus',NULL,0.0330000000,'Phosphorus',111672),(85154,23,5714,664,'magnesium',NULL,0.0070000000,'Magnesium',111673),(85155,22,5714,664,'iron',NULL,0.0007000000,'Iron',111674),(85156,27,5714,664,'zinc',NULL,0.0001000000,'Zinc',111675),(85157,34,5714,664,'vitamin_A',NULL,0.0009330000,'Vitamin A',111676),(85158,20,5715,700,'fiber',NULL,0.6500000000,'Fiber',111682),(85159,41,5715,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111683),(85160,37,5715,700,'vitamin_E',NULL,0.0006000000,'Vitamin E',111684),(85161,53,5715,700,'thiamin',NULL,0.0000250000,'Thiamin',111685),(85162,54,5715,700,'riboflavin',NULL,0.0000150000,'Riboflavin',111686),(85163,59,5715,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111687),(85164,52,5715,700,'vitamin_C',NULL,0.0100000000,'Vitamin C',111688),(85165,26,5715,700,'sodium',NULL,0.0065000000,'Sodium',111689),(85166,25,5715,700,'potassium',NULL,0.1265000000,'Potassium',111690),(85167,21,5715,700,'calcium',NULL,0.0055000000,'Calcium',111691),(85168,24,5715,700,'phosphorus',NULL,0.0085000000,'Phosphorus',111692),(85169,23,5715,700,'magnesium',NULL,0.0055000000,'Magnesium',111693),(85170,22,5715,700,'iron',NULL,0.0003500000,'Iron',111694),(85171,27,5715,700,'zinc',NULL,0.0000500000,'Zinc',111695),(85172,34,5715,700,'vitamin_A',NULL,0.0000425000,'Vitamin A',111696),(85173,20,5716,565,'fiber',NULL,3.8700000000,'Fiber',111702),(85174,34,5716,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',111703),(85175,41,5716,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111704),(85176,37,5716,565,'vitamin_E',NULL,0.0002160000,'Vitamin E',111705),(85177,53,5716,565,'thiamin',NULL,0.0001170000,'Thiamin',111706),(85178,54,5716,565,'riboflavin',NULL,0.0002970000,'Riboflavin',111707),(85179,59,5716,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111708),(85180,52,5716,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',111709),(85181,26,5716,565,'sodium',NULL,0.5238000000,'Sodium',111710),(85182,25,5716,565,'potassium',NULL,0.1404000000,'Potassium',111711),(85183,21,5716,565,'calcium',NULL,0.0414000000,'Calcium',111712),(85184,24,5716,565,'phosphorus',NULL,0.1197000000,'Phosphorus',111713),(85185,23,5716,565,'magnesium',NULL,0.0324000000,'Magnesium',111714),(85186,22,5716,565,'iron',NULL,0.0014400000,'Iron',111715),(85187,27,5716,565,'zinc',NULL,0.0007200000,'Zinc',111716),(85188,20,5717,264,'fiber',NULL,0.0000000000,'Fiber',111721),(85189,34,5717,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',111722),(85190,41,5717,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111723),(85191,37,5717,264,'vitamin_E',NULL,0.0000240000,'Vitamin E',111724),(85192,53,5717,264,'thiamin',NULL,0.0000975000,'Thiamin',111725),(85193,54,5717,264,'riboflavin',NULL,0.0000225000,'Riboflavin',111726),(85194,59,5717,264,'vitamin_B12',NULL,0.0000001650,'Vitamin B-12',111727),(85195,52,5717,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',111728),(85196,26,5717,264,'sodium',NULL,0.2812500000,'Sodium',111729),(85197,25,5717,264,'potassium',NULL,0.0562500000,'Potassium',111730),(85198,21,5717,264,'calcium',NULL,0.0027000000,'Calcium',111731),(85199,24,5717,264,'phosphorus',NULL,0.0246000000,'Phosphorus',111732),(85200,23,5717,264,'magnesium',NULL,0.0037500000,'Magnesium',111733),(85201,22,5717,264,'iron',NULL,0.0001350000,'Iron',111734),(85202,27,5717,264,'zinc',NULL,0.0004500000,'Zinc',111735),(85203,20,5718,10,'fiber',NULL,0.0000000000,'Fiber',111740),(85204,34,5718,10,'vitamin_A',NULL,0.0000000000,'Vitamin A',111741),(85205,41,5718,10,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111742),(85206,37,5718,10,'vitamin_E',NULL,0.0000000000,'Vitamin E',111743),(85207,53,5718,10,'thiamin',NULL,0.0001000000,'Thiamin',111744),(85208,54,5718,10,'riboflavin',NULL,0.0003600000,'Riboflavin',111745),(85209,59,5718,10,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',111746),(85210,52,5718,10,'vitamin_C',NULL,0.0000000000,'Vitamin C',111747),(85211,26,5718,10,'sodium',NULL,0.0820000000,'Sodium',111748),(85212,25,5718,10,'potassium',NULL,0.3240000000,'Potassium',111749),(85213,21,5718,10,'calcium',NULL,0.2280000000,'Calcium',111750),(85214,24,5718,10,'phosphorus',NULL,0.1640000000,'Phosphorus',111751),(85215,23,5718,10,'magnesium',NULL,0.0200000000,'Magnesium',111752),(85216,22,5718,10,'iron',NULL,0.0002000000,'Iron',111753),(85217,27,5718,10,'zinc',NULL,0.0008000000,'Zinc',111754),(85218,20,5719,746,'fiber',NULL,2.3000000000,'Fiber',111759),(85219,41,5719,746,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111760),(85220,37,5719,746,'vitamin_E',NULL,0.0015000000,'Vitamin E',111761),(85221,53,5719,746,'thiamin',NULL,0.0000300000,'Thiamin',111762),(85222,54,5719,746,'riboflavin',NULL,0.0000400000,'Riboflavin',111763),(85223,59,5719,746,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111764),(85224,52,5719,746,'vitamin_C',NULL,0.0680000000,'Vitamin C',111765),(85225,26,5719,746,'sodium',NULL,0.0220000000,'Sodium',111766),(85226,25,5719,746,'potassium',NULL,0.2100000000,'Potassium',111767),(85227,21,5719,746,'calcium',NULL,0.0210000000,'Calcium',111768),(85228,24,5719,746,'phosphorus',NULL,0.0160000000,'Phosphorus',111769),(85229,23,5719,746,'magnesium',NULL,0.0240000000,'Magnesium',111770),(85230,22,5719,746,'iron',NULL,0.0004000000,'Iron',111771),(85231,27,5719,746,'zinc',NULL,0.0001000000,'Zinc',111772),(85232,34,5719,746,'vitamin_A',NULL,0.0001350000,'Vitamin A',111773),(85233,20,5720,565,'fiber',NULL,3.4400000000,'Fiber',111780),(85234,34,5720,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',111781),(85235,41,5720,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111782),(85236,37,5720,565,'vitamin_E',NULL,0.0001920000,'Vitamin E',111783),(85237,53,5720,565,'thiamin',NULL,0.0001040000,'Thiamin',111784),(85238,54,5720,565,'riboflavin',NULL,0.0002640000,'Riboflavin',111785),(85239,59,5720,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111786),(85240,52,5720,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',111787),(85241,26,5720,565,'sodium',NULL,0.4656000000,'Sodium',111788),(85242,25,5720,565,'potassium',NULL,0.1248000000,'Potassium',111789),(85243,21,5720,565,'calcium',NULL,0.0368000000,'Calcium',111790),(85244,24,5720,565,'phosphorus',NULL,0.1064000000,'Phosphorus',111791),(85245,23,5720,565,'magnesium',NULL,0.0288000000,'Magnesium',111792),(85246,22,5720,565,'iron',NULL,0.0012800000,'Iron',111793),(85247,27,5720,565,'zinc',NULL,0.0006400000,'Zinc',111794),(85248,20,5721,36,'fiber',NULL,0.0000000000,'Fiber',111799),(85249,41,5721,36,'vitamin_D23',NULL,0.0000000360,'Vitamin D (D2 + D3)',111800),(85250,37,5721,36,'vitamin_E',NULL,0.0000880000,'Vitamin E',111801),(85251,53,5721,36,'thiamin',NULL,0.0000080000,'Thiamin',111802),(85252,54,5721,36,'riboflavin',NULL,0.0000800000,'Riboflavin',111803),(85253,59,5721,36,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',111804),(85254,52,5721,36,'vitamin_C',NULL,0.0000000000,'Vitamin C',111805),(85255,26,5721,36,'sodium',NULL,0.1700000000,'Sodium',111806),(85256,25,5721,36,'potassium',NULL,0.0200000000,'Potassium',111807),(85257,21,5721,36,'calcium',NULL,0.1600000000,'Calcium',111808),(85258,24,5721,36,'phosphorus',NULL,0.1020000000,'Phosphorus',111809),(85259,23,5721,36,'magnesium',NULL,0.0080000000,'Magnesium',111810),(85260,22,5721,36,'iron',NULL,0.0001600000,'Iron',111811),(85261,27,5721,36,'zinc',NULL,0.0010600000,'Zinc',111812),(85262,34,5721,36,'vitamin_A',NULL,0.0000536000,'Vitamin A',111813),(85263,20,5722,50,'fiber',NULL,0.0000000000,'Fiber',111818),(85264,41,5722,50,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111819),(85265,37,5722,50,'vitamin_E',NULL,0.0000000000,'Vitamin E',111820),(85266,53,5722,50,'thiamin',NULL,0.0000500000,'Thiamin',111821),(85267,54,5722,50,'riboflavin',NULL,0.0003375000,'Riboflavin',111822),(85268,59,5722,50,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111823),(85269,52,5722,50,'vitamin_C',NULL,0.0000000000,'Vitamin C',111824),(85270,26,5722,50,'sodium',NULL,0.0900000000,'Sodium',111825),(85271,25,5722,50,'potassium',NULL,0.2525000000,'Potassium',111826),(85272,21,5722,50,'calcium',NULL,0.2000000000,'Calcium',111827),(85273,24,5722,50,'phosphorus',NULL,0.1562500000,'Phosphorus',111828),(85274,23,5722,50,'magnesium',NULL,0.0175000000,'Magnesium',111829),(85275,22,5722,50,'iron',NULL,0.0002500000,'Iron',111830),(85276,27,5722,50,'zinc',NULL,0.0007500000,'Zinc',111831),(85277,34,5722,50,'vitamin_A',NULL,0.0000212500,'Vitamin A',111832),(85278,20,5723,174,'fiber',NULL,0.0000000000,'Fiber',111840),(85279,34,5723,174,'vitamin_A',NULL,0.0000000000,'Vitamin A',111841),(85280,41,5723,174,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',111842),(85281,37,5723,174,'vitamin_E',NULL,0.0000300000,'Vitamin E',111843),(85282,53,5723,174,'thiamin',NULL,0.0001000000,'Thiamin',111844),(85283,54,5723,174,'riboflavin',NULL,0.0001800000,'Riboflavin',111845),(85284,59,5723,174,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',111846),(85285,52,5723,174,'vitamin_C',NULL,0.0000000000,'Vitamin C',111847),(85286,26,5723,174,'sodium',NULL,0.1880000000,'Sodium',111848),(85287,25,5723,174,'potassium',NULL,0.3920000000,'Potassium',111849),(85288,21,5723,174,'calcium',NULL,0.0110000000,'Calcium',111850),(85289,24,5723,174,'phosphorus',NULL,0.1830000000,'Phosphorus',111851),(85290,23,5723,174,'magnesium',NULL,0.0270000000,'Magnesium',111852),(85291,22,5723,174,'iron',NULL,0.0017000000,'Iron',111853),(85292,27,5723,174,'zinc',NULL,0.0046000000,'Zinc',111854),(85293,20,5724,550,'fiber',NULL,2.7000000000,'Fiber',111860),(85294,34,5724,550,'vitamin_A',NULL,0.0000000000,'Vitamin A',111861),(85295,41,5724,550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111862),(85296,37,5724,550,'vitamin_E',NULL,0.0000000000,'Vitamin E',111863),(85297,53,5724,550,'thiamin',NULL,0.0000720000,'Thiamin',111864),(85298,54,5724,550,'riboflavin',NULL,0.0000180000,'Riboflavin',111865),(85299,59,5724,550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111866),(85300,52,5724,550,'vitamin_C',NULL,0.0000000000,'Vitamin C',111867),(85301,26,5724,550,'sodium',NULL,0.4284000000,'Sodium',111868),(85302,25,5724,550,'potassium',NULL,0.0558000000,'Potassium',111869),(85303,21,5724,550,'calcium',NULL,0.0162000000,'Calcium',111870),(85304,24,5724,550,'phosphorus',NULL,0.0810000000,'Phosphorus',111871),(85305,23,5724,550,'magnesium',NULL,0.0126000000,'Magnesium',111872),(85306,22,5724,550,'iron',NULL,0.0009000000,'Iron',111873),(85307,27,5724,550,'zinc',NULL,0.0005400000,'Zinc',111874),(85308,20,5725,660,'fiber',NULL,2.3000000000,'Fiber',111880),(85309,41,5725,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111881),(85310,37,5725,660,'vitamin_E',NULL,0.0011000000,'Vitamin E',111882),(85311,53,5725,660,'thiamin',NULL,0.0000600000,'Thiamin',111883),(85312,54,5725,660,'riboflavin',NULL,0.0000400000,'Riboflavin',111884),(85313,59,5725,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111885),(85314,52,5725,660,'vitamin_C',NULL,0.0180000000,'Vitamin C',111886),(85315,26,5725,660,'sodium',NULL,0.1010000000,'Sodium',111887),(85316,25,5725,660,'potassium',NULL,0.2430000000,'Potassium',111888),(85317,21,5725,660,'calcium',NULL,0.0560000000,'Calcium',111889),(85318,24,5725,660,'phosphorus',NULL,0.0390000000,'Phosphorus',111890),(85319,23,5725,660,'magnesium',NULL,0.0120000000,'Magnesium',111891),(85320,22,5725,660,'iron',NULL,0.0010000000,'Iron',111892),(85321,27,5725,660,'zinc',NULL,0.0005000000,'Zinc',111893),(85322,34,5725,660,'vitamin_A',NULL,0.0001140000,'Vitamin A',111894),(85323,20,5726,700,'fiber',NULL,0.6500000000,'Fiber',111900),(85324,41,5726,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111901),(85325,37,5726,700,'vitamin_E',NULL,0.0006000000,'Vitamin E',111902),(85326,53,5726,700,'thiamin',NULL,0.0000250000,'Thiamin',111903),(85327,54,5726,700,'riboflavin',NULL,0.0000150000,'Riboflavin',111904),(85328,59,5726,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111905),(85329,52,5726,700,'vitamin_C',NULL,0.0100000000,'Vitamin C',111906),(85330,26,5726,700,'sodium',NULL,0.0065000000,'Sodium',111907),(85331,25,5726,700,'potassium',NULL,0.1265000000,'Potassium',111908),(85332,21,5726,700,'calcium',NULL,0.0055000000,'Calcium',111909),(85333,24,5726,700,'phosphorus',NULL,0.0085000000,'Phosphorus',111910),(85334,23,5726,700,'magnesium',NULL,0.0055000000,'Magnesium',111911),(85335,22,5726,700,'iron',NULL,0.0003500000,'Iron',111912),(85336,27,5726,700,'zinc',NULL,0.0000500000,'Zinc',111913),(85337,34,5726,700,'vitamin_A',NULL,0.0000425000,'Vitamin A',111914),(85338,20,5727,710,'fiber',NULL,1.2000000000,'Fiber',111919),(85339,41,5727,710,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111920),(85340,37,5727,710,'vitamin_E',NULL,0.0001000000,'Vitamin E',111921),(85341,53,5727,710,'thiamin',NULL,0.0000400000,'Thiamin',111922),(85342,54,5727,710,'riboflavin',NULL,0.0000300000,'Riboflavin',111923),(85343,59,5727,710,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111924),(85344,52,5727,710,'vitamin_C',NULL,0.0160000000,'Vitamin C',111925),(85345,26,5727,710,'sodium',NULL,0.0020000000,'Sodium',111926),(85346,25,5727,710,'potassium',NULL,0.1600000000,'Potassium',111927),(85347,21,5727,710,'calcium',NULL,0.0180000000,'Calcium',111928),(85348,24,5727,710,'phosphorus',NULL,0.0070000000,'Phosphorus',111929),(85349,23,5727,710,'magnesium',NULL,0.0130000000,'Magnesium',111930),(85350,22,5727,710,'iron',NULL,0.0003000000,'Iron',111931),(85351,27,5727,710,'zinc',NULL,0.0001000000,'Zinc',111932),(85352,34,5727,710,'vitamin_A',NULL,0.0000030000,'Vitamin A',111933),(85353,20,5728,565,'fiber',NULL,3.4400000000,'Fiber',111940),(85354,34,5728,565,'vitamin_A',NULL,0.0000000000,'Vitamin A',111941),(85355,41,5728,565,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111942),(85356,37,5728,565,'vitamin_E',NULL,0.0001920000,'Vitamin E',111943),(85357,53,5728,565,'thiamin',NULL,0.0001040000,'Thiamin',111944),(85358,54,5728,565,'riboflavin',NULL,0.0002640000,'Riboflavin',111945),(85359,59,5728,565,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',111946),(85360,52,5728,565,'vitamin_C',NULL,0.0000000000,'Vitamin C',111947),(85361,26,5728,565,'sodium',NULL,0.4656000000,'Sodium',111948),(85362,25,5728,565,'potassium',NULL,0.1248000000,'Potassium',111949),(85363,21,5728,565,'calcium',NULL,0.0368000000,'Calcium',111950),(85364,24,5728,565,'phosphorus',NULL,0.1064000000,'Phosphorus',111951),(85365,23,5728,565,'magnesium',NULL,0.0288000000,'Magnesium',111952),(85366,22,5728,565,'iron',NULL,0.0012800000,'Iron',111953),(85367,27,5728,565,'zinc',NULL,0.0006400000,'Zinc',111954),(85368,20,5729,36,'fiber',NULL,0.0000000000,'Fiber',111959),(85369,41,5729,36,'vitamin_D23',NULL,0.0000000360,'Vitamin D (D2 + D3)',111960),(85370,37,5729,36,'vitamin_E',NULL,0.0000880000,'Vitamin E',111961),(85371,53,5729,36,'thiamin',NULL,0.0000080000,'Thiamin',111962),(85372,54,5729,36,'riboflavin',NULL,0.0000800000,'Riboflavin',111963),(85373,59,5729,36,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',111964),(85374,52,5729,36,'vitamin_C',NULL,0.0000000000,'Vitamin C',111965),(85375,26,5729,36,'sodium',NULL,0.1700000000,'Sodium',111966),(85376,25,5729,36,'potassium',NULL,0.0200000000,'Potassium',111967),(85377,21,5729,36,'calcium',NULL,0.1600000000,'Calcium',111968),(85378,24,5729,36,'phosphorus',NULL,0.1020000000,'Phosphorus',111969),(85379,23,5729,36,'magnesium',NULL,0.0080000000,'Magnesium',111970),(85380,22,5729,36,'iron',NULL,0.0001600000,'Iron',111971),(85381,27,5729,36,'zinc',NULL,0.0010600000,'Zinc',111972),(85382,34,5729,36,'vitamin_A',NULL,0.0000536000,'Vitamin A',111973),(85383,20,5730,264,'fiber',NULL,0.0000000000,'Fiber',111978),(85384,34,5730,264,'vitamin_A',NULL,0.0000000000,'Vitamin A',111979),(85385,41,5730,264,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111980),(85386,37,5730,264,'vitamin_E',NULL,0.0000480000,'Vitamin E',111981),(85387,53,5730,264,'thiamin',NULL,0.0001950000,'Thiamin',111982),(85388,54,5730,264,'riboflavin',NULL,0.0000450000,'Riboflavin',111983),(85389,59,5730,264,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',111984),(85390,52,5730,264,'vitamin_C',NULL,0.0000000000,'Vitamin C',111985),(85391,26,5730,264,'sodium',NULL,0.5625000000,'Sodium',111986),(85392,25,5730,264,'potassium',NULL,0.1125000000,'Potassium',111987),(85393,21,5730,264,'calcium',NULL,0.0054000000,'Calcium',111988),(85394,24,5730,264,'phosphorus',NULL,0.0492000000,'Phosphorus',111989),(85395,23,5730,264,'magnesium',NULL,0.0075000000,'Magnesium',111990),(85396,22,5730,264,'iron',NULL,0.0002700000,'Iron',111991),(85397,27,5730,264,'zinc',NULL,0.0009000000,'Zinc',111992),(85398,20,5731,900,'fiber',NULL,0.0000000000,'Fiber',111997),(85399,41,5731,900,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',111998),(85400,37,5731,900,'vitamin_E',NULL,0.0004000000,'Vitamin E',111999),(85401,53,5731,900,'thiamin',NULL,0.0001400000,'Thiamin',112000),(85402,54,5731,900,'riboflavin',NULL,0.0000400000,'Riboflavin',112001),(85403,59,5731,900,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112002),(85404,52,5731,900,'vitamin_C',NULL,0.0820000000,'Vitamin C',112003),(85405,26,5731,900,'sodium',NULL,0.0080000000,'Sodium',112004),(85406,25,5731,900,'potassium',NULL,0.2620000000,'Potassium',112005),(85407,21,5731,900,'calcium',NULL,0.0120000000,'Calcium',112006),(85408,24,5731,900,'phosphorus',NULL,0.0200000000,'Phosphorus',112007),(85409,23,5731,900,'magnesium',NULL,0.0100000000,'Magnesium',112008),(85410,22,5731,900,'iron',NULL,0.0008000000,'Iron',112009),(85411,27,5731,900,'zinc',NULL,0.0001000000,'Zinc',112010),(85412,34,5731,900,'vitamin_A',NULL,0.0000160000,'Vitamin A',112011),(85413,20,5732,436,'fiber',NULL,0.0000000000,'Fiber',112019),(85414,41,5732,436,'vitamin_D23',NULL,0.0000092000,'Vitamin D (D2 + D3)',112020),(85415,37,5732,436,'vitamin_E',NULL,0.0043000000,'Vitamin E',112021),(85416,53,5732,436,'thiamin',NULL,0.0001900000,'Thiamin',112022),(85417,54,5732,436,'riboflavin',NULL,0.0001200000,'Riboflavin',112023),(85418,59,5732,436,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',112024),(85419,52,5732,436,'vitamin_C',NULL,0.0000000000,'Vitamin C',112025),(85420,26,5732,436,'sodium',NULL,0.7830000000,'Sodium',112026),(85421,25,5732,436,'potassium',NULL,0.4080000000,'Potassium',112027),(85422,21,5732,436,'calcium',NULL,0.0680000000,'Calcium',112028),(85423,24,5732,436,'phosphorus',NULL,0.3220000000,'Phosphorus',112029),(85424,23,5732,436,'magnesium',NULL,0.0400000000,'Magnesium',112030),(85425,22,5732,436,'iron',NULL,0.0004000000,'Iron',112031),(85426,27,5732,436,'zinc',NULL,0.0009000000,'Zinc',112032),(85427,34,5732,436,'vitamin_A',NULL,0.0000700000,'Vitamin A',112033),(85428,20,5733,645,'fiber',NULL,5.4000000000,'Fiber',112039),(85429,41,5733,645,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112040),(85430,37,5733,645,'vitamin_E',NULL,0.0091800000,'Vitamin E',112041),(85431,53,5733,645,'thiamin',NULL,0.0003060000,'Thiamin',112042),(85432,54,5733,645,'riboflavin',NULL,0.0000000000,'Riboflavin',112043),(85433,59,5733,645,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112044),(85434,52,5733,645,'vitamin_C',NULL,0.0450000000,'Vitamin C',112045),(85435,26,5733,645,'sodium',NULL,0.0414000000,'Sodium',112046),(85436,25,5733,645,'potassium',NULL,0.7002000000,'Potassium',112047),(85437,21,5733,645,'calcium',NULL,0.0486000000,'Calcium',112048),(85438,24,5733,645,'phosphorus',NULL,0.0648000000,'Phosphorus',112049),(85439,23,5733,645,'magnesium',NULL,0.0288000000,'Magnesium',112050),(85440,22,5733,645,'iron',NULL,0.0007200000,'Iron',112051),(85441,27,5733,645,'zinc',NULL,0.0005400000,'Zinc',112052),(85442,34,5733,645,'vitamin_A',NULL,0.0011700000,'Vitamin A',112053),(85443,20,5734,700,'fiber',NULL,1.3000000000,'Fiber',112059),(85444,41,5734,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112060),(85445,37,5734,700,'vitamin_E',NULL,0.0012000000,'Vitamin E',112061),(85446,53,5734,700,'thiamin',NULL,0.0000500000,'Thiamin',112062),(85447,54,5734,700,'riboflavin',NULL,0.0000300000,'Riboflavin',112063),(85448,59,5734,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112064),(85449,52,5734,700,'vitamin_C',NULL,0.0200000000,'Vitamin C',112065),(85450,26,5734,700,'sodium',NULL,0.0130000000,'Sodium',112066),(85451,25,5734,700,'potassium',NULL,0.2530000000,'Potassium',112067),(85452,21,5734,700,'calcium',NULL,0.0110000000,'Calcium',112068),(85453,24,5734,700,'phosphorus',NULL,0.0170000000,'Phosphorus',112069),(85454,23,5734,700,'magnesium',NULL,0.0110000000,'Magnesium',112070),(85455,22,5734,700,'iron',NULL,0.0007000000,'Iron',112071),(85456,27,5734,700,'zinc',NULL,0.0001000000,'Zinc',112072),(85457,34,5734,700,'vitamin_A',NULL,0.0000850000,'Vitamin A',112073),(85458,20,5735,664,'fiber',NULL,1.3000000000,'Fiber',112078),(85459,41,5735,664,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112079),(85460,37,5735,664,'vitamin_E',NULL,0.0002500000,'Vitamin E',112080),(85461,53,5735,664,'thiamin',NULL,0.0000250000,'Thiamin',112081),(85462,54,5735,664,'riboflavin',NULL,0.0000100000,'Riboflavin',112082),(85463,59,5735,664,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112083),(85464,52,5735,664,'vitamin_C',NULL,0.0015000000,'Vitamin C',112084),(85465,26,5735,664,'sodium',NULL,0.0290000000,'Sodium',112085),(85466,25,5735,664,'potassium',NULL,0.1560000000,'Potassium',112086),(85467,21,5735,664,'calcium',NULL,0.0205000000,'Calcium',112087),(85468,24,5735,664,'phosphorus',NULL,0.0165000000,'Phosphorus',112088),(85469,23,5735,664,'magnesium',NULL,0.0035000000,'Magnesium',112089),(85470,22,5735,664,'iron',NULL,0.0003500000,'Iron',112090),(85471,27,5735,664,'zinc',NULL,0.0000500000,'Zinc',112091),(85472,34,5735,664,'vitamin_A',NULL,0.0004665000,'Vitamin A',112092),(85473,20,5736,746,'fiber',NULL,2.3000000000,'Fiber',112097),(85474,41,5736,746,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112098),(85475,37,5736,746,'vitamin_E',NULL,0.0015000000,'Vitamin E',112099),(85476,53,5736,746,'thiamin',NULL,0.0000300000,'Thiamin',112100),(85477,54,5736,746,'riboflavin',NULL,0.0000400000,'Riboflavin',112101),(85478,59,5736,746,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112102),(85479,52,5736,746,'vitamin_C',NULL,0.0680000000,'Vitamin C',112103),(85480,26,5736,746,'sodium',NULL,0.0220000000,'Sodium',112104),(85481,25,5736,746,'potassium',NULL,0.2100000000,'Potassium',112105),(85482,21,5736,746,'calcium',NULL,0.0210000000,'Calcium',112106),(85483,24,5736,746,'phosphorus',NULL,0.0160000000,'Phosphorus',112107),(85484,23,5736,746,'magnesium',NULL,0.0240000000,'Magnesium',112108),(85485,22,5736,746,'iron',NULL,0.0004000000,'Iron',112109),(85486,27,5736,746,'zinc',NULL,0.0001000000,'Zinc',112110),(85487,34,5736,746,'vitamin_A',NULL,0.0001350000,'Vitamin A',112111),(85488,20,5737,48309,'fiber',NULL,8.4000000000,'Fiber',112117),(85489,34,5737,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',112118),(85490,41,5737,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112119),(85491,37,5737,48309,'vitamin_E',NULL,0.0003360000,'Vitamin E',112120),(85492,53,5737,48309,'thiamin',NULL,0.0003000000,'Thiamin',112121),(85493,54,5737,48309,'riboflavin',NULL,0.0000600000,'Riboflavin',112122),(85494,59,5737,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112123),(85495,58,5737,48309,'folate',NULL,0.0000480000,'Folate, total',112124),(85496,52,5737,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',112125),(85497,26,5737,48309,'sodium',NULL,0.4800000000,'Sodium',112126),(85498,25,5737,48309,'potassium',NULL,0.3036000000,'Potassium',112127),(85499,21,5737,48309,'calcium',NULL,0.1272000000,'Calcium',112128),(85500,23,5737,48309,'magnesium',NULL,0.0792000000,'Magnesium',112129),(85501,24,5737,48309,'phosphorus',NULL,0.2424000000,'Phosphorus',112130),(85502,22,5737,48309,'iron',NULL,0.0028800000,'Iron',112131),(85503,27,5737,48309,'zinc',NULL,0.0019200000,'Zinc',112132),(85504,40,5737,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(85505,20,5738,48498,'fiber',NULL,0.0000000000,'Fiber',112138),(85506,34,5738,48498,'vitamin_A',NULL,0.0001164000,'Vitamin A',112139),(85507,41,5738,48498,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',112140),(85508,37,5738,48498,'vitamin_E',NULL,0.0001560000,'Vitamin E',112141),(85509,53,5738,48498,'thiamin',NULL,0.0000090000,'Thiamin',112142),(85510,54,5738,48498,'riboflavin',NULL,0.0001170000,'Riboflavin',112143),(85511,59,5738,48498,'vitamin_B12',NULL,0.0000007200,'Vitamin B-12',112144),(85512,58,5738,48498,'folate',NULL,0.0000093000,'Folate, total',112145),(85513,52,5738,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',112146),(85514,26,5738,48498,'sodium',NULL,0.2169000000,'Sodium',112147),(85515,25,5738,48498,'potassium',NULL,0.0225000000,'Potassium',112148),(85516,21,5738,48498,'calcium',NULL,0.2217000000,'Calcium',112149),(85517,23,5738,48498,'magnesium',NULL,0.0087000000,'Magnesium',112150),(85518,24,5738,48498,'phosphorus',NULL,0.1515000000,'Phosphorus',112151),(85519,22,5738,48498,'iron',NULL,0.0000900000,'Iron',112152),(85520,27,5738,48498,'zinc',NULL,0.0012300000,'Zinc',112153),(85521,40,5738,48498,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(85522,20,5739,47997,'fiber',NULL,1.4000000000,'Fiber',112159),(85523,34,5739,47997,'vitamin_A',NULL,0.0000040000,'Vitamin A',112160),(85524,41,5739,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112161),(85525,37,5739,47997,'vitamin_E',NULL,0.0001600000,'Vitamin E',112162),(85526,53,5739,47997,'thiamin',NULL,0.0001500000,'Thiamin',112163),(85527,54,5739,47997,'riboflavin',NULL,0.0000400000,'Riboflavin',112164),(85528,59,5739,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112165),(85529,58,5739,47997,'folate',NULL,0.0000140000,'Folate, total',112166),(85530,52,5739,47997,'vitamin_C',NULL,0.0090000000,'Vitamin C',112167),(85531,26,5739,47997,'sodium',NULL,0.0000000000,'Sodium',112168),(85532,25,5739,47997,'potassium',NULL,0.3300000000,'Potassium',112169),(85533,21,5739,47997,'calcium',NULL,0.0060000000,'Calcium',112170),(85534,23,5739,47997,'magnesium',NULL,0.0270000000,'Magnesium',112171),(85535,24,5739,47997,'phosphorus',NULL,0.0230000000,'Phosphorus',112172),(85536,22,5739,47997,'iron',NULL,0.0002700000,'Iron',112173),(85537,27,5739,47997,'zinc',NULL,0.0002000000,'Zinc',112174),(85538,20,5740,49561,'fiber',NULL,0.0000000000,'Fiber',112180),(85539,34,5740,49561,'vitamin_A',NULL,0.0000060000,'Vitamin A',112181),(85540,41,5740,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112182),(85541,37,5740,49561,'vitamin_E',NULL,0.0000120000,'Vitamin E',112183),(85542,53,5740,49561,'thiamin',NULL,0.0000090000,'Thiamin',112184),(85543,54,5740,49561,'riboflavin',NULL,0.0000720000,'Riboflavin',112185),(85544,59,5740,49561,'vitamin_B12',NULL,0.0000002700,'Vitamin B-12',112186),(85545,58,5740,49561,'folate',NULL,0.0000027000,'Folate, total',112187),(85546,52,5740,49561,'vitamin_C',NULL,0.0006000000,'Vitamin C',112188),(85547,26,5740,49561,'sodium',NULL,0.0129000000,'Sodium',112189),(85548,25,5740,49561,'potassium',NULL,0.0468000000,'Potassium',112190),(85549,21,5740,49561,'calcium',NULL,0.0360000000,'Calcium',112191),(85550,23,5740,49561,'magnesium',NULL,0.0033000000,'Magnesium',112192),(85551,24,5740,49561,'phosphorus',NULL,0.0282000000,'Phosphorus',112193),(85552,22,5740,49561,'iron',NULL,0.0000060000,'Iron',112194),(85553,27,5740,49561,'zinc',NULL,0.0001200000,'Zinc',112195),(85554,26,5741,23038,'sodium',NULL,0.0805500000,'Sodium',112201),(85555,23,5741,23038,'magnesium',NULL,0.0150000000,'Magnesium',112202),(85556,24,5741,23038,'phosphorus',NULL,0.1365000000,'Phosphorus',112203),(85557,25,5741,23038,'potassium',NULL,0.2100000000,'Potassium',112204),(85558,21,5741,23038,'calcium',NULL,0.1650000000,'Calcium',112205),(85559,22,5741,23038,'iron',NULL,0.0001650000,'Iron',112206),(85560,27,5741,23038,'zinc',NULL,0.0005700000,'Zinc',112207),(85561,20,5741,23038,'fiber',NULL,1.5000000000,'Fiber',112208),(85562,41,5741,23038,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112209),(85563,37,5741,23038,'vitamin_E',NULL,0.0003600000,'Vitamin E',112210),(85564,53,5741,23038,'thiamin',NULL,0.0000420000,'Thiamin',112211),(85565,54,5741,23038,'riboflavin',NULL,0.0002850000,'Riboflavin',112212),(85566,59,5741,23038,'vitamin_B12',NULL,0.0000003450,'Vitamin B-12',112213),(85567,58,5741,23038,'folate',NULL,0.0000135450,'Folate, total',112214),(85568,52,5741,23038,'vitamin_C',NULL,0.0006750000,'Vitamin C',112215),(85569,20,5742,50537,'fiber',NULL,4.5600000000,'Fiber',112220),(85570,34,5742,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',112221),(85571,41,5742,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112222),(85572,37,5742,50537,'vitamin_E',NULL,0.0004680000,'Vitamin E',112223),(85573,53,5742,50537,'thiamin',NULL,0.0000240000,'Thiamin',112224),(85574,54,5742,50537,'riboflavin',NULL,0.0000240000,'Riboflavin',112225),(85575,59,5742,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112226),(85576,58,5742,50537,'folate',NULL,0.0000732000,'Folate, total',112227),(85577,52,5742,50537,'vitamin_C',NULL,0.0684000000,'Vitamin C',112228),(85578,26,5742,50537,'sodium',NULL,0.0012000000,'Sodium',112229),(85579,25,5742,50537,'potassium',NULL,0.2040000000,'Potassium',112230),(85580,21,5742,50537,'calcium',NULL,0.0204000000,'Calcium',112231),(85581,23,5742,50537,'magnesium',NULL,0.0144000000,'Magnesium',112232),(85582,24,5742,50537,'phosphorus',NULL,0.0312000000,'Phosphorus',112233),(85583,22,5742,50537,'iron',NULL,0.0003000000,'Iron',112234),(85584,27,5742,50537,'zinc',NULL,0.0001200000,'Zinc',112235),(85585,21,5743,27318,'calcium',NULL,0.0124000000,'Calcium',112240),(85586,34,5743,27318,'vitamin_A',NULL,0.0000000000,'Vitamin A',112241),(85587,53,5743,27318,'thiamin',NULL,0.0000960000,'Thiamin',112242),(85588,52,5743,27318,'vitamin_C',NULL,0.0000000000,'Vitamin C',112243),(85589,22,5743,27318,'iron',NULL,0.0009600000,'Iron',112244),(85590,26,5743,27318,'sodium',NULL,0.1056000000,'Sodium',112245),(85591,20,5743,27318,'fiber',NULL,6.6000000000,'Fiber',112246),(85592,37,5743,27318,'vitamin_E',NULL,0.0005448000,'Vitamin E',112247),(85593,27,5743,27318,'zinc',NULL,0.0009600000,'Zinc',112248),(85594,25,5743,27318,'potassium',NULL,0.1276000000,'Potassium',112249),(85595,54,5743,27318,'riboflavin',NULL,0.0000600000,'Riboflavin',112250),(85596,41,5743,27318,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112251),(85597,24,5743,27318,'phosphorus',NULL,0.1076000000,'Phosphorus',112252),(85598,58,5743,27318,'folate',NULL,0.0000088000,'Folate, total',112253),(85599,26,5744,81786,'sodium',NULL,0.0169600000,'Sodium',112258),(85600,23,5744,81786,'magnesium',NULL,0.0040800000,'Magnesium',112259),(85601,24,5744,81786,'phosphorus',NULL,0.0460000000,'Phosphorus',112260),(85602,25,5744,81786,'potassium',NULL,0.0528000000,'Potassium',112261),(85603,21,5744,81786,'calcium',NULL,0.0520000000,'Calcium',112262),(85604,22,5744,81786,'iron',NULL,0.0000520000,'Iron',112263),(85605,27,5744,81786,'zinc',NULL,0.0002080000,'Zinc',112264),(85606,20,5744,81786,'fiber',NULL,0.0000000000,'Fiber',112265),(85607,41,5744,81786,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',112266),(85608,37,5744,81786,'vitamin_E',NULL,0.0000560000,'Vitamin E',112267),(85609,52,5744,81786,'vitamin_C',NULL,0.0000000000,'Vitamin C',112268),(85610,53,5744,81786,'thiamin',NULL,0.0000148000,'Thiamin',112269),(85611,54,5744,81786,'riboflavin',NULL,0.0000960000,'Riboflavin',112270),(85612,59,5744,81786,'vitamin_B12',NULL,0.0000001600,'Vitamin B-12',112271),(85613,58,5744,81786,'folate',NULL,0.0000104000,'Folate, total',112272),(85614,26,5745,22427,'sodium',NULL,0.0184200000,'Sodium',112277),(85615,23,5745,22427,'magnesium',NULL,0.0075600000,'Magnesium',112278),(85616,24,5745,22427,'phosphorus',NULL,0.0144600000,'Phosphorus',112279),(85617,25,5745,22427,'potassium',NULL,0.1764000000,'Potassium',112280),(85618,21,5745,22427,'calcium',NULL,0.0192000000,'Calcium',112281),(85619,22,5745,22427,'iron',NULL,0.0001620000,'Iron',112282),(85620,27,5745,22427,'zinc',NULL,0.0000720000,'Zinc',112283),(85621,20,5745,22427,'fiber',NULL,0.6600000000,'Fiber',112284),(85622,41,5745,22427,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112285),(85623,37,5745,22427,'vitamin_E',NULL,0.0000060000,'Vitamin E',112286),(85624,52,5745,22427,'vitamin_C',NULL,0.0165000000,'Vitamin C',112287),(85625,53,5745,22427,'thiamin',NULL,0.0000126000,'Thiamin',112288),(85626,54,5745,22427,'riboflavin',NULL,0.0000210000,'Riboflavin',112289),(85627,59,5745,22427,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112290),(85628,58,5745,22427,'folate',NULL,0.0000130800,'Folate, total',112291),(85629,21,5746,27386,'calcium',NULL,0.0800000000,'Calcium',112299),(85630,34,5746,27386,'vitamin_A',NULL,0.0000000000,'Vitamin A',112300),(85631,53,5746,27386,'thiamin',NULL,0.0002900000,'Thiamin',112301),(85632,52,5746,27386,'vitamin_C',NULL,0.0000000000,'Vitamin C',112302),(85633,22,5746,27386,'iron',NULL,0.0025000000,'Iron',112303),(85634,26,5746,27386,'sodium',NULL,0.5800000000,'Sodium',112304),(85635,20,5746,27386,'fiber',NULL,5.8000000000,'Fiber',112305),(85636,37,5746,27386,'vitamin_E',NULL,0.0012000000,'Vitamin E',112306),(85637,27,5746,27386,'zinc',NULL,0.0013000000,'Zinc',112307),(85638,25,5746,27386,'potassium',NULL,0.1900000000,'Potassium',112308),(85639,54,5746,27386,'riboflavin',NULL,0.0000500000,'Riboflavin',112309),(85640,41,5746,27386,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112310),(85641,24,5746,27386,'phosphorus',NULL,0.1600000000,'Phosphorus',112311),(85642,58,5746,27386,'folate',NULL,0.0000240000,'Folate, total',112312),(85643,20,5747,48498,'fiber',NULL,0.0000000000,'Fiber',112319),(85644,34,5747,48498,'vitamin_A',NULL,0.0001164000,'Vitamin A',112320),(85645,41,5747,48498,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',112321),(85646,37,5747,48498,'vitamin_E',NULL,0.0001560000,'Vitamin E',112322),(85647,53,5747,48498,'thiamin',NULL,0.0000090000,'Thiamin',112323),(85648,54,5747,48498,'riboflavin',NULL,0.0001170000,'Riboflavin',112324),(85649,59,5747,48498,'vitamin_B12',NULL,0.0000007200,'Vitamin B-12',112325),(85650,58,5747,48498,'folate',NULL,0.0000093000,'Folate, total',112326),(85651,52,5747,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',112327),(85652,26,5747,48498,'sodium',NULL,0.2169000000,'Sodium',112328),(85653,25,5747,48498,'potassium',NULL,0.0225000000,'Potassium',112329),(85654,21,5747,48498,'calcium',NULL,0.2217000000,'Calcium',112330),(85655,23,5747,48498,'magnesium',NULL,0.0087000000,'Magnesium',112331),(85656,24,5747,48498,'phosphorus',NULL,0.1515000000,'Phosphorus',112332),(85657,22,5747,48498,'iron',NULL,0.0000900000,'Iron',112333),(85658,27,5747,48498,'zinc',NULL,0.0012300000,'Zinc',112334),(85659,40,5747,48498,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(85660,34,5748,49876,'vitamin_A',NULL,0.0003425000,'Vitamin A',112340),(85661,41,5748,49876,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112341),(85662,53,5748,49876,'thiamin',NULL,0.0000600000,'Thiamin',112342),(85663,54,5748,49876,'riboflavin',NULL,0.0000750000,'Riboflavin',112343),(85664,59,5748,49876,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112344),(85665,58,5748,49876,'folate',NULL,0.0000115000,'Folate, total',112345),(85666,52,5748,49876,'vitamin_C',NULL,0.1125000000,'Vitamin C',112346),(85667,26,5748,49876,'sodium',NULL,0.0060000000,'Sodium',112347),(85668,25,5748,49876,'potassium',NULL,0.2200000000,'Potassium',112348),(85669,21,5748,49876,'calcium',NULL,0.0080000000,'Calcium',112349),(85670,23,5748,49876,'magnesium',NULL,0.0105000000,'Magnesium',112350),(85671,24,5748,49876,'phosphorus',NULL,0.0195000000,'Phosphorus',112351),(85672,22,5748,49876,'iron',NULL,0.0005000000,'Iron',112352),(85673,27,5748,49876,'zinc',NULL,0.0001500000,'Zinc',112353),(85674,20,5749,48435,'fiber',NULL,1.9500000000,'Fiber',112359),(85675,34,5749,48435,'vitamin_A',NULL,0.0009805000,'Vitamin A',112360),(85676,41,5749,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112361),(85677,37,5749,48435,'vitamin_E',NULL,0.0000450000,'Vitamin E',112362),(85678,53,5749,48435,'thiamin',NULL,0.0000650000,'Thiamin',112363),(85679,54,5749,48435,'riboflavin',NULL,0.0000050000,'Riboflavin',112364),(85680,59,5749,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112365),(85681,58,5749,48435,'folate',NULL,0.0000040000,'Folate, total',112366),(85682,52,5749,48435,'vitamin_C',NULL,0.0010000000,'Vitamin C',112367),(85683,26,5749,48435,'sodium',NULL,0.0135000000,'Sodium',112368),(85684,25,5749,48435,'potassium',NULL,0.0890000000,'Potassium',112369),(85685,21,5749,48435,'calcium',NULL,0.0130000000,'Calcium',112370),(85686,23,5749,48435,'magnesium',NULL,0.0035000000,'Magnesium',112371),(85687,24,5749,48435,'phosphorus',NULL,0.0080000000,'Phosphorus',112372),(85688,22,5749,48435,'iron',NULL,0.0001150000,'Iron',112373),(85689,27,5749,48435,'zinc',NULL,0.0000500000,'Zinc',112374),(85690,20,5750,48381,'fiber',NULL,0.0000000000,'Fiber',112380),(85691,34,5750,48381,'vitamin_A',NULL,0.0001590000,'Vitamin A',112381),(85692,41,5750,48381,'vitamin_D23',NULL,0.0000001350,'Vitamin D (D2 + D3)',112382),(85693,37,5750,48381,'vitamin_E',NULL,0.0002775000,'Vitamin E',112383),(85694,53,5750,48381,'thiamin',NULL,0.0000000000,'Thiamin',112384),(85695,54,5750,48381,'riboflavin',NULL,0.0000105000,'Riboflavin',112385),(85696,59,5750,48381,'vitamin_B12',NULL,0.0000000450,'Vitamin B-12',112386),(85697,58,5750,48381,'folate',NULL,0.0000000000,'Folate, total',112387),(85698,52,5750,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',112388),(85699,26,5750,48381,'sodium',NULL,0.0012000000,'Sodium',112389),(85700,25,5750,48381,'potassium',NULL,0.0040500000,'Potassium',112390),(85701,21,5750,48381,'calcium',NULL,0.0027000000,'Calcium',112391),(85702,23,5750,48381,'magnesium',NULL,0.0003000000,'Magnesium',112392),(85703,24,5750,48381,'phosphorus',NULL,0.0034500000,'Phosphorus',112393),(85704,22,5750,48381,'iron',NULL,0.0000000000,'Iron',112394),(85705,27,5750,48381,'zinc',NULL,0.0000150000,'Zinc',112395),(85706,34,5751,48522,'vitamin_A',NULL,0.0000014000,'Vitamin A',112400),(85707,41,5751,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112401),(85708,37,5751,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',112402),(85709,53,5751,48522,'thiamin',NULL,0.0000280000,'Thiamin',112403),(85710,54,5751,48522,'riboflavin',NULL,0.0002100000,'Riboflavin',112404),(85711,59,5751,48522,'vitamin_B12',NULL,0.0000004900,'Vitamin B-12',112405),(85712,58,5751,48522,'folate',NULL,0.0000315000,'Folate, total',112406),(85713,52,5751,48522,'vitamin_C',NULL,0.0007000000,'Vitamin C',112407),(85714,26,5751,48522,'sodium',NULL,0.0315000000,'Sodium',112408),(85715,25,5751,48522,'potassium',NULL,0.0980000000,'Potassium',112409),(85716,21,5751,48522,'calcium',NULL,0.0840000000,'Calcium',112410),(85717,23,5751,48522,'magnesium',NULL,0.0077000000,'Magnesium',112411),(85718,24,5751,48522,'phosphorus',NULL,0.1400000000,'Phosphorus',112412),(85719,22,5751,48522,'iron',NULL,0.0000000000,'Iron',112413),(85720,27,5751,48522,'zinc',NULL,0.0006300000,'Zinc',112414),(85721,20,5752,49718,'fiber',NULL,1.4400000000,'Fiber',112420),(85722,34,5752,49718,'vitamin_A',NULL,0.0000108000,'Vitamin A',112421),(85723,41,5752,49718,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112422),(85724,37,5752,49718,'vitamin_E',NULL,0.0004200000,'Vitamin E',112423),(85725,53,5752,49718,'thiamin',NULL,0.0002640000,'Thiamin',112424),(85726,54,5752,49718,'riboflavin',NULL,0.0000360000,'Riboflavin',112425),(85727,59,5752,49718,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112426),(85728,58,5752,49718,'folate',NULL,0.0000396000,'Folate, total',112427),(85729,52,5752,49718,'vitamin_C',NULL,0.0624000000,'Vitamin C',112428),(85730,26,5752,49718,'sodium',NULL,0.0012000000,'Sodium',112429),(85731,25,5752,49718,'potassium',NULL,0.1464000000,'Potassium',112430),(85732,21,5752,49718,'calcium',NULL,0.0288000000,'Calcium',112431),(85733,23,5752,49718,'magnesium',NULL,0.0096000000,'Magnesium',112432),(85734,24,5752,49718,'phosphorus',NULL,0.0192000000,'Phosphorus',112433),(85735,22,5752,49718,'iron',NULL,0.0001320000,'Iron',112434),(85736,27,5752,49718,'zinc',NULL,0.0000000000,'Zinc',112435),(85737,20,5753,48309,'fiber',NULL,4.2000000000,'Fiber',112441),(85738,34,5753,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',112442),(85739,41,5753,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112443),(85740,37,5753,48309,'vitamin_E',NULL,0.0001680000,'Vitamin E',112444),(85741,53,5753,48309,'thiamin',NULL,0.0001500000,'Thiamin',112445),(85742,54,5753,48309,'riboflavin',NULL,0.0000300000,'Riboflavin',112446),(85743,59,5753,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112447),(85744,58,5753,48309,'folate',NULL,0.0000240000,'Folate, total',112448),(85745,52,5753,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',112449),(85746,26,5753,48309,'sodium',NULL,0.2400000000,'Sodium',112450),(85747,25,5753,48309,'potassium',NULL,0.1518000000,'Potassium',112451),(85748,21,5753,48309,'calcium',NULL,0.0636000000,'Calcium',112452),(85749,23,5753,48309,'magnesium',NULL,0.0396000000,'Magnesium',112453),(85750,24,5753,48309,'phosphorus',NULL,0.1212000000,'Phosphorus',112454),(85751,22,5753,48309,'iron',NULL,0.0014400000,'Iron',112455),(85752,27,5753,48309,'zinc',NULL,0.0009600000,'Zinc',112456),(85753,40,5753,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(85754,20,5754,50680,'fiber',NULL,0.0000000000,'Fiber',112461),(85755,34,5754,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',112462),(85756,41,5754,50680,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',112463),(85757,37,5754,50680,'vitamin_E',NULL,0.0000720000,'Vitamin E',112464),(85758,53,5754,50680,'thiamin',NULL,0.0000150000,'Thiamin',112465),(85759,54,5754,50680,'riboflavin',NULL,0.0000540000,'Riboflavin',112466),(85760,59,5754,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112467),(85761,58,5754,50680,'folate',NULL,0.0000024000,'Folate, total',112468),(85762,52,5754,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',112469),(85763,26,5754,50680,'sodium',NULL,0.1770000000,'Sodium',112470),(85764,25,5754,50680,'potassium',NULL,0.0990000000,'Potassium',112471),(85765,21,5754,50680,'calcium',NULL,0.0018000000,'Calcium',112472),(85766,23,5754,50680,'magnesium',NULL,0.0075000000,'Magnesium',112473),(85767,24,5754,50680,'phosphorus',NULL,0.0930000000,'Phosphorus',112474),(85768,22,5754,50680,'iron',NULL,0.0001200000,'Iron',112475),(85769,27,5754,50680,'zinc',NULL,0.0003300000,'Zinc',112476),(85770,20,5755,48515,'fiber',NULL,0.0000000000,'Fiber',112481),(85771,34,5755,48515,'vitamin_A',NULL,0.0000849000,'Vitamin A',112482),(85772,41,5755,48515,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',112483),(85773,37,5755,48515,'vitamin_E',NULL,0.0000930000,'Vitamin E',112484),(85774,53,5755,48515,'thiamin',NULL,0.0000090000,'Thiamin',112485),(85775,54,5755,48515,'riboflavin',NULL,0.0001200000,'Riboflavin',112486),(85776,59,5755,48515,'vitamin_B12',NULL,0.0000005100,'Vitamin B-12',112487),(85777,58,5755,48515,'folate',NULL,0.0000060000,'Folate, total',112488),(85778,52,5755,48515,'vitamin_C',NULL,0.0000000000,'Vitamin C',112489),(85779,26,5755,48515,'sodium',NULL,0.1185000000,'Sodium',112490),(85780,25,5755,48515,'potassium',NULL,0.0153000000,'Potassium',112491),(85781,21,5755,48515,'calcium',NULL,0.1086000000,'Calcium',112492),(85782,23,5755,48515,'magnesium',NULL,0.0045000000,'Magnesium',112493),(85783,24,5755,48515,'phosphorus',NULL,0.0801000000,'Phosphorus',112494),(85784,22,5755,48515,'iron',NULL,0.0000000000,'Iron',112495),(85785,27,5755,48515,'zinc',NULL,0.0008100000,'Zinc',112496),(85786,40,5755,48515,'vitamin_D3',NULL,0.0000000600,'Vitamin D3',NULL),(85787,21,5756,3894,'calcium',NULL,0.0275000000,'Calcium',112501),(85788,23,5756,3894,'magnesium',NULL,0.0275000000,'Magnesium',112502),(85789,24,5756,3894,'phosphorus',NULL,0.0425000000,'Phosphorus',112503),(85790,25,5756,3894,'potassium',NULL,0.5000000000,'Potassium',112504),(85791,26,5756,3894,'sodium',NULL,0.0025000000,'Sodium',112505),(85792,34,5756,3894,'vitamin_A',NULL,0.0000250000,'Vitamin A',112506),(85793,38,5756,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(85794,41,5756,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112507),(85795,52,5756,3894,'vitamin_C',NULL,0.1250000000,'Vitamin C',112508),(85796,58,5756,3894,'folate',NULL,0.0000750000,'Folate, total',112509),(85797,59,5756,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112510),(85798,22,5756,3894,'iron',NULL,0.0005000000,'Iron',112511),(85799,27,5756,3894,'zinc',NULL,0.0001250000,'Zinc',112512),(85800,37,5756,3894,'vitamin_E',NULL,0.0001000000,'Vitamin E',112513),(85801,53,5756,3894,'thiamin',NULL,0.0002250000,'Thiamin',112514),(85802,54,5756,3894,'riboflavin',NULL,0.0000750000,'Riboflavin',112515),(85803,20,5756,3894,'fiber',NULL,0.5000000000,'Fiber',112516),(85804,21,5757,3766,'calcium',NULL,0.0060000000,'Calcium',112521),(85805,23,5757,3766,'magnesium',NULL,0.0144000000,'Magnesium',112522),(85806,24,5757,3766,'phosphorus',NULL,0.0240000000,'Phosphorus',112523),(85807,25,5757,3766,'potassium',NULL,0.2106000000,'Potassium',112524),(85808,26,5757,3766,'sodium',NULL,0.0012000000,'Sodium',112525),(85809,34,5757,3766,'vitamin_A',NULL,0.0000042000,'Vitamin A',112526),(85810,38,5757,3766,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(85811,41,5757,3766,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112527),(85812,58,5757,3766,'folate',NULL,0.0000210000,'Folate, total',112528),(85813,59,5757,3766,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112529),(85814,20,5757,3766,'fiber',NULL,3.3600000000,'Fiber',112530),(85815,52,5757,3766,'vitamin_C',NULL,0.0104400000,'Vitamin C',112531),(85816,22,5757,3766,'iron',NULL,0.0001020000,'Iron',112532),(85817,27,5757,3766,'zinc',NULL,0.0002400000,'Zinc',112533),(85818,37,5757,3766,'vitamin_E',NULL,0.0015960000,'Vitamin E',112534),(85819,53,5757,3766,'thiamin',NULL,0.0000126000,'Thiamin',112535),(85820,54,5757,3766,'riboflavin',NULL,0.0000318000,'Riboflavin',112536),(85821,34,5758,3399,'vitamin_A',NULL,0.0000005000,'Vitamin A',112542),(85822,38,5758,3399,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(85823,41,5758,3399,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112543),(85824,59,5758,3399,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112544),(85825,20,5758,3399,'fiber',NULL,4.4500000000,'Fiber',112545),(85826,52,5758,3399,'vitamin_C',NULL,0.0006000000,'Vitamin C',112546),(85827,22,5758,3399,'iron',NULL,0.0019750000,'Iron',112547),(85828,27,5758,3399,'zinc',NULL,0.0020850000,'Zinc',112548),(85829,37,5758,3399,'vitamin_E',NULL,0.0055500000,'Vitamin E',112549),(85830,53,5758,3399,'thiamin',NULL,0.0002740000,'Thiamin',112550),(85831,54,5758,3399,'riboflavin',NULL,0.0001770000,'Riboflavin',112551),(85832,21,5758,3399,'calcium',NULL,0.0380000000,'Calcium',112552),(85833,23,5758,3399,'magnesium',NULL,0.0840000000,'Magnesium',112553),(85834,24,5758,3399,'phosphorus',NULL,0.2155000000,'Phosphorus',112554),(85835,25,5758,3399,'potassium',NULL,0.2695000000,'Potassium',112555),(85836,26,5758,3399,'sodium',NULL,0.0130000000,'Sodium',112556),(85837,58,5758,3399,'folate',NULL,0.0000420000,'Folate, total',112557),(85838,21,5759,5304,'calcium',NULL,0.0382500000,'Calcium',112562),(85839,23,5759,5304,'magnesium',NULL,0.0588000000,'Magnesium',112563),(85840,24,5759,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',112564),(85841,25,5759,5304,'potassium',NULL,0.1219500000,'Potassium',112565),(85842,26,5759,5304,'sodium',NULL,0.0045000000,'Sodium',112566),(85843,34,5759,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',112567),(85844,38,5759,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(85845,41,5759,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112568),(85846,58,5759,5304,'folate',NULL,0.0000130500,'Folate, total',112569),(85847,59,5759,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112570),(85848,22,5759,5304,'iron',NULL,0.0008595000,'Iron',112571),(85849,27,5759,5304,'zinc',NULL,0.0006510000,'Zinc',112572),(85850,37,5759,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',112573),(85851,53,5759,5304,'thiamin',NULL,0.0002466000,'Thiamin',112574),(85852,54,5759,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',112575),(85853,20,5759,5304,'fiber',NULL,4.0950000000,'Fiber',112576),(85854,52,5759,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',112577),(85855,21,5760,7797,'calcium',NULL,0.0009000000,'Calcium',112582),(85856,23,5760,7797,'magnesium',NULL,0.0003000000,'Magnesium',112583),(85857,24,5760,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',112584),(85858,25,5760,7797,'potassium',NULL,0.0078000000,'Potassium',112585),(85859,26,5760,7797,'sodium',NULL,0.0006000000,'Sodium',112586),(85860,34,5760,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',112587),(85861,37,5760,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',112588),(85862,38,5760,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(85863,41,5760,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112589),(85864,22,5760,7797,'iron',NULL,0.0000630000,'Iron',112590),(85865,27,5760,7797,'zinc',NULL,0.0000330000,'Zinc',112591),(85866,53,5760,7797,'thiamin',NULL,0.0000000000,'Thiamin',112592),(85867,58,5760,7797,'folate',NULL,0.0000003000,'Folate, total',112593),(85868,59,5760,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112594),(85869,52,5760,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',112595),(85870,54,5760,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',112596),(85871,20,5760,7797,'fiber',NULL,0.0300000000,'Fiber',112597),(85872,20,5761,47997,'fiber',NULL,1.6800000000,'Fiber',112602),(85873,34,5761,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',112603),(85874,41,5761,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112604),(85875,37,5761,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',112605),(85876,53,5761,47997,'thiamin',NULL,0.0001800000,'Thiamin',112606),(85877,54,5761,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',112607),(85878,59,5761,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112608),(85879,58,5761,47997,'folate',NULL,0.0000168000,'Folate, total',112609),(85880,52,5761,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',112610),(85881,26,5761,47997,'sodium',NULL,0.0000000000,'Sodium',112611),(85882,25,5761,47997,'potassium',NULL,0.3960000000,'Potassium',112612),(85883,21,5761,47997,'calcium',NULL,0.0072000000,'Calcium',112613),(85884,23,5761,47997,'magnesium',NULL,0.0324000000,'Magnesium',112614),(85885,24,5761,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',112615),(85886,22,5761,47997,'iron',NULL,0.0003240000,'Iron',112616),(85887,27,5761,47997,'zinc',NULL,0.0002400000,'Zinc',112617),(85888,21,5762,67402,'calcium',NULL,0.2220000000,'Calcium',112622),(85889,26,5762,67402,'sodium',NULL,0.0700000000,'Sodium',112623),(85890,34,5762,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',112624),(85891,20,5762,67402,'fiber',NULL,1.6000000000,'Fiber',112625),(85892,52,5762,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',112626),(85893,22,5762,67402,'iron',NULL,0.0000600000,'Iron',112627),(85894,21,5763,3978,'calcium',NULL,0.0307500000,'Calcium',112633),(85895,23,5763,3978,'magnesium',NULL,0.0270600000,'Magnesium',112634),(85896,24,5763,3978,'phosphorus',NULL,0.0356700000,'Phosphorus',112635),(85897,25,5763,3978,'potassium',NULL,0.1857300000,'Potassium',112636),(85898,26,5763,3978,'sodium',NULL,0.0012300000,'Sodium',112637),(85899,34,5763,3978,'vitamin_A',NULL,0.0000024600,'Vitamin A',112638),(85900,38,5763,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(85901,41,5763,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112639),(85902,20,5763,3978,'fiber',NULL,7.9950000000,'Fiber',112640),(85903,22,5763,3978,'iron',NULL,0.0008487000,'Iron',112641),(85904,27,5763,3978,'zinc',NULL,0.0005166000,'Zinc',112642),(85905,37,5763,3978,'vitamin_E',NULL,0.0010701000,'Vitamin E',112643),(85906,58,5763,3978,'folate',NULL,0.0000258300,'Folate, total',112644),(85907,59,5763,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112645),(85908,52,5763,3978,'vitamin_C',NULL,0.0322260000,'Vitamin C',112646),(85909,53,5763,3978,'thiamin',NULL,0.0000393600,'Thiamin',112647),(85910,54,5763,3978,'riboflavin',NULL,0.0000467400,'Riboflavin',112648),(85911,21,5764,3877,'calcium',NULL,0.0090750000,'Calcium',112654),(85912,23,5764,3877,'magnesium',NULL,0.0082500000,'Magnesium',112655),(85913,24,5764,3877,'phosphorus',NULL,0.0115500000,'Phosphorus',112656),(85914,25,5764,3877,'potassium',NULL,0.1386000000,'Potassium',112657),(85915,26,5764,3877,'sodium',NULL,0.0008250000,'Sodium',112658),(85916,34,5764,3877,'vitamin_A',NULL,0.0000445500,'Vitamin A',112659),(85917,38,5764,3877,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(85918,41,5764,3877,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112660),(85919,58,5764,3877,'folate',NULL,0.0000354750,'Folate, total',112661),(85920,59,5764,3877,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112662),(85921,52,5764,3877,'vitamin_C',NULL,0.0300300000,'Vitamin C',112663),(85922,22,5764,3877,'iron',NULL,0.0001320000,'Iron',112664),(85923,27,5764,3877,'zinc',NULL,0.0000742500,'Zinc',112665),(85924,37,5764,3877,'vitamin_E',NULL,0.0007425000,'Vitamin E',112666),(85925,53,5764,3877,'thiamin',NULL,0.0000231000,'Thiamin',112667),(85926,54,5764,3877,'riboflavin',NULL,0.0000313500,'Riboflavin',112668),(85927,20,5764,3877,'fiber',NULL,1.3200000000,'Fiber',112669),(85928,21,5765,5760,'calcium',NULL,0.0938000000,'Calcium',112674),(85929,23,5765,5760,'magnesium',NULL,0.0390000000,'Magnesium',112675),(85930,24,5765,5760,'phosphorus',NULL,0.2642000000,'Phosphorus',112676),(85931,25,5765,5760,'potassium',NULL,0.1000000000,'Potassium',112677),(85932,26,5765,5760,'sodium',NULL,0.0312000000,'Sodium',112678),(85933,34,5765,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',112679),(85934,37,5765,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',112680),(85935,38,5765,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(85936,41,5765,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112681),(85937,52,5765,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',112682),(85938,58,5765,5760,'folate',NULL,0.0000066000,'Folate, total',112683),(85939,22,5765,5760,'iron',NULL,0.0002260000,'Iron',112684),(85940,27,5765,5760,'zinc',NULL,0.0012360000,'Zinc',112685),(85941,59,5765,5760,'vitamin_B12',NULL,0.0000004900,'Vitamin B-12',112686),(85942,53,5765,5760,'thiamin',NULL,0.0001218000,'Thiamin',112687),(85943,54,5765,5760,'riboflavin',NULL,0.0004034000,'Riboflavin',112688),(85944,20,5765,5760,'fiber',NULL,0.6200000000,'Fiber',112689),(85945,21,5766,3406,'calcium',NULL,0.1053000000,'Calcium',112695),(85946,23,5766,3406,'magnesium',NULL,0.0294000000,'Magnesium',112696),(85947,24,5766,3406,'phosphorus',NULL,0.1269000000,'Phosphorus',112697),(85948,25,5766,3406,'potassium',NULL,0.0849000000,'Potassium',112698),(85949,26,5766,3406,'sodium',NULL,0.1503000000,'Sodium',112699),(85950,34,5766,3406,'vitamin_A',NULL,0.0000006000,'Vitamin A',112700),(85951,38,5766,3406,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(85952,41,5766,3406,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112701),(85953,52,5766,3406,'vitamin_C',NULL,0.0000000000,'Vitamin C',112702),(85954,58,5766,3406,'folate',NULL,0.0003915000,'Folate, total',112703),(85955,59,5766,3406,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112704),(85956,22,5766,3406,'iron',NULL,0.0087990000,'Iron',112705),(85957,27,5766,3406,'zinc',NULL,0.0041340000,'Zinc',112706),(85958,37,5766,3406,'vitamin_E',NULL,0.0001830000,'Vitamin E',112707),(85959,53,5766,3406,'thiamin',NULL,0.0003840000,'Thiamin',112708),(85960,54,5766,3406,'riboflavin',NULL,0.0004470000,'Riboflavin',112709),(85961,20,5766,3406,'fiber',NULL,1.9800000000,'Fiber',112710),(85962,21,5767,5202,'calcium',NULL,0.0946500000,'Calcium',112715),(85963,23,5767,5202,'magnesium',NULL,0.0502500000,'Magnesium',112716),(85964,24,5767,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',112717),(85965,25,5767,5202,'potassium',NULL,0.0610500000,'Potassium',112718),(85966,26,5767,5202,'sodium',NULL,0.0024000000,'Sodium',112719),(85967,58,5767,5202,'folate',NULL,0.0000073500,'Folate, total',112720),(85968,59,5767,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112721),(85969,20,5767,5202,'fiber',NULL,5.1600000000,'Fiber',112722),(85970,52,5767,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',112723),(85971,22,5767,5202,'iron',NULL,0.0011580000,'Iron',112724),(85972,27,5767,5202,'zinc',NULL,0.0006870000,'Zinc',112725),(85973,37,5767,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',112726),(85974,53,5767,5202,'thiamin',NULL,0.0000930000,'Thiamin',112727),(85975,54,5767,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',112728),(85976,20,5768,47988,'fiber',NULL,1.8000000000,'Fiber',112733),(85977,34,5768,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',112734),(85978,41,5768,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112735),(85979,59,5768,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112736),(85980,52,5768,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',112737),(85981,26,5768,47988,'sodium',NULL,0.2400000000,'Sodium',112738),(85982,21,5769,7797,'calcium',NULL,0.0009000000,'Calcium',112743),(85983,23,5769,7797,'magnesium',NULL,0.0003000000,'Magnesium',112744),(85984,24,5769,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',112745),(85985,25,5769,7797,'potassium',NULL,0.0078000000,'Potassium',112746),(85986,26,5769,7797,'sodium',NULL,0.0006000000,'Sodium',112747),(85987,34,5769,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',112748),(85988,37,5769,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',112749),(85989,38,5769,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(85990,41,5769,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112750),(85991,22,5769,7797,'iron',NULL,0.0000630000,'Iron',112751),(85992,27,5769,7797,'zinc',NULL,0.0000330000,'Zinc',112752),(85993,53,5769,7797,'thiamin',NULL,0.0000000000,'Thiamin',112753),(85994,58,5769,7797,'folate',NULL,0.0000003000,'Folate, total',112754),(85995,59,5769,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112755),(85996,52,5769,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',112756),(85997,54,5769,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',112757),(85998,20,5769,7797,'fiber',NULL,0.0300000000,'Fiber',112758),(85999,20,5770,3989,'fiber',NULL,1.1200000000,'Fiber',112763),(86000,21,5770,3989,'calcium',NULL,0.0089600000,'Calcium',112764),(86001,23,5770,3989,'magnesium',NULL,0.0072800000,'Magnesium',112765),(86002,24,5770,3989,'phosphorus',NULL,0.0134400000,'Phosphorus',112766),(86003,25,5770,3989,'potassium',NULL,0.0856800000,'Potassium',112767),(86004,26,5770,3989,'sodium',NULL,0.0005600000,'Sodium',112768),(86005,34,5770,3989,'vitamin_A',NULL,0.0000005600,'Vitamin A',112769),(86006,38,5770,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86007,41,5770,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112770),(86008,58,5770,3989,'folate',NULL,0.0000134400,'Folate, total',112771),(86009,59,5770,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112772),(86010,22,5770,3989,'iron',NULL,0.0002296000,'Iron',112773),(86011,27,5770,3989,'zinc',NULL,0.0000784000,'Zinc',112774),(86012,37,5770,3989,'vitamin_E',NULL,0.0001624000,'Vitamin E',112775),(86013,53,5770,3989,'thiamin',NULL,0.0000134400,'Thiamin',112776),(86014,54,5770,3989,'riboflavin',NULL,0.0000123200,'Riboflavin',112777),(86015,52,5770,3989,'vitamin_C',NULL,0.0329280000,'Vitamin C',112778),(86016,21,5771,67402,'calcium',NULL,0.2220000000,'Calcium',112783),(86017,26,5771,67402,'sodium',NULL,0.0700000000,'Sodium',112784),(86018,34,5771,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',112785),(86019,20,5771,67402,'fiber',NULL,1.6000000000,'Fiber',112786),(86020,52,5771,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',112787),(86021,22,5771,67402,'iron',NULL,0.0000600000,'Iron',112788),(86022,20,5772,49485,'fiber',NULL,0.0000000000,'Fiber',112795),(86023,34,5772,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',112796),(86024,41,5772,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112797),(86025,37,5772,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',112798),(86026,53,5772,49485,'thiamin',NULL,0.0000000000,'Thiamin',112799),(86027,54,5772,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',112800),(86028,59,5772,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112801),(86029,58,5772,49485,'folate',NULL,0.0000050000,'Folate, total',112802),(86030,52,5772,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',112803),(86031,26,5772,49485,'sodium',NULL,0.1300000000,'Sodium',112804),(86032,25,5772,49485,'potassium',NULL,0.0350000000,'Potassium',112805),(86033,21,5772,49485,'calcium',NULL,0.0150000000,'Calcium',112806),(86034,23,5772,49485,'magnesium',NULL,0.0050000000,'Magnesium',112807),(86035,24,5772,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',112808),(86036,22,5772,49485,'iron',NULL,0.0000000000,'Iron',112809),(86037,27,5772,49485,'zinc',NULL,0.0000000000,'Zinc',112810),(86038,20,5773,48990,'fiber',NULL,0.0000000000,'Fiber',112817),(86039,34,5773,48990,'vitamin_A',NULL,0.0001752000,'Vitamin A',112818),(86040,41,5773,48990,'vitamin_D23',NULL,0.0000044400,'Vitamin D (D2 + D3)',112819),(86041,37,5773,48990,'vitamin_E',NULL,0.0018000000,'Vitamin E',112820),(86042,53,5773,48990,'thiamin',NULL,0.0001080000,'Thiamin',112821),(86043,54,5773,48990,'riboflavin',NULL,0.0005520000,'Riboflavin',112822),(86044,59,5773,48990,'vitamin_B12',NULL,0.0000037200,'Vitamin B-12',112823),(86045,58,5773,48990,'folate',NULL,0.0000456000,'Folate, total',112824),(86046,52,5773,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',112825),(86047,26,5773,48990,'sodium',NULL,0.2136000000,'Sodium',112826),(86048,25,5773,48990,'potassium',NULL,0.2016000000,'Potassium',112827),(86049,21,5773,48990,'calcium',NULL,0.0648000000,'Calcium',112828),(86050,23,5773,48990,'magnesium',NULL,0.0180000000,'Magnesium',112829),(86051,24,5773,48990,'phosphorus',NULL,0.2496000000,'Phosphorus',112830),(86052,22,5773,48990,'iron',NULL,0.0024000000,'Iron',112831),(86053,27,5773,48990,'zinc',NULL,0.0015600000,'Zinc',112832),(86054,20,5774,48310,'fiber',NULL,3.7720000000,'Fiber',112838),(86055,34,5774,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',112839),(86056,41,5774,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112840),(86057,37,5774,48310,'vitamin_E',NULL,0.0001518000,'Vitamin E',112841),(86058,53,5774,48310,'thiamin',NULL,0.0001150000,'Thiamin',112842),(86059,54,5774,48310,'riboflavin',NULL,0.0000276000,'Riboflavin',112843),(86060,59,5774,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112844),(86061,58,5774,48310,'folate',NULL,0.0000211600,'Folate, total',112845),(86062,52,5774,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',112846),(86063,26,5774,48310,'sodium',NULL,0.2162000000,'Sodium',112847),(86064,25,5774,48310,'potassium',NULL,0.1361600000,'Potassium',112848),(86065,21,5774,48310,'calcium',NULL,0.0570400000,'Calcium',112849),(86066,23,5774,48310,'magnesium',NULL,0.0354200000,'Magnesium',112850),(86067,24,5774,48310,'phosphorus',NULL,0.1090200000,'Phosphorus',112851),(86068,22,5774,48310,'iron',NULL,0.0012926000,'Iron',112852),(86069,27,5774,48310,'zinc',NULL,0.0008740000,'Zinc',112853),(86070,20,5775,49561,'fiber',NULL,0.0000000000,'Fiber',112859),(86071,34,5775,49561,'vitamin_A',NULL,0.0000030000,'Vitamin A',112860),(86072,41,5775,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112861),(86073,37,5775,49561,'vitamin_E',NULL,0.0000060000,'Vitamin E',112862),(86074,53,5775,49561,'thiamin',NULL,0.0000045000,'Thiamin',112863),(86075,54,5775,49561,'riboflavin',NULL,0.0000360000,'Riboflavin',112864),(86076,59,5775,49561,'vitamin_B12',NULL,0.0000001350,'Vitamin B-12',112865),(86077,58,5775,49561,'folate',NULL,0.0000013500,'Folate, total',112866),(86078,52,5775,49561,'vitamin_C',NULL,0.0003000000,'Vitamin C',112867),(86079,26,5775,49561,'sodium',NULL,0.0064500000,'Sodium',112868),(86080,25,5775,49561,'potassium',NULL,0.0234000000,'Potassium',112869),(86081,21,5775,49561,'calcium',NULL,0.0180000000,'Calcium',112870),(86082,23,5775,49561,'magnesium',NULL,0.0016500000,'Magnesium',112871),(86083,24,5775,49561,'phosphorus',NULL,0.0141000000,'Phosphorus',112872),(86084,22,5775,49561,'iron',NULL,0.0000030000,'Iron',112873),(86085,27,5775,49561,'zinc',NULL,0.0000600000,'Zinc',112874),(86086,20,5776,50640,'fiber',NULL,0.0000000000,'Fiber',112880),(86087,34,5776,50640,'vitamin_A',NULL,0.0000501500,'Vitamin A',112881),(86088,41,5776,50640,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112882),(86089,37,5776,50640,'vitamin_E',NULL,0.0007565000,'Vitamin E',112883),(86090,53,5776,50640,'thiamin',NULL,0.0000425000,'Thiamin',112884),(86091,54,5776,50640,'riboflavin',NULL,0.0000085000,'Riboflavin',112885),(86092,59,5776,50640,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112886),(86093,58,5776,50640,'folate',NULL,0.0000119000,'Folate, total',112887),(86094,52,5776,50640,'vitamin_C',NULL,0.0255000000,'Vitamin C',112888),(86095,26,5776,50640,'sodium',NULL,0.0017000000,'Sodium',112889),(86096,25,5776,50640,'potassium',NULL,0.1776500000,'Potassium',112890),(86097,21,5776,50640,'calcium',NULL,0.0085000000,'Calcium',112891),(86098,23,5776,50640,'magnesium',NULL,0.0076500000,'Magnesium',112892),(86099,24,5776,50640,'phosphorus',NULL,0.0178500000,'Phosphorus',112893),(86100,22,5776,50640,'iron',NULL,0.0002210000,'Iron',112894),(86101,27,5776,50640,'zinc',NULL,0.0000850000,'Zinc',112895),(86102,34,5777,49589,'vitamin_A',NULL,0.0000270000,'Vitamin A',112901),(86103,41,5777,49589,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112902),(86104,54,5777,49589,'riboflavin',NULL,0.0000068000,'Riboflavin',112903),(86105,52,5777,49589,'vitamin_C',NULL,0.0008600000,'Vitamin C',112904),(86106,26,5777,49589,'sodium',NULL,0.0016200000,'Sodium',112905),(86107,25,5777,49589,'potassium',NULL,0.0374600000,'Potassium',112906),(86108,21,5777,49589,'calcium',NULL,0.0330600000,'Calcium',112907),(86109,23,5777,49589,'magnesium',NULL,0.0056000000,'Magnesium',112908),(86110,24,5777,49589,'phosphorus',NULL,0.0047000000,'Phosphorus',112909),(86111,22,5777,49589,'iron',NULL,0.0013794000,'Iron',112910),(86112,27,5777,49589,'zinc',NULL,0.0000920000,'Zinc',112911),(86113,20,5778,48760,'fiber',NULL,3.3000000000,'Fiber',112919),(86114,34,5778,48760,'vitamin_A',NULL,0.0000000000,'Vitamin A',112920),(86115,41,5778,48760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112921),(86116,37,5778,48760,'vitamin_E',NULL,0.0000900000,'Vitamin E',112922),(86117,53,5778,48760,'thiamin',NULL,0.0001950000,'Thiamin',112923),(86118,54,5778,48760,'riboflavin',NULL,0.0000000000,'Riboflavin',112924),(86119,59,5778,48760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112925),(86120,58,5778,48760,'folate',NULL,0.0000195000,'Folate, total',112926),(86121,52,5778,48760,'vitamin_C',NULL,0.0000000000,'Vitamin C',112927),(86122,26,5778,48760,'sodium',NULL,0.0060000000,'Sodium',112928),(86123,25,5778,48760,'potassium',NULL,0.2310000000,'Potassium',112929),(86124,21,5778,48760,'calcium',NULL,0.0300000000,'Calcium',112930),(86125,23,5778,48760,'magnesium',NULL,0.0480000000,'Magnesium',112931),(86126,24,5778,48760,'phosphorus',NULL,0.1935000000,'Phosphorus',112932),(86127,22,5778,48760,'iron',NULL,0.0015300000,'Iron',112933),(86128,27,5778,48760,'zinc',NULL,0.0013500000,'Zinc',112934),(86129,20,5779,48507,'fiber',NULL,0.0000000000,'Fiber',112940),(86130,34,5779,48507,'vitamin_A',NULL,0.0000904000,'Vitamin A',112941),(86131,41,5779,48507,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',112942),(86132,37,5779,48507,'vitamin_E',NULL,0.0001480000,'Vitamin E',112943),(86133,53,5779,48507,'thiamin',NULL,0.0000160000,'Thiamin',112944),(86134,54,5779,48507,'riboflavin',NULL,0.0000840000,'Riboflavin',112945),(86135,59,5779,48507,'vitamin_B12',NULL,0.0000004400,'Vitamin B-12',112946),(86136,58,5779,48507,'folate',NULL,0.0000092000,'Folate, total',112947),(86137,52,5779,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',112948),(86138,26,5779,48507,'sodium',NULL,0.4000000000,'Sodium',112949),(86139,25,5779,48507,'potassium',NULL,0.0380000000,'Potassium',112950),(86140,21,5779,48507,'calcium',NULL,0.1440000000,'Calcium',112951),(86141,23,5779,48507,'magnesium',NULL,0.0080000000,'Magnesium',112952),(86142,24,5779,48507,'phosphorus',NULL,0.1120000000,'Phosphorus',112953),(86143,22,5779,48507,'iron',NULL,0.0000800000,'Iron',112954),(86144,27,5779,48507,'zinc',NULL,0.0003600000,'Zinc',112955),(86145,21,5780,27791,'calcium',NULL,0.0024000000,'Calcium',112960),(86146,34,5780,27791,'vitamin_A',NULL,0.0000000000,'Vitamin A',112961),(86147,53,5780,27791,'thiamin',NULL,0.0000600000,'Thiamin',112962),(86148,52,5780,27791,'vitamin_C',NULL,0.0000000000,'Vitamin C',112963),(86149,22,5780,27791,'iron',NULL,0.0002400000,'Iron',112964),(86150,26,5780,27791,'sodium',NULL,0.0198000000,'Sodium',112965),(86151,20,5780,27791,'fiber',NULL,0.0000000000,'Fiber',112966),(86152,37,5780,27791,'vitamin_E',NULL,0.0000780000,'Vitamin E',112967),(86153,27,5780,27791,'zinc',NULL,0.0004200000,'Zinc',112968),(86154,25,5780,27791,'potassium',NULL,0.2220000000,'Potassium',112969),(86155,54,5780,27791,'riboflavin',NULL,0.0001200000,'Riboflavin',112970),(86156,23,5780,27791,'magnesium',NULL,0.0192000000,'Magnesium',112971),(86157,41,5780,27791,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',112972),(86158,24,5780,27791,'phosphorus',NULL,0.1260000000,'Phosphorus',112973),(86159,58,5780,27791,'folate',NULL,0.0000084000,'Folate, total',112974),(86160,20,5781,49868,'fiber',NULL,1.1000000000,'Fiber',112979),(86161,34,5781,49868,'vitamin_A',NULL,0.0000485000,'Vitamin A',112980),(86162,41,5781,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',112981),(86163,37,5781,49868,'vitamin_E',NULL,0.0004750000,'Vitamin E',112982),(86164,53,5781,49868,'thiamin',NULL,0.0000350000,'Thiamin',112983),(86165,54,5781,49868,'riboflavin',NULL,0.0000300000,'Riboflavin',112984),(86166,59,5781,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',112985),(86167,58,5781,49868,'folate',NULL,0.0000375000,'Folate, total',112986),(86168,52,5781,49868,'vitamin_C',NULL,0.0630000000,'Vitamin C',112987),(86169,26,5781,49868,'sodium',NULL,0.0005000000,'Sodium',112988),(86170,25,5781,49868,'potassium',NULL,0.1080000000,'Potassium',112989),(86171,21,5781,49868,'calcium',NULL,0.0035000000,'Calcium',112990),(86172,23,5781,49868,'magnesium',NULL,0.0055000000,'Magnesium',112991),(86173,24,5781,49868,'phosphorus',NULL,0.0115000000,'Phosphorus',112992),(86174,22,5781,49868,'iron',NULL,0.0001950000,'Iron',112993),(86175,27,5781,49868,'zinc',NULL,0.0001000000,'Zinc',112994),(86176,20,5782,49869,'fiber',NULL,1.2000000000,'Fiber',112999),(86177,34,5782,49869,'vitamin_A',NULL,0.0000130000,'Vitamin A',113000),(86178,41,5782,49869,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113001),(86179,37,5782,49869,'vitamin_E',NULL,0.0003700000,'Vitamin E',113002),(86180,53,5782,49869,'thiamin',NULL,0.0000400000,'Thiamin',113003),(86181,54,5782,49869,'riboflavin',NULL,0.0000100000,'Riboflavin',113004),(86182,59,5782,49869,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113005),(86183,58,5782,49869,'folate',NULL,0.0000105000,'Folate, total',113006),(86184,52,5782,49869,'vitamin_C',NULL,0.0385000000,'Vitamin C',113007),(86185,26,5782,49869,'sodium',NULL,0.0005000000,'Sodium',113008),(86186,25,5782,49869,'potassium',NULL,0.1090000000,'Potassium',113009),(86187,21,5782,49869,'calcium',NULL,0.0040000000,'Calcium',113010),(86188,23,5782,49869,'magnesium',NULL,0.0055000000,'Magnesium',113011),(86189,24,5782,49869,'phosphorus',NULL,0.0120000000,'Phosphorus',113012),(86190,22,5782,49869,'iron',NULL,0.0002750000,'Iron',113013),(86191,27,5782,49869,'zinc',NULL,0.0001000000,'Zinc',113014),(86192,34,5783,49878,'vitamin_A',NULL,0.0000220000,'Vitamin A',113019),(86193,41,5783,49878,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113020),(86194,37,5783,49878,'vitamin_E',NULL,0.0004000000,'Vitamin E',113021),(86195,53,5783,49878,'thiamin',NULL,0.0000050000,'Thiamin',113022),(86196,54,5783,49878,'riboflavin',NULL,0.0000050000,'Riboflavin',113023),(86197,59,5783,49878,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113024),(86198,58,5783,49878,'folate',NULL,0.0000180000,'Folate, total',113025),(86199,52,5783,49878,'vitamin_C',NULL,0.0600000000,'Vitamin C',113026),(86200,26,5783,49878,'sodium',NULL,0.0020000000,'Sodium',113027),(86201,25,5783,49878,'potassium',NULL,0.0600000000,'Potassium',113028),(86202,21,5783,49878,'calcium',NULL,0.0040000000,'Calcium',113029),(86203,23,5783,49878,'magnesium',NULL,0.0050000000,'Magnesium',113030),(86204,24,5783,49878,'phosphorus',NULL,0.0095000000,'Phosphorus',113031),(86205,22,5783,49878,'iron',NULL,0.0002000000,'Iron',113032),(86206,27,5783,49878,'zinc',NULL,0.0000500000,'Zinc',113033),(86207,23,5784,22471,'magnesium',NULL,0.0054500000,'Magnesium',113041),(86208,24,5784,22471,'phosphorus',NULL,0.0150500000,'Phosphorus',113042),(86209,25,5784,22471,'potassium',NULL,0.1200000000,'Potassium',113043),(86210,21,5784,22471,'calcium',NULL,0.0254500000,'Calcium',113044),(86211,22,5784,22471,'iron',NULL,0.0001550000,'Iron',113045),(86212,27,5784,22471,'zinc',NULL,0.0000750000,'Zinc',113046),(86213,20,5784,22471,'fiber',NULL,1.1500000000,'Fiber',113047),(86214,41,5784,22471,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113048),(86215,37,5784,22471,'vitamin_E',NULL,0.0000100000,'Vitamin E',113049),(86216,52,5784,22471,'vitamin_C',NULL,0.0229000000,'Vitamin C',113050),(86217,53,5784,22471,'thiamin',NULL,0.0000245000,'Thiamin',113051),(86218,54,5784,22471,'riboflavin',NULL,0.0000180000,'Riboflavin',113052),(86219,59,5784,22471,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113053),(86220,58,5784,22471,'folate',NULL,0.0000385000,'Folate, total',113054),(86221,26,5784,22471,'sodium',NULL,0.0030000000,'Sodium',113055),(86222,34,5785,48438,'vitamin_A',NULL,0.0005204000,'Vitamin A',113062),(86223,41,5785,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113063),(86224,37,5785,48438,'vitamin_E',NULL,0.0002240000,'Vitamin E',113064),(86225,53,5785,48438,'thiamin',NULL,0.0000160000,'Thiamin',113065),(86226,54,5785,48438,'riboflavin',NULL,0.0000080000,'Riboflavin',113066),(86227,59,5785,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113067),(86228,58,5785,48438,'folate',NULL,0.0000112000,'Folate, total',113068),(86229,52,5785,48438,'vitamin_C',NULL,0.0016000000,'Vitamin C',113069),(86230,26,5785,48438,'sodium',NULL,0.0160000000,'Sodium',113070),(86231,25,5785,48438,'potassium',NULL,0.0960000000,'Potassium',113071),(86232,21,5785,48438,'calcium',NULL,0.0136000000,'Calcium',113072),(86233,23,5785,48438,'magnesium',NULL,0.0036000000,'Magnesium',113073),(86234,24,5785,48438,'phosphorus',NULL,0.0100000000,'Phosphorus',113074),(86235,22,5785,48438,'iron',NULL,0.0001600000,'Iron',113075),(86236,27,5785,48438,'zinc',NULL,0.0000800000,'Zinc',113076),(86237,20,5786,49712,'fiber',NULL,0.4400000000,'Fiber',113083),(86238,34,5786,49712,'vitamin_A',NULL,0.0000004000,'Vitamin A',113084),(86239,41,5786,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113085),(86240,37,5786,49712,'vitamin_E',NULL,0.0000580000,'Vitamin E',113086),(86241,53,5786,49712,'thiamin',NULL,0.0000220000,'Thiamin',113087),(86242,54,5786,49712,'riboflavin',NULL,0.0000040000,'Riboflavin',113088),(86243,59,5786,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113089),(86244,58,5786,49712,'folate',NULL,0.0000022000,'Folate, total',113090),(86245,52,5786,49712,'vitamin_C',NULL,0.0006000000,'Vitamin C',113091),(86246,26,5786,49712,'sodium',NULL,0.0006000000,'Sodium',113092),(86247,25,5786,49712,'potassium',NULL,0.0276000000,'Potassium',113093),(86248,21,5786,49712,'calcium',NULL,0.0060000000,'Calcium',113094),(86249,23,5786,49712,'magnesium',NULL,0.0016000000,'Magnesium',113095),(86250,24,5786,49712,'phosphorus',NULL,0.0046000000,'Phosphorus',113096),(86251,22,5786,49712,'iron',NULL,0.0000600000,'Iron',113097),(86252,27,5786,49712,'zinc',NULL,0.0000200000,'Zinc',113098),(86253,20,5787,50731,'fiber',NULL,0.0000000000,'Fiber',113105),(86254,34,5787,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',113106),(86255,41,5787,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113107),(86256,37,5787,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',113108),(86257,53,5787,50731,'thiamin',NULL,0.0000000000,'Thiamin',113109),(86258,54,5787,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',113110),(86259,59,5787,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113111),(86260,58,5787,50731,'folate',NULL,0.0000000000,'Folate, total',113112),(86261,52,5787,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',113113),(86262,26,5787,50731,'sodium',NULL,0.0007500000,'Sodium',113114),(86263,25,5787,50731,'potassium',NULL,0.0051000000,'Potassium',113115),(86264,21,5787,50731,'calcium',NULL,0.0004500000,'Calcium',113116),(86265,23,5787,50731,'magnesium',NULL,0.0006000000,'Magnesium',113117),(86266,24,5787,50731,'phosphorus',NULL,0.0015000000,'Phosphorus',113118),(86267,22,5787,50731,'iron',NULL,0.0000150000,'Iron',113119),(86268,27,5787,50731,'zinc',NULL,0.0000150000,'Zinc',113120),(86269,34,5788,49422,'vitamin_A',NULL,0.0000001000,'Vitamin A',113126),(86270,41,5788,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113127),(86271,53,5788,49422,'thiamin',NULL,0.0000015000,'Thiamin',113128),(86272,54,5788,49422,'riboflavin',NULL,0.0000005000,'Riboflavin',113129),(86273,59,5788,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113130),(86274,58,5788,49422,'folate',NULL,0.0000006500,'Folate, total',113131),(86275,52,5788,49422,'vitamin_C',NULL,0.0018000000,'Vitamin C',113132),(86276,26,5788,49422,'sodium',NULL,0.0000500000,'Sodium',113133),(86277,25,5788,49422,'potassium',NULL,0.0065000000,'Potassium',113134),(86278,21,5788,49422,'calcium',NULL,0.0003500000,'Calcium',113135),(86279,23,5788,49422,'magnesium',NULL,0.0003500000,'Magnesium',113136),(86280,24,5788,49422,'phosphorus',NULL,0.0004000000,'Phosphorus',113137),(86281,22,5788,49422,'iron',NULL,0.0000050000,'Iron',113138),(86282,27,5788,49422,'zinc',NULL,0.0000000000,'Zinc',113139),(86283,20,5789,49561,'fiber',NULL,0.0000000000,'Fiber',113145),(86284,34,5789,49561,'vitamin_A',NULL,0.0000030000,'Vitamin A',113146),(86285,41,5789,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113147),(86286,37,5789,49561,'vitamin_E',NULL,0.0000060000,'Vitamin E',113148),(86287,53,5789,49561,'thiamin',NULL,0.0000045000,'Thiamin',113149),(86288,54,5789,49561,'riboflavin',NULL,0.0000360000,'Riboflavin',113150),(86289,59,5789,49561,'vitamin_B12',NULL,0.0000001350,'Vitamin B-12',113151),(86290,58,5789,49561,'folate',NULL,0.0000013500,'Folate, total',113152),(86291,52,5789,49561,'vitamin_C',NULL,0.0003000000,'Vitamin C',113153),(86292,26,5789,49561,'sodium',NULL,0.0064500000,'Sodium',113154),(86293,25,5789,49561,'potassium',NULL,0.0234000000,'Potassium',113155),(86294,21,5789,49561,'calcium',NULL,0.0180000000,'Calcium',113156),(86295,23,5789,49561,'magnesium',NULL,0.0016500000,'Magnesium',113157),(86296,24,5789,49561,'phosphorus',NULL,0.0141000000,'Phosphorus',113158),(86297,22,5789,49561,'iron',NULL,0.0000030000,'Iron',113159),(86298,27,5789,49561,'zinc',NULL,0.0000600000,'Zinc',113160),(86299,20,5790,49517,'fiber',NULL,0.0000000000,'Fiber',113165),(86300,34,5790,49517,'vitamin_A',NULL,0.0000039000,'Vitamin A',113166),(86301,41,5790,49517,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113167),(86302,37,5790,49517,'vitamin_E',NULL,0.0011050000,'Vitamin E',113168),(86303,53,5790,49517,'thiamin',NULL,0.0000000000,'Thiamin',113169),(86304,54,5790,49517,'riboflavin',NULL,0.0000050000,'Riboflavin',113170),(86305,59,5790,49517,'vitamin_B12',NULL,0.0000000150,'Vitamin B-12',113171),(86306,58,5790,49517,'folate',NULL,0.0000004500,'Folate, total',113172),(86307,52,5790,49517,'vitamin_C',NULL,0.0000000000,'Vitamin C',113173),(86308,26,5790,49517,'sodium',NULL,0.0065500000,'Sodium',113174),(86309,25,5790,49517,'potassium',NULL,0.0002000000,'Potassium',113175),(86310,21,5790,49517,'calcium',NULL,0.0001000000,'Calcium',113176),(86311,23,5790,49517,'magnesium',NULL,0.0000000000,'Magnesium',113177),(86312,24,5790,49517,'phosphorus',NULL,0.0002500000,'Phosphorus',113178),(86313,22,5790,49517,'iron',NULL,0.0000080000,'Iron',113179),(86314,27,5790,49517,'zinc',NULL,0.0000050000,'Zinc',113180),(86315,20,5791,48363,'fiber',NULL,0.6000000000,'Fiber',113186),(86316,34,5791,48363,'vitamin_A',NULL,0.0000050000,'Vitamin A',113187),(86317,53,5791,48363,'thiamin',NULL,0.0000700000,'Thiamin',113188),(86318,54,5791,48363,'riboflavin',NULL,0.0000700000,'Riboflavin',113189),(86319,59,5791,48363,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',113190),(86320,58,5791,48363,'folate',NULL,0.0000240000,'Folate, total',113191),(86321,52,5791,48363,'vitamin_C',NULL,0.0000000000,'Vitamin C',113192),(86322,26,5791,48363,'sodium',NULL,0.4400000000,'Sodium',113193),(86323,25,5791,48363,'potassium',NULL,0.2700000000,'Potassium',113194),(86324,21,5791,48363,'calcium',NULL,0.0400000000,'Calcium',113195),(86325,23,5791,48363,'magnesium',NULL,0.0250000000,'Magnesium',113196),(86326,24,5791,48363,'phosphorus',NULL,0.2000000000,'Phosphorus',113197),(86327,22,5791,48363,'iron',NULL,0.0025000000,'Iron',113198),(86328,27,5791,48363,'zinc',NULL,0.0012000000,'Zinc',113199),(86329,26,5792,81238,'sodium',NULL,0.3624000000,'Sodium',113204),(86330,23,5792,81238,'magnesium',NULL,0.0216000000,'Magnesium',113205),(86331,24,5792,81238,'phosphorus',NULL,0.0880000000,'Phosphorus',113206),(86332,25,5792,81238,'potassium',NULL,0.1120000000,'Potassium',113207),(86333,21,5792,81238,'calcium',NULL,0.0712000000,'Calcium',113208),(86334,22,5792,81238,'iron',NULL,0.0006800000,'Iron',113209),(86335,27,5792,81238,'zinc',NULL,0.0006720000,'Zinc',113210),(86336,20,5792,81238,'fiber',NULL,2.6400000000,'Fiber',113211),(86337,37,5792,81238,'vitamin_E',NULL,0.0001760000,'Vitamin E',113212),(86338,52,5792,81238,'vitamin_C',NULL,0.0000000000,'Vitamin C',113213),(86339,53,5792,81238,'thiamin',NULL,0.0001520000,'Thiamin',113214),(86340,54,5792,81238,'riboflavin',NULL,0.0000240000,'Riboflavin',113215),(86341,59,5792,81238,'vitamin_B12',NULL,0.0000000288,'Vitamin B-12',113216),(86342,58,5792,81238,'folate',NULL,0.0000108000,'Folate, total',113217),(86343,20,5793,49448,'fiber',NULL,0.2250000000,'Fiber',113224),(86344,34,5793,49448,'vitamin_A',NULL,0.0000015000,'Vitamin A',113225),(86345,41,5793,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113226),(86346,37,5793,49448,'vitamin_E',NULL,0.0000960000,'Vitamin E',113227),(86347,53,5793,49448,'thiamin',NULL,0.0000210000,'Thiamin',113228),(86348,54,5793,49448,'riboflavin',NULL,0.0000075000,'Riboflavin',113229),(86349,59,5793,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113230),(86350,58,5793,49448,'folate',NULL,0.0000090000,'Folate, total',113231),(86351,52,5793,49448,'vitamin_C',NULL,0.0001500000,'Vitamin C',113232),(86352,26,5793,49448,'sodium',NULL,0.0013500000,'Sodium',113233),(86353,25,5793,49448,'potassium',NULL,0.0333000000,'Potassium',113234),(86354,21,5793,49448,'calcium',NULL,0.0036000000,'Calcium',113235),(86355,23,5793,49448,'magnesium',NULL,0.0013500000,'Magnesium',113236),(86356,24,5793,49448,'phosphorus',NULL,0.0033000000,'Phosphorus',113237),(86357,22,5793,49448,'iron',NULL,0.0000195000,'Iron',113238),(86358,27,5793,49448,'zinc',NULL,0.0000300000,'Zinc',113239),(86359,20,5794,50641,'fiber',NULL,0.3400000000,'Fiber',113246),(86360,34,5794,50641,'vitamin_A',NULL,0.0000197200,'Vitamin A',113247),(86361,41,5794,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113248),(86362,37,5794,50641,'vitamin_E',NULL,0.0001768000,'Vitamin E',113249),(86363,53,5794,50641,'thiamin',NULL,0.0000136000,'Thiamin',113250),(86364,54,5794,50641,'riboflavin',NULL,0.0000034000,'Riboflavin',113251),(86365,59,5794,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113252),(86366,58,5794,50641,'folate',NULL,0.0000078200,'Folate, total',113253),(86367,52,5794,50641,'vitamin_C',NULL,0.0074800000,'Vitamin C',113254),(86368,26,5794,50641,'sodium',NULL,0.0006800000,'Sodium',113255),(86369,25,5794,50641,'potassium',NULL,0.0758200000,'Potassium',113256),(86370,21,5794,50641,'calcium',NULL,0.0027200000,'Calcium',113257),(86371,23,5794,50641,'magnesium',NULL,0.0027200000,'Magnesium',113258),(86372,24,5794,50641,'phosphorus',NULL,0.0074800000,'Phosphorus',113259),(86373,22,5794,50641,'iron',NULL,0.0000816000,'Iron',113260),(86374,27,5794,50641,'zinc',NULL,0.0000340000,'Zinc',113261),(86375,20,5795,49107,'fiber',NULL,0.1200000000,'Fiber',113267),(86376,34,5795,49107,'vitamin_A',NULL,0.0000000000,'Vitamin A',113268),(86377,41,5795,49107,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113269),(86378,53,5795,49107,'thiamin',NULL,0.0000000000,'Thiamin',113270),(86379,54,5795,49107,'riboflavin',NULL,0.0000016000,'Riboflavin',113271),(86380,59,5795,49107,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113272),(86381,58,5795,49107,'folate',NULL,0.0000004800,'Folate, total',113273),(86382,52,5795,49107,'vitamin_C',NULL,0.0000800000,'Vitamin C',113274),(86383,26,5795,49107,'sodium',NULL,0.0552000000,'Sodium',113275),(86384,25,5795,49107,'potassium',NULL,0.0088000000,'Potassium',113276),(86385,21,5795,49107,'calcium',NULL,0.0016000000,'Calcium',113277),(86386,23,5795,49107,'magnesium',NULL,0.0008800000,'Magnesium',113278),(86387,24,5795,49107,'phosphorus',NULL,0.0017600000,'Phosphorus',113279),(86388,22,5795,49107,'iron',NULL,0.0000560000,'Iron',113280),(86389,27,5795,49107,'zinc',NULL,0.0000240000,'Zinc',113281),(86390,21,5796,7797,'calcium',NULL,0.0009000000,'Calcium',113287),(86391,23,5796,7797,'magnesium',NULL,0.0003000000,'Magnesium',113288),(86392,24,5796,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',113289),(86393,25,5796,7797,'potassium',NULL,0.0078000000,'Potassium',113290),(86394,26,5796,7797,'sodium',NULL,0.0006000000,'Sodium',113291),(86395,34,5796,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',113292),(86396,37,5796,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',113293),(86397,38,5796,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86398,41,5796,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113294),(86399,22,5796,7797,'iron',NULL,0.0000630000,'Iron',113295),(86400,27,5796,7797,'zinc',NULL,0.0000330000,'Zinc',113296),(86401,53,5796,7797,'thiamin',NULL,0.0000000000,'Thiamin',113297),(86402,58,5796,7797,'folate',NULL,0.0000003000,'Folate, total',113298),(86403,59,5796,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113299),(86404,52,5796,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',113300),(86405,54,5796,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',113301),(86406,20,5796,7797,'fiber',NULL,0.0300000000,'Fiber',113302),(86407,20,5797,47997,'fiber',NULL,1.6800000000,'Fiber',113307),(86408,34,5797,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',113308),(86409,41,5797,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113309),(86410,37,5797,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',113310),(86411,53,5797,47997,'thiamin',NULL,0.0001800000,'Thiamin',113311),(86412,54,5797,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',113312),(86413,59,5797,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113313),(86414,58,5797,47997,'folate',NULL,0.0000168000,'Folate, total',113314),(86415,52,5797,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',113315),(86416,26,5797,47997,'sodium',NULL,0.0000000000,'Sodium',113316),(86417,25,5797,47997,'potassium',NULL,0.3960000000,'Potassium',113317),(86418,21,5797,47997,'calcium',NULL,0.0072000000,'Calcium',113318),(86419,23,5797,47997,'magnesium',NULL,0.0324000000,'Magnesium',113319),(86420,24,5797,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',113320),(86421,22,5797,47997,'iron',NULL,0.0003240000,'Iron',113321),(86422,27,5797,47997,'zinc',NULL,0.0002400000,'Zinc',113322),(86423,21,5798,67402,'calcium',NULL,0.2220000000,'Calcium',113327),(86424,26,5798,67402,'sodium',NULL,0.0700000000,'Sodium',113328),(86425,34,5798,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',113329),(86426,20,5798,67402,'fiber',NULL,1.6000000000,'Fiber',113330),(86427,52,5798,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',113331),(86428,22,5798,67402,'iron',NULL,0.0000600000,'Iron',113332),(86429,21,5799,5284,'calcium',NULL,0.0639000000,'Calcium',113338),(86430,23,5799,5284,'magnesium',NULL,0.0142500000,'Magnesium',113339),(86431,24,5799,5284,'phosphorus',NULL,0.1098000000,'Phosphorus',113340),(86432,25,5799,5284,'potassium',NULL,0.0621000000,'Potassium',113341),(86433,26,5799,5284,'sodium',NULL,0.0172500000,'Sodium',113342),(86434,34,5799,5284,'vitamin_A',NULL,0.0000004500,'Vitamin A',113343),(86435,38,5799,5284,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86436,41,5799,5284,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113344),(86437,52,5799,5284,'vitamin_C',NULL,0.0000000000,'Vitamin C',113345),(86438,58,5799,5284,'folate',NULL,0.0000147000,'Folate, total',113346),(86439,59,5799,5284,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113347),(86440,20,5799,5284,'fiber',NULL,1.3950000000,'Fiber',113348),(86441,22,5799,5284,'iron',NULL,0.0013425000,'Iron',113349),(86442,27,5799,5284,'zinc',NULL,0.0006930000,'Zinc',113350),(86443,37,5799,5284,'vitamin_E',NULL,0.0000375000,'Vitamin E',113351),(86444,53,5799,5284,'thiamin',NULL,0.0001830000,'Thiamin',113352),(86445,54,5799,5284,'riboflavin',NULL,0.0000709500,'Riboflavin',113353),(86446,21,5800,3554,'calcium',NULL,0.0235000000,'Calcium',113358),(86447,23,5800,3554,'magnesium',NULL,0.1350000000,'Magnesium',113359),(86448,24,5800,3554,'phosphorus',NULL,0.2290000000,'Phosphorus',113360),(86449,25,5800,3554,'potassium',NULL,0.1790000000,'Potassium',113361),(86450,26,5800,3554,'sodium',NULL,0.0015000000,'Sodium',113362),(86451,34,5800,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',113363),(86452,38,5800,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86453,41,5800,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113364),(86454,52,5800,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',113365),(86455,58,5800,3554,'folate',NULL,0.0000160000,'Folate, total',113366),(86456,59,5800,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113367),(86457,53,5800,3554,'thiamin',NULL,0.0002700000,'Thiamin',113368),(86458,54,5800,3554,'riboflavin',NULL,0.0000600000,'Riboflavin',113369),(86459,20,5800,3554,'fiber',NULL,4.7000000000,'Fiber',113370),(86460,22,5800,3554,'iron',NULL,0.0023200000,'Iron',113371),(86461,27,5800,3554,'zinc',NULL,0.0016000000,'Zinc',113372),(86462,37,5800,3554,'vitamin_E',NULL,0.0002100000,'Vitamin E',113373),(86463,20,5801,48309,'fiber',NULL,4.2000000000,'Fiber',113379),(86464,34,5801,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',113380),(86465,41,5801,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113381),(86466,37,5801,48309,'vitamin_E',NULL,0.0001680000,'Vitamin E',113382),(86467,53,5801,48309,'thiamin',NULL,0.0001500000,'Thiamin',113383),(86468,54,5801,48309,'riboflavin',NULL,0.0000300000,'Riboflavin',113384),(86469,59,5801,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113385),(86470,58,5801,48309,'folate',NULL,0.0000240000,'Folate, total',113386),(86471,52,5801,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',113387),(86472,26,5801,48309,'sodium',NULL,0.2400000000,'Sodium',113388),(86473,25,5801,48309,'potassium',NULL,0.1518000000,'Potassium',113389),(86474,21,5801,48309,'calcium',NULL,0.0636000000,'Calcium',113390),(86475,23,5801,48309,'magnesium',NULL,0.0396000000,'Magnesium',113391),(86476,24,5801,48309,'phosphorus',NULL,0.1212000000,'Phosphorus',113392),(86477,22,5801,48309,'iron',NULL,0.0014400000,'Iron',113393),(86478,27,5801,48309,'zinc',NULL,0.0009600000,'Zinc',113394),(86479,40,5801,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(86480,20,5802,48500,'fiber',NULL,0.0000000000,'Fiber',113399),(86481,34,5802,48500,'vitamin_A',NULL,0.0000102000,'Vitamin A',113400),(86482,41,5802,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113401),(86483,37,5802,48500,'vitamin_E',NULL,0.0000180000,'Vitamin E',113402),(86484,53,5802,48500,'thiamin',NULL,0.0000300000,'Thiamin',113403),(86485,54,5802,48500,'riboflavin',NULL,0.0001440000,'Riboflavin',113404),(86486,59,5802,48500,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',113405),(86487,58,5802,48500,'folate',NULL,0.0000132000,'Folate, total',113406),(86488,52,5802,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',113407),(86489,26,5802,48500,'sodium',NULL,0.1260000000,'Sodium',113408),(86490,25,5802,48500,'potassium',NULL,0.0966000000,'Potassium',113409),(86491,21,5802,48500,'calcium',NULL,0.0762000000,'Calcium',113410),(86492,23,5802,48500,'magnesium',NULL,0.0078000000,'Magnesium',113411),(86493,24,5802,48500,'phosphorus',NULL,0.1026000000,'Phosphorus',113412),(86494,22,5802,48500,'iron',NULL,0.0000000000,'Iron',113413),(86495,27,5802,48500,'zinc',NULL,0.0003600000,'Zinc',113414),(86496,21,5803,3766,'calcium',NULL,0.0060000000,'Calcium',113419),(86497,23,5803,3766,'magnesium',NULL,0.0144000000,'Magnesium',113420),(86498,24,5803,3766,'phosphorus',NULL,0.0240000000,'Phosphorus',113421),(86499,25,5803,3766,'potassium',NULL,0.2106000000,'Potassium',113422),(86500,26,5803,3766,'sodium',NULL,0.0012000000,'Sodium',113423),(86501,34,5803,3766,'vitamin_A',NULL,0.0000042000,'Vitamin A',113424),(86502,38,5803,3766,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86503,41,5803,3766,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113425),(86504,58,5803,3766,'folate',NULL,0.0000210000,'Folate, total',113426),(86505,59,5803,3766,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113427),(86506,20,5803,3766,'fiber',NULL,3.3600000000,'Fiber',113428),(86507,52,5803,3766,'vitamin_C',NULL,0.0104400000,'Vitamin C',113429),(86508,22,5803,3766,'iron',NULL,0.0001020000,'Iron',113430),(86509,27,5803,3766,'zinc',NULL,0.0002400000,'Zinc',113431),(86510,37,5803,3766,'vitamin_E',NULL,0.0015960000,'Vitamin E',113432),(86511,53,5803,3766,'thiamin',NULL,0.0000126000,'Thiamin',113433),(86512,54,5803,3766,'riboflavin',NULL,0.0000318000,'Riboflavin',113434),(86513,21,5804,3894,'calcium',NULL,0.0275000000,'Calcium',113439),(86514,23,5804,3894,'magnesium',NULL,0.0275000000,'Magnesium',113440),(86515,24,5804,3894,'phosphorus',NULL,0.0425000000,'Phosphorus',113441),(86516,25,5804,3894,'potassium',NULL,0.5000000000,'Potassium',113442),(86517,26,5804,3894,'sodium',NULL,0.0025000000,'Sodium',113443),(86518,34,5804,3894,'vitamin_A',NULL,0.0000250000,'Vitamin A',113444),(86519,38,5804,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86520,41,5804,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113445),(86521,52,5804,3894,'vitamin_C',NULL,0.1250000000,'Vitamin C',113446),(86522,58,5804,3894,'folate',NULL,0.0000750000,'Folate, total',113447),(86523,59,5804,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113448),(86524,22,5804,3894,'iron',NULL,0.0005000000,'Iron',113449),(86525,27,5804,3894,'zinc',NULL,0.0001250000,'Zinc',113450),(86526,37,5804,3894,'vitamin_E',NULL,0.0001000000,'Vitamin E',113451),(86527,53,5804,3894,'thiamin',NULL,0.0002250000,'Thiamin',113452),(86528,54,5804,3894,'riboflavin',NULL,0.0000750000,'Riboflavin',113453),(86529,20,5804,3894,'fiber',NULL,0.5000000000,'Fiber',113454),(86530,21,5805,5226,'calcium',NULL,0.0193680000,'Calcium',113460),(86531,23,5805,5226,'magnesium',NULL,0.0194400000,'Magnesium',113461),(86532,24,5805,5226,'phosphorus',NULL,0.0346320000,'Phosphorus',113462),(86533,25,5805,5226,'potassium',NULL,0.0527760000,'Potassium',113463),(86534,26,5805,5226,'sodium',NULL,0.0000720000,'Sodium',113464),(86535,34,5805,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',113465),(86536,38,5805,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86537,41,5805,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113466),(86538,52,5805,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',113467),(86539,58,5805,5226,'folate',NULL,0.0000031680,'Folate, total',113468),(86540,59,5805,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113469),(86541,22,5805,5226,'iron',NULL,0.0002671200,'Iron',113470),(86542,27,5805,5226,'zinc',NULL,0.0002246400,'Zinc',113471),(86543,37,5805,5226,'vitamin_E',NULL,0.0018453600,'Vitamin E',113472),(86544,54,5805,5226,'riboflavin',NULL,0.0000819360,'Riboflavin',113473),(86545,20,5805,5226,'fiber',NULL,0.9000000000,'Fiber',113474),(86546,53,5805,5226,'thiamin',NULL,0.0000147600,'Thiamin',113475),(86547,21,5806,7797,'calcium',NULL,0.0009000000,'Calcium',113481),(86548,23,5806,7797,'magnesium',NULL,0.0003000000,'Magnesium',113482),(86549,24,5806,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',113483),(86550,25,5806,7797,'potassium',NULL,0.0078000000,'Potassium',113484),(86551,26,5806,7797,'sodium',NULL,0.0006000000,'Sodium',113485),(86552,34,5806,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',113486),(86553,37,5806,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',113487),(86554,38,5806,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86555,41,5806,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113488),(86556,22,5806,7797,'iron',NULL,0.0000630000,'Iron',113489),(86557,27,5806,7797,'zinc',NULL,0.0000330000,'Zinc',113490),(86558,53,5806,7797,'thiamin',NULL,0.0000000000,'Thiamin',113491),(86559,58,5806,7797,'folate',NULL,0.0000003000,'Folate, total',113492),(86560,59,5806,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113493),(86561,52,5806,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',113494),(86562,54,5806,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',113495),(86563,20,5806,7797,'fiber',NULL,0.0300000000,'Fiber',113496),(86564,21,5807,5304,'calcium',NULL,0.0382500000,'Calcium',113501),(86565,23,5807,5304,'magnesium',NULL,0.0588000000,'Magnesium',113502),(86566,24,5807,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',113503),(86567,25,5807,5304,'potassium',NULL,0.1219500000,'Potassium',113504),(86568,26,5807,5304,'sodium',NULL,0.0045000000,'Sodium',113505),(86569,34,5807,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',113506),(86570,38,5807,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86571,41,5807,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113507),(86572,58,5807,5304,'folate',NULL,0.0000130500,'Folate, total',113508),(86573,59,5807,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113509),(86574,22,5807,5304,'iron',NULL,0.0008595000,'Iron',113510),(86575,27,5807,5304,'zinc',NULL,0.0006510000,'Zinc',113511),(86576,37,5807,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',113512),(86577,53,5807,5304,'thiamin',NULL,0.0002466000,'Thiamin',113513),(86578,54,5807,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',113514),(86579,20,5807,5304,'fiber',NULL,4.0950000000,'Fiber',113515),(86580,52,5807,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',113516),(86581,21,5808,4059,'calcium',NULL,0.0140000000,'Calcium',113522),(86582,23,5808,4059,'magnesium',NULL,0.0100000000,'Magnesium',113523),(86583,24,5808,4059,'phosphorus',NULL,0.0220000000,'Phosphorus',113524),(86584,25,5808,4059,'potassium',NULL,0.2160000000,'Potassium',113525),(86585,26,5808,4059,'sodium',NULL,0.0020000000,'Sodium',113526),(86586,34,5808,4059,'vitamin_A',NULL,0.0000020000,'Vitamin A',113527),(86587,20,5808,4059,'fiber',NULL,4.6000000000,'Fiber',113528),(86588,58,5808,4059,'folate',NULL,0.0000060000,'Folate, total',113529),(86589,53,5808,4059,'thiamin',NULL,0.0000340000,'Thiamin',113530),(86590,54,5808,4059,'riboflavin',NULL,0.0000580000,'Riboflavin',113531),(86591,22,5808,4059,'iron',NULL,0.0002400000,'Iron',113532),(86592,27,5808,4059,'zinc',NULL,0.0001000000,'Zinc',113533),(86593,37,5808,4059,'vitamin_E',NULL,0.0003600000,'Vitamin E',113534),(86594,20,5809,7138,'fiber',NULL,1.2000000000,'Fiber',113539),(86595,21,5809,7138,'calcium',NULL,0.0088000000,'Calcium',113540),(86596,23,5809,7138,'magnesium',NULL,0.0128000000,'Magnesium',113541),(86597,24,5809,7138,'phosphorus',NULL,0.0484000000,'Phosphorus',113542),(86598,25,5809,7138,'potassium',NULL,0.0496000000,'Potassium',113543),(86599,26,5809,7138,'sodium',NULL,0.2852000000,'Sodium',113544),(86600,34,5809,7138,'vitamin_A',NULL,0.0000000000,'Vitamin A',113545),(86601,38,5809,7138,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86602,41,5809,7138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113546),(86603,52,5809,7138,'vitamin_C',NULL,0.0000000000,'Vitamin C',113547),(86604,58,5809,7138,'folate',NULL,0.0000648000,'Folate, total',113548),(86605,59,5809,7138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113549),(86606,22,5809,7138,'iron',NULL,0.0017120000,'Iron',113550),(86607,27,5809,7138,'zinc',NULL,0.0003520000,'Zinc',113551),(86608,37,5809,7138,'vitamin_E',NULL,0.0004040000,'Vitamin E',113552),(86609,53,5809,7138,'thiamin',NULL,0.0002356000,'Thiamin',113553),(86610,54,5809,7138,'riboflavin',NULL,0.0002212000,'Riboflavin',113554),(86611,21,5810,67402,'calcium',NULL,0.2220000000,'Calcium',113559),(86612,26,5810,67402,'sodium',NULL,0.0700000000,'Sodium',113560),(86613,34,5810,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',113561),(86614,20,5810,67402,'fiber',NULL,1.6000000000,'Fiber',113562),(86615,52,5810,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',113563),(86616,22,5810,67402,'iron',NULL,0.0000600000,'Iron',113564),(86617,21,5811,3554,'calcium',NULL,0.0188000000,'Calcium',113569),(86618,23,5811,3554,'magnesium',NULL,0.1080000000,'Magnesium',113570),(86619,24,5811,3554,'phosphorus',NULL,0.1832000000,'Phosphorus',113571),(86620,25,5811,3554,'potassium',NULL,0.1432000000,'Potassium',113572),(86621,26,5811,3554,'sodium',NULL,0.0012000000,'Sodium',113573),(86622,34,5811,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',113574),(86623,38,5811,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86624,41,5811,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113575),(86625,52,5811,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',113576),(86626,58,5811,3554,'folate',NULL,0.0000128000,'Folate, total',113577),(86627,59,5811,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113578),(86628,53,5811,3554,'thiamin',NULL,0.0002160000,'Thiamin',113579),(86629,54,5811,3554,'riboflavin',NULL,0.0000480000,'Riboflavin',113580),(86630,20,5811,3554,'fiber',NULL,3.7600000000,'Fiber',113581),(86631,22,5811,3554,'iron',NULL,0.0018560000,'Iron',113582),(86632,27,5811,3554,'zinc',NULL,0.0012800000,'Zinc',113583),(86633,37,5811,3554,'vitamin_E',NULL,0.0001680000,'Vitamin E',113584),(86634,20,5812,49485,'fiber',NULL,0.0000000000,'Fiber',113590),(86635,34,5812,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',113591),(86636,41,5812,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113592),(86637,37,5812,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',113593),(86638,53,5812,49485,'thiamin',NULL,0.0000000000,'Thiamin',113594),(86639,54,5812,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',113595),(86640,59,5812,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113596),(86641,58,5812,49485,'folate',NULL,0.0000050000,'Folate, total',113597),(86642,52,5812,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',113598),(86643,26,5812,49485,'sodium',NULL,0.1300000000,'Sodium',113599),(86644,25,5812,49485,'potassium',NULL,0.0350000000,'Potassium',113600),(86645,21,5812,49485,'calcium',NULL,0.0150000000,'Calcium',113601),(86646,23,5812,49485,'magnesium',NULL,0.0050000000,'Magnesium',113602),(86647,24,5812,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',113603),(86648,22,5812,49485,'iron',NULL,0.0000000000,'Iron',113604),(86649,27,5812,49485,'zinc',NULL,0.0000000000,'Zinc',113605),(86650,20,5813,49485,'fiber',NULL,0.0000000000,'Fiber',113611),(86651,34,5813,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',113612),(86652,41,5813,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113613),(86653,37,5813,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',113614),(86654,53,5813,49485,'thiamin',NULL,0.0000000000,'Thiamin',113615),(86655,54,5813,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',113616),(86656,59,5813,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113617),(86657,58,5813,49485,'folate',NULL,0.0000050000,'Folate, total',113618),(86658,52,5813,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',113619),(86659,26,5813,49485,'sodium',NULL,0.1300000000,'Sodium',113620),(86660,25,5813,49485,'potassium',NULL,0.0350000000,'Potassium',113621),(86661,21,5813,49485,'calcium',NULL,0.0150000000,'Calcium',113622),(86662,23,5813,49485,'magnesium',NULL,0.0050000000,'Magnesium',113623),(86663,24,5813,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',113624),(86664,22,5813,49485,'iron',NULL,0.0000000000,'Iron',113625),(86665,27,5813,49485,'zinc',NULL,0.0000000000,'Zinc',113626),(86666,21,5814,3814,'calcium',NULL,0.0408240000,'Calcium',113633),(86667,23,5814,3814,'magnesium',NULL,0.0171360000,'Magnesium',113634),(86668,24,5814,3814,'phosphorus',NULL,0.0168840000,'Phosphorus',113635),(86669,25,5814,3814,'potassium',NULL,0.1713600000,'Potassium',113636),(86670,26,5814,3814,'sodium',NULL,0.0025200000,'Sodium',113637),(86671,34,5814,3814,'vitamin_A',NULL,0.0000000000,'Vitamin A',113638),(86672,38,5814,3814,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86673,41,5814,3814,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113639),(86674,20,5814,3814,'fiber',NULL,2.4696000000,'Fiber',113640),(86675,22,5814,3814,'iron',NULL,0.0005115600,'Iron',113641),(86676,27,5814,3814,'zinc',NULL,0.0001386000,'Zinc',113642),(86677,37,5814,3814,'vitamin_E',NULL,0.0000882000,'Vitamin E',113643),(86678,53,5814,3814,'thiamin',NULL,0.0000214200,'Thiamin',113644),(86679,54,5814,3814,'riboflavin',NULL,0.0000206640,'Riboflavin',113645),(86680,58,5814,3814,'folate',NULL,0.0000022680,'Folate, total',113646),(86681,59,5814,3814,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113647),(86682,52,5814,3814,'vitamin_C',NULL,0.0003024000,'Vitamin C',113648),(86683,20,5815,1739,'fiber',NULL,0.0000000000,'Fiber',113654),(86684,21,5815,1739,'calcium',NULL,0.2757200000,'Calcium',113655),(86685,23,5815,1739,'magnesium',NULL,0.0244000000,'Magnesium',113656),(86686,24,5815,1739,'phosphorus',NULL,0.2049600000,'Phosphorus',113657),(86687,25,5815,1739,'potassium',NULL,0.3220800000,'Potassium',113658),(86688,26,5815,1739,'sodium',NULL,0.1049200000,'Sodium',113659),(86689,34,5815,1739,'vitamin_A',NULL,0.0001122400,'Vitamin A',113660),(86690,38,5815,1739,'vitamin_D',NULL,4.8800000000,'Vitamin D',NULL),(86691,52,5815,1739,'vitamin_C',NULL,0.0000000000,'Vitamin C',113661),(86692,58,5815,1739,'folate',NULL,0.0000122000,'Folate, total',113662),(86693,40,5815,1739,'vitamin_D3',NULL,0.0000002440,'Vitamin D3',NULL),(86694,41,5815,1739,'vitamin_D23',NULL,0.0000002440,'Vitamin D (D2 + D3)',113663),(86695,22,5815,1739,'iron',NULL,0.0000732000,'Iron',113664),(86696,27,5815,1739,'zinc',NULL,0.0009028000,'Zinc',113665),(86697,37,5815,1739,'vitamin_E',NULL,0.0001708000,'Vitamin E',113666),(86698,59,5815,1739,'vitamin_B12',NULL,0.0000010980,'Vitamin B-12',113667),(86699,53,5815,1739,'thiamin',NULL,0.0001122400,'Thiamin',113668),(86700,54,5815,1739,'riboflavin',NULL,0.0004123600,'Riboflavin',113669),(86701,21,5816,3554,'calcium',NULL,0.0282000000,'Calcium',113674),(86702,23,5816,3554,'magnesium',NULL,0.1620000000,'Magnesium',113675),(86703,24,5816,3554,'phosphorus',NULL,0.2748000000,'Phosphorus',113676),(86704,25,5816,3554,'potassium',NULL,0.2148000000,'Potassium',113677),(86705,26,5816,3554,'sodium',NULL,0.0018000000,'Sodium',113678),(86706,34,5816,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',113679),(86707,38,5816,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86708,41,5816,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113680),(86709,52,5816,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',113681),(86710,58,5816,3554,'folate',NULL,0.0000192000,'Folate, total',113682),(86711,59,5816,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113683),(86712,53,5816,3554,'thiamin',NULL,0.0003240000,'Thiamin',113684),(86713,54,5816,3554,'riboflavin',NULL,0.0000720000,'Riboflavin',113685),(86714,20,5816,3554,'fiber',NULL,5.6400000000,'Fiber',113686),(86715,22,5816,3554,'iron',NULL,0.0027840000,'Iron',113687),(86716,27,5816,3554,'zinc',NULL,0.0019200000,'Zinc',113688),(86717,37,5816,3554,'vitamin_E',NULL,0.0002520000,'Vitamin E',113689),(86718,21,5817,5202,'calcium',NULL,0.0946500000,'Calcium',113695),(86719,23,5817,5202,'magnesium',NULL,0.0502500000,'Magnesium',113696),(86720,24,5817,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',113697),(86721,25,5817,5202,'potassium',NULL,0.0610500000,'Potassium',113698),(86722,26,5817,5202,'sodium',NULL,0.0024000000,'Sodium',113699),(86723,58,5817,5202,'folate',NULL,0.0000073500,'Folate, total',113700),(86724,59,5817,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113701),(86725,20,5817,5202,'fiber',NULL,5.1600000000,'Fiber',113702),(86726,52,5817,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',113703),(86727,22,5817,5202,'iron',NULL,0.0011580000,'Iron',113704),(86728,27,5817,5202,'zinc',NULL,0.0006870000,'Zinc',113705),(86729,37,5817,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',113706),(86730,53,5817,5202,'thiamin',NULL,0.0000930000,'Thiamin',113707),(86731,54,5817,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',113708),(86732,20,5818,1634,'fiber',NULL,0.0000000000,'Fiber',113714),(86733,21,5818,1634,'calcium',NULL,0.3050000000,'Calcium',113715),(86734,23,5818,1634,'magnesium',NULL,0.0268400000,'Magnesium',113716),(86735,24,5818,1634,'phosphorus',NULL,0.2318000000,'Phosphorus',113717),(86736,25,5818,1634,'potassium',NULL,0.3660000000,'Potassium',113718),(86737,26,5818,1634,'sodium',NULL,0.1073600000,'Sodium',113719),(86738,22,5818,1634,'iron',NULL,0.0000732000,'Iron',113720),(86739,27,5818,1634,'zinc',NULL,0.0010248000,'Zinc',113721),(86740,34,5818,1634,'vitamin_A',NULL,0.0001415200,'Vitamin A',113722),(86741,38,5818,1634,'vitamin_D',NULL,117.1200000000,'Vitamin D',NULL),(86742,52,5818,1634,'vitamin_C',NULL,0.0000000000,'Vitamin C',113723),(86743,58,5818,1634,'folate',NULL,0.0000122000,'Folate, total',113724),(86744,40,5818,1634,'vitamin_D3',NULL,0.0000029280,'Vitamin D3',NULL),(86745,37,5818,1634,'vitamin_E',NULL,0.0000244000,'Vitamin E',113725),(86746,59,5818,1634,'vitamin_B12',NULL,0.0000011468,'Vitamin B-12',113726),(86747,53,5818,1634,'thiamin',NULL,0.0000488000,'Thiamin',113727),(86748,41,5818,1634,'vitamin_D23',NULL,0.0000029280,'Vitamin D (D2 + D3)',113728),(86749,54,5818,1634,'riboflavin',NULL,0.0004514000,'Riboflavin',113729),(86750,21,5819,3554,'calcium',NULL,0.0282000000,'Calcium',113734),(86751,23,5819,3554,'magnesium',NULL,0.1620000000,'Magnesium',113735),(86752,24,5819,3554,'phosphorus',NULL,0.2748000000,'Phosphorus',113736),(86753,25,5819,3554,'potassium',NULL,0.2148000000,'Potassium',113737),(86754,26,5819,3554,'sodium',NULL,0.0018000000,'Sodium',113738),(86755,34,5819,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',113739),(86756,38,5819,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86757,41,5819,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113740),(86758,52,5819,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',113741),(86759,58,5819,3554,'folate',NULL,0.0000192000,'Folate, total',113742),(86760,59,5819,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113743),(86761,53,5819,3554,'thiamin',NULL,0.0003240000,'Thiamin',113744),(86762,54,5819,3554,'riboflavin',NULL,0.0000720000,'Riboflavin',113745),(86763,20,5819,3554,'fiber',NULL,5.6400000000,'Fiber',113746),(86764,22,5819,3554,'iron',NULL,0.0027840000,'Iron',113747),(86765,27,5819,3554,'zinc',NULL,0.0019200000,'Zinc',113748),(86766,37,5819,3554,'vitamin_E',NULL,0.0002520000,'Vitamin E',113749),(86767,34,5820,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',113755),(86768,41,5820,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113756),(86769,53,5820,50216,'thiamin',NULL,0.0000360000,'Thiamin',113757),(86770,54,5820,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',113758),(86771,59,5820,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113759),(86772,58,5820,50216,'folate',NULL,0.0000030000,'Folate, total',113760),(86773,52,5820,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',113761),(86774,26,5820,50216,'sodium',NULL,0.0180000000,'Sodium',113762),(86775,25,5820,50216,'potassium',NULL,0.3060000000,'Potassium',113763),(86776,21,5820,50216,'calcium',NULL,0.0138000000,'Calcium',113764),(86777,23,5820,50216,'magnesium',NULL,0.0105000000,'Magnesium',113765),(86778,24,5820,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',113766),(86779,22,5820,50216,'iron',NULL,0.0011400000,'Iron',113767),(86780,27,5820,50216,'zinc',NULL,0.0002100000,'Zinc',113768),(86781,21,5821,3767,'calcium',NULL,0.0075000000,'Calcium',113774),(86782,23,5821,3767,'magnesium',NULL,0.0405000000,'Magnesium',113775),(86783,24,5821,3767,'phosphorus',NULL,0.0330000000,'Phosphorus',113776),(86784,25,5821,3767,'potassium',NULL,0.5370000000,'Potassium',113777),(86785,26,5821,3767,'sodium',NULL,0.0015000000,'Sodium',113778),(86786,34,5821,3767,'vitamin_A',NULL,0.0000045000,'Vitamin A',113779),(86787,38,5821,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86788,41,5821,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113780),(86789,58,5821,3767,'folate',NULL,0.0000300000,'Folate, total',113781),(86790,59,5821,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113782),(86791,20,5821,3767,'fiber',NULL,3.9000000000,'Fiber',113783),(86792,22,5821,3767,'iron',NULL,0.0003900000,'Iron',113784),(86793,27,5821,3767,'zinc',NULL,0.0002250000,'Zinc',113785),(86794,53,5821,3767,'thiamin',NULL,0.0000465000,'Thiamin',113786),(86795,54,5821,3767,'riboflavin',NULL,0.0001095000,'Riboflavin',113787),(86796,52,5821,3767,'vitamin_C',NULL,0.0130500000,'Vitamin C',113788),(86797,37,5821,3767,'vitamin_E',NULL,0.0001500000,'Vitamin E',113789),(86798,21,5822,67384,'calcium',NULL,0.2300000000,'Calcium',113795),(86799,23,5822,67384,'magnesium',NULL,0.0220000000,'Magnesium',113796),(86800,24,5822,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',113797),(86801,25,5822,67384,'potassium',NULL,0.2820000000,'Potassium',113798),(86802,26,5822,67384,'sodium',NULL,0.0680000000,'Sodium',113799),(86803,34,5822,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',113800),(86804,38,5822,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86805,58,5822,67384,'folate',NULL,0.0000240000,'Folate, total',113801),(86806,20,5822,67384,'fiber',NULL,0.0000000000,'Fiber',113802),(86807,41,5822,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113803),(86808,52,5822,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',113804),(86809,22,5822,67384,'iron',NULL,0.0000800000,'Iron',113805),(86810,27,5822,67384,'zinc',NULL,0.0012000000,'Zinc',113806),(86811,37,5822,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',113807),(86812,59,5822,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',113808),(86813,53,5822,67384,'thiamin',NULL,0.0000880000,'Thiamin',113809),(86814,54,5822,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',113810),(86815,34,5823,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',113816),(86816,41,5823,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113817),(86817,37,5823,50734,'vitamin_E',NULL,0.0003850000,'Vitamin E',113818),(86818,53,5823,50734,'thiamin',NULL,0.0000400000,'Thiamin',113819),(86819,54,5823,50734,'riboflavin',NULL,0.0000140000,'Riboflavin',113820),(86820,59,5823,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113821),(86821,58,5823,50734,'folate',NULL,0.0000066000,'Folate, total',113822),(86822,52,5823,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',113823),(86823,26,5823,50734,'sodium',NULL,0.0007000000,'Sodium',113824),(86824,25,5823,50734,'potassium',NULL,0.0450000000,'Potassium',113825),(86825,21,5823,50734,'calcium',NULL,0.0094000000,'Calcium',113826),(86826,23,5823,50734,'magnesium',NULL,0.0160000000,'Magnesium',113827),(86827,24,5823,50734,'phosphorus',NULL,0.0380000000,'Phosphorus',113828),(86828,22,5823,50734,'iron',NULL,0.0002900000,'Iron',113829),(86829,27,5823,50734,'zinc',NULL,0.0002700000,'Zinc',113830),(86830,21,5824,3892,'calcium',NULL,0.0860000000,'Calcium',113835),(86831,23,5824,3892,'magnesium',NULL,0.0200000000,'Magnesium',113836),(86832,24,5824,3892,'phosphorus',NULL,0.0240000000,'Phosphorus',113837),(86833,25,5824,3892,'potassium',NULL,0.3380000000,'Potassium',113838),(86834,26,5824,3892,'sodium',NULL,0.0000000000,'Sodium',113839),(86835,34,5824,3892,'vitamin_A',NULL,0.0000220000,'Vitamin A',113840),(86836,38,5824,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86837,41,5824,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113841),(86838,52,5824,3892,'vitamin_C',NULL,0.0900000000,'Vitamin C',113842),(86839,58,5824,3892,'folate',NULL,0.0000340000,'Folate, total',113843),(86840,59,5824,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113844),(86841,22,5824,3892,'iron',NULL,0.0001800000,'Iron',113845),(86842,27,5824,3892,'zinc',NULL,0.0001600000,'Zinc',113846),(86843,37,5824,3892,'vitamin_E',NULL,0.0003600000,'Vitamin E',113847),(86844,53,5824,3892,'thiamin',NULL,0.0002000000,'Thiamin',113848),(86845,54,5824,3892,'riboflavin',NULL,0.0000800000,'Riboflavin',113849),(86846,20,5824,3892,'fiber',NULL,4.8000000000,'Fiber',113850),(86847,21,5825,5760,'calcium',NULL,0.1172500000,'Calcium',113856),(86848,23,5825,5760,'magnesium',NULL,0.0487500000,'Magnesium',113857),(86849,24,5825,5760,'phosphorus',NULL,0.3302500000,'Phosphorus',113858),(86850,25,5825,5760,'potassium',NULL,0.1250000000,'Potassium',113859),(86851,26,5825,5760,'sodium',NULL,0.0390000000,'Sodium',113860),(86852,34,5825,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',113861),(86853,37,5825,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',113862),(86854,38,5825,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(86855,41,5825,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113863),(86856,52,5825,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',113864),(86857,58,5825,5760,'folate',NULL,0.0000082500,'Folate, total',113865),(86858,22,5825,5760,'iron',NULL,0.0002825000,'Iron',113866),(86859,27,5825,5760,'zinc',NULL,0.0015450000,'Zinc',113867),(86860,59,5825,5760,'vitamin_B12',NULL,0.0000006125,'Vitamin B-12',113868),(86861,53,5825,5760,'thiamin',NULL,0.0001522500,'Thiamin',113869),(86862,54,5825,5760,'riboflavin',NULL,0.0005042500,'Riboflavin',113870),(86863,20,5825,5760,'fiber',NULL,0.7750000000,'Fiber',113871),(86864,20,5826,300,'fiber',NULL,0.0000000000,'Fiber',113879),(86865,34,5826,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',113880),(86866,41,5826,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',113881),(86867,37,5826,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',113882),(86868,53,5826,300,'thiamin',NULL,0.0001680000,'Thiamin',113883),(86869,54,5826,300,'riboflavin',NULL,0.0001680000,'Riboflavin',113884),(86870,59,5826,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',113885),(86871,52,5826,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',113886),(86872,26,5826,300,'sodium',NULL,0.0864000000,'Sodium',113887),(86873,25,5826,300,'potassium',NULL,0.3852000000,'Potassium',113888),(86874,21,5826,300,'calcium',NULL,0.0228000000,'Calcium',113889),(86875,24,5826,300,'phosphorus',NULL,0.2400000000,'Phosphorus',113890),(86876,23,5826,300,'magnesium',NULL,0.0204000000,'Magnesium',113891),(86877,22,5826,300,'iron',NULL,0.0012000000,'Iron',113892),(86878,27,5826,300,'zinc',NULL,0.0009600000,'Zinc',113893),(86879,20,5827,532,'fiber',NULL,0.8000000000,'Fiber',113899),(86880,34,5827,532,'vitamin_A',NULL,0.0000000000,'Vitamin A',113900),(86881,41,5827,532,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113901),(86882,37,5827,532,'vitamin_E',NULL,0.0000000000,'Vitamin E',113902),(86883,53,5827,532,'thiamin',NULL,0.0000100000,'Thiamin',113903),(86884,54,5827,532,'riboflavin',NULL,0.0000100000,'Riboflavin',113904),(86885,59,5827,532,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113905),(86886,52,5827,532,'vitamin_C',NULL,0.0000000000,'Vitamin C',113906),(86887,26,5827,532,'sodium',NULL,0.3050000000,'Sodium',113907),(86888,25,5827,532,'potassium',NULL,0.0360000000,'Potassium',113908),(86889,21,5827,532,'calcium',NULL,0.0070000000,'Calcium',113909),(86890,24,5827,532,'phosphorus',NULL,0.0330000000,'Phosphorus',113910),(86891,23,5827,532,'magnesium',NULL,0.0150000000,'Magnesium',113911),(86892,22,5827,532,'iron',NULL,0.0002000000,'Iron',113912),(86893,27,5827,532,'zinc',NULL,0.0006000000,'Zinc',113913),(86894,20,5828,651,'fiber',NULL,0.3900000000,'Fiber',113919),(86895,41,5828,651,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113920),(86896,37,5828,651,'vitamin_E',NULL,0.0001800000,'Vitamin E',113921),(86897,53,5828,651,'thiamin',NULL,0.0000180000,'Thiamin',113922),(86898,54,5828,651,'riboflavin',NULL,0.0000060000,'Riboflavin',113923),(86899,59,5828,651,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113924),(86900,52,5828,651,'vitamin_C',NULL,0.0012000000,'Vitamin C',113925),(86901,26,5828,651,'sodium',NULL,0.0009000000,'Sodium',113926),(86902,25,5828,651,'potassium',NULL,0.0939000000,'Potassium',113927),(86903,21,5828,651,'calcium',NULL,0.0210000000,'Calcium',113928),(86904,24,5828,651,'phosphorus',NULL,0.0138000000,'Phosphorus',113929),(86905,23,5828,651,'magnesium',NULL,0.0066000000,'Magnesium',113930),(86906,22,5828,651,'iron',NULL,0.0004500000,'Iron',113931),(86907,27,5828,651,'zinc',NULL,0.0001200000,'Zinc',113932),(86908,34,5828,651,'vitamin_A',NULL,0.0000345000,'Vitamin A',113933),(86909,20,5829,657,'fiber',NULL,0.7800000000,'Fiber',113939),(86910,41,5829,657,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113940),(86911,37,5829,657,'vitamin_E',NULL,0.0000000000,'Vitamin E',113941),(86912,53,5829,657,'thiamin',NULL,0.0000120000,'Thiamin',113942),(86913,54,5829,657,'riboflavin',NULL,0.0000060000,'Riboflavin',113943),(86914,59,5829,657,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113944),(86915,52,5829,657,'vitamin_C',NULL,0.0045000000,'Vitamin C',113945),(86916,26,5829,657,'sodium',NULL,0.0210000000,'Sodium',113946),(86917,25,5829,657,'potassium',NULL,0.1005000000,'Potassium',113947),(86918,21,5829,657,'calcium',NULL,0.0051000000,'Calcium',113948),(86919,24,5829,657,'phosphorus',NULL,0.0075000000,'Phosphorus',113949),(86920,23,5829,657,'magnesium',NULL,0.0057000000,'Magnesium',113950),(86921,22,5829,657,'iron',NULL,0.0002400000,'Iron',113951),(86922,27,5829,657,'zinc',NULL,0.0001200000,'Zinc',113952),(86923,34,5829,657,'vitamin_A',NULL,0.0000009000,'Vitamin A',113953),(86924,20,5830,777,'fiber',NULL,0.0000000000,'Fiber',113958),(86925,34,5830,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',113959),(86926,41,5830,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113960),(86927,37,5830,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',113961),(86928,53,5830,777,'thiamin',NULL,0.0000000000,'Thiamin',113962),(86929,54,5830,777,'riboflavin',NULL,0.0000000000,'Riboflavin',113963),(86930,59,5830,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113964),(86931,52,5830,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',113965),(86932,26,5830,777,'sodium',NULL,0.0000000000,'Sodium',113966),(86933,25,5830,777,'potassium',NULL,0.0000000000,'Potassium',113967),(86934,21,5830,777,'calcium',NULL,0.0000000000,'Calcium',113968),(86935,24,5830,777,'phosphorus',NULL,0.0000000000,'Phosphorus',113969),(86936,23,5830,777,'magnesium',NULL,0.0000000000,'Magnesium',113970),(86937,22,5830,777,'iron',NULL,0.0000000000,'Iron',113971),(86938,27,5830,777,'zinc',NULL,0.0000000000,'Zinc',113972),(86939,20,5831,700,'fiber',NULL,0.6500000000,'Fiber',113978),(86940,41,5831,700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113979),(86941,37,5831,700,'vitamin_E',NULL,0.0006000000,'Vitamin E',113980),(86942,53,5831,700,'thiamin',NULL,0.0000250000,'Thiamin',113981),(86943,54,5831,700,'riboflavin',NULL,0.0000150000,'Riboflavin',113982),(86944,59,5831,700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',113983),(86945,52,5831,700,'vitamin_C',NULL,0.0100000000,'Vitamin C',113984),(86946,26,5831,700,'sodium',NULL,0.0065000000,'Sodium',113985),(86947,25,5831,700,'potassium',NULL,0.1265000000,'Potassium',113986),(86948,21,5831,700,'calcium',NULL,0.0055000000,'Calcium',113987),(86949,24,5831,700,'phosphorus',NULL,0.0085000000,'Phosphorus',113988),(86950,23,5831,700,'magnesium',NULL,0.0055000000,'Magnesium',113989),(86951,22,5831,700,'iron',NULL,0.0003500000,'Iron',113990),(86952,27,5831,700,'zinc',NULL,0.0000500000,'Zinc',113991),(86953,34,5831,700,'vitamin_A',NULL,0.0000425000,'Vitamin A',113992),(86954,20,5832,747,'fiber',NULL,2.6400000000,'Fiber',113997),(86955,41,5832,747,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',113998),(86956,37,5832,747,'vitamin_E',NULL,0.0006000000,'Vitamin E',113999),(86957,53,5832,747,'thiamin',NULL,0.0000240000,'Thiamin',114000),(86958,54,5832,747,'riboflavin',NULL,0.0000240000,'Riboflavin',114001),(86959,59,5832,747,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114002),(86960,52,5832,747,'vitamin_C',NULL,0.0036000000,'Vitamin C',114003),(86961,26,5832,747,'sodium',NULL,0.0096000000,'Sodium',114004),(86962,25,5832,747,'potassium',NULL,0.1800000000,'Potassium',114005),(86963,21,5832,747,'calcium',NULL,0.0108000000,'Calcium',114006),(86964,24,5832,747,'phosphorus',NULL,0.0120000000,'Phosphorus',114007),(86965,23,5832,747,'magnesium',NULL,0.0108000000,'Magnesium',114008),(86966,22,5832,747,'iron',NULL,0.0003600000,'Iron',114009),(86967,27,5832,747,'zinc',NULL,0.0002400000,'Zinc',114010),(86968,34,5832,747,'vitamin_A',NULL,0.0000024000,'Vitamin A',114011),(86969,20,5833,907,'fiber',NULL,1.0000000000,'Fiber',114019),(86970,41,5833,907,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114020),(86971,37,5833,907,'vitamin_E',NULL,0.0008000000,'Vitamin E',114021),(86972,53,5833,907,'thiamin',NULL,0.0000600000,'Thiamin',114022),(86973,54,5833,907,'riboflavin',NULL,0.0000200000,'Riboflavin',114023),(86974,59,5833,907,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114024),(86975,52,5833,907,'vitamin_C',NULL,0.0060000000,'Vitamin C',114025),(86976,26,5833,907,'sodium',NULL,0.4640000000,'Sodium',114026),(86977,25,5833,907,'potassium',NULL,0.2660000000,'Potassium',114027),(86978,21,5833,907,'calcium',NULL,0.0200000000,'Calcium',114028),(86979,24,5833,907,'phosphorus',NULL,0.0200000000,'Phosphorus',114029),(86980,23,5833,907,'magnesium',NULL,0.0120000000,'Magnesium',114030),(86981,22,5833,907,'iron',NULL,0.0002000000,'Iron',114031),(86982,27,5833,907,'zinc',NULL,0.0002000000,'Zinc',114032),(86983,34,5833,907,'vitamin_A',NULL,0.0000560000,'Vitamin A',114033),(86984,20,5834,660,'fiber',NULL,2.0700000000,'Fiber',114039),(86985,41,5834,660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114040),(86986,37,5834,660,'vitamin_E',NULL,0.0009900000,'Vitamin E',114041),(86987,53,5834,660,'thiamin',NULL,0.0000540000,'Thiamin',114042),(86988,54,5834,660,'riboflavin',NULL,0.0000360000,'Riboflavin',114043),(86989,59,5834,660,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114044),(86990,52,5834,660,'vitamin_C',NULL,0.0162000000,'Vitamin C',114045),(86991,26,5834,660,'sodium',NULL,0.0909000000,'Sodium',114046),(86992,25,5834,660,'potassium',NULL,0.2187000000,'Potassium',114047),(86993,21,5834,660,'calcium',NULL,0.0504000000,'Calcium',114048),(86994,24,5834,660,'phosphorus',NULL,0.0351000000,'Phosphorus',114049),(86995,23,5834,660,'magnesium',NULL,0.0108000000,'Magnesium',114050),(86996,22,5834,660,'iron',NULL,0.0009000000,'Iron',114051),(86997,27,5834,660,'zinc',NULL,0.0004500000,'Zinc',114052),(86998,34,5834,660,'vitamin_A',NULL,0.0001026000,'Vitamin A',114053),(86999,20,5835,300,'fiber',NULL,0.0000000000,'Fiber',114059),(87000,34,5835,300,'vitamin_A',NULL,0.0000000000,'Vitamin A',114060),(87001,41,5835,300,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',114061),(87002,37,5835,300,'vitamin_E',NULL,0.0001680000,'Vitamin E',114062),(87003,53,5835,300,'thiamin',NULL,0.0001680000,'Thiamin',114063),(87004,54,5835,300,'riboflavin',NULL,0.0001680000,'Riboflavin',114064),(87005,59,5835,300,'vitamin_B12',NULL,0.0000004440,'Vitamin B-12',114065),(87006,52,5835,300,'vitamin_C',NULL,0.0000000000,'Vitamin C',114066),(87007,26,5835,300,'sodium',NULL,0.0864000000,'Sodium',114067),(87008,25,5835,300,'potassium',NULL,0.3852000000,'Potassium',114068),(87009,21,5835,300,'calcium',NULL,0.0228000000,'Calcium',114069),(87010,24,5835,300,'phosphorus',NULL,0.2400000000,'Phosphorus',114070),(87011,23,5835,300,'magnesium',NULL,0.0204000000,'Magnesium',114071),(87012,22,5835,300,'iron',NULL,0.0012000000,'Iron',114072),(87013,27,5835,300,'zinc',NULL,0.0009600000,'Zinc',114073),(87014,20,5836,777,'fiber',NULL,0.0000000000,'Fiber',114078),(87015,34,5836,777,'vitamin_A',NULL,0.0000000000,'Vitamin A',114079),(87016,41,5836,777,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114080),(87017,37,5836,777,'vitamin_E',NULL,0.0011200000,'Vitamin E',114081),(87018,53,5836,777,'thiamin',NULL,0.0000000000,'Thiamin',114082),(87019,54,5836,777,'riboflavin',NULL,0.0000000000,'Riboflavin',114083),(87020,59,5836,777,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114084),(87021,52,5836,777,'vitamin_C',NULL,0.0000000000,'Vitamin C',114085),(87022,26,5836,777,'sodium',NULL,0.0000000000,'Sodium',114086),(87023,25,5836,777,'potassium',NULL,0.0000000000,'Potassium',114087),(87024,21,5836,777,'calcium',NULL,0.0000000000,'Calcium',114088),(87025,24,5836,777,'phosphorus',NULL,0.0000000000,'Phosphorus',114089),(87026,23,5836,777,'magnesium',NULL,0.0000000000,'Magnesium',114090),(87027,22,5836,777,'iron',NULL,0.0000000000,'Iron',114091),(87028,27,5836,777,'zinc',NULL,0.0000000000,'Zinc',114092),(87029,20,5837,665,'fiber',NULL,1.5000000000,'Fiber',114098),(87030,41,5837,665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114099),(87031,37,5837,665,'vitamin_E',NULL,0.0002500000,'Vitamin E',114100),(87032,53,5837,665,'thiamin',NULL,0.0000200000,'Thiamin',114101),(87033,54,5837,665,'riboflavin',NULL,0.0000100000,'Riboflavin',114102),(87034,59,5837,665,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114103),(87035,52,5837,665,'vitamin_C',NULL,0.0010000000,'Vitamin C',114104),(87036,26,5837,665,'sodium',NULL,0.0680000000,'Sodium',114105),(87037,25,5837,665,'potassium',NULL,0.1075000000,'Potassium',114106),(87038,21,5837,665,'calcium',NULL,0.0225000000,'Calcium',114107),(87039,24,5837,665,'phosphorus',NULL,0.0170000000,'Phosphorus',114108),(87040,23,5837,665,'magnesium',NULL,0.0030000000,'Magnesium',114109),(87041,22,5837,665,'iron',NULL,0.0003000000,'Iron',114110),(87042,27,5837,665,'zinc',NULL,0.0000500000,'Zinc',114111),(87043,34,5837,665,'vitamin_A',NULL,0.0004815000,'Vitamin A',114112),(87044,20,5838,731,'fiber',NULL,2.5200000000,'Fiber',114117),(87045,41,5838,731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114118),(87046,37,5838,731,'vitamin_E',NULL,0.0007080000,'Vitamin E',114119),(87047,53,5838,731,'thiamin',NULL,0.0000240000,'Thiamin',114120),(87048,54,5838,731,'riboflavin',NULL,0.0000360000,'Riboflavin',114121),(87049,59,5838,731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114122),(87050,52,5838,731,'vitamin_C',NULL,0.0084000000,'Vitamin C',114123),(87051,26,5838,731,'sodium',NULL,0.0072000000,'Sodium',114124),(87052,25,5838,731,'potassium',NULL,0.1668000000,'Potassium',114125),(87053,21,5838,731,'calcium',NULL,0.0072000000,'Calcium',114126),(87054,24,5838,731,'phosphorus',NULL,0.0096000000,'Phosphorus',114127),(87055,23,5838,731,'magnesium',NULL,0.0096000000,'Magnesium',114128),(87056,22,5838,731,'iron',NULL,0.0002400000,'Iron',114129),(87057,27,5838,731,'zinc',NULL,0.0000000000,'Zinc',114130),(87058,34,5838,731,'vitamin_A',NULL,0.0000048000,'Vitamin A',114131),(87059,21,5839,5760,'calcium',NULL,0.1500800000,'Calcium',114138),(87060,23,5839,5760,'magnesium',NULL,0.0624000000,'Magnesium',114139),(87061,24,5839,5760,'phosphorus',NULL,0.4227200000,'Phosphorus',114140),(87062,25,5839,5760,'potassium',NULL,0.1600000000,'Potassium',114141),(87063,26,5839,5760,'sodium',NULL,0.0499200000,'Sodium',114142),(87064,34,5839,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',114143),(87065,37,5839,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',114144),(87066,38,5839,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(87067,41,5839,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114145),(87068,52,5839,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',114146),(87069,58,5839,5760,'folate',NULL,0.0000105600,'Folate, total',114147),(87070,22,5839,5760,'iron',NULL,0.0003616000,'Iron',114148),(87071,27,5839,5760,'zinc',NULL,0.0019776000,'Zinc',114149),(87072,59,5839,5760,'vitamin_B12',NULL,0.0000007840,'Vitamin B-12',114150),(87073,53,5839,5760,'thiamin',NULL,0.0001948800,'Thiamin',114151),(87074,54,5839,5760,'riboflavin',NULL,0.0006454400,'Riboflavin',114152),(87075,20,5839,5760,'fiber',NULL,0.9920000000,'Fiber',114153),(87076,20,5840,48599,'fiber',NULL,0.0000000000,'Fiber',114162),(87077,34,5840,48599,'vitamin_A',NULL,0.0000165000,'Vitamin A',114163),(87078,41,5840,48599,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',114164),(87079,37,5840,48599,'vitamin_E',NULL,0.0003450000,'Vitamin E',114165),(87080,53,5840,48599,'thiamin',NULL,0.0001050000,'Thiamin',114166),(87081,54,5840,48599,'riboflavin',NULL,0.0002400000,'Riboflavin',114167),(87082,59,5840,48599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114168),(87083,58,5840,48599,'folate',NULL,0.0000150000,'Folate, total',114169),(87084,52,5840,48599,'vitamin_C',NULL,0.0000000000,'Vitamin C',114170),(87085,26,5840,48599,'sodium',NULL,0.1200000000,'Sodium',114171),(87086,25,5840,48599,'potassium',NULL,0.4950000000,'Potassium',114172),(87087,21,5840,48599,'calcium',NULL,0.0165000000,'Calcium',114173),(87088,23,5840,48599,'magnesium',NULL,0.0390000000,'Magnesium',114174),(87089,24,5840,48599,'phosphorus',NULL,0.3300000000,'Phosphorus',114175),(87090,22,5840,48599,'iron',NULL,0.0010500000,'Iron',114176),(87091,27,5840,48599,'zinc',NULL,0.0022500000,'Zinc',114177),(87092,20,5841,50144,'fiber',NULL,3.2000000000,'Fiber',114183),(87093,34,5841,50144,'vitamin_A',NULL,0.0000000000,'Vitamin A',114184),(87094,41,5841,50144,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114185),(87095,37,5841,50144,'vitamin_E',NULL,0.0000200000,'Vitamin E',114186),(87096,53,5841,50144,'thiamin',NULL,0.0004200000,'Thiamin',114187),(87097,54,5841,50144,'riboflavin',NULL,0.0000000000,'Riboflavin',114188),(87098,59,5841,50144,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114189),(87099,58,5841,50144,'folate',NULL,0.0000360000,'Folate, total',114190),(87100,52,5841,50144,'vitamin_C',NULL,0.0180000000,'Vitamin C',114191),(87101,26,5841,50144,'sodium',NULL,0.0020000000,'Sodium',114192),(87102,25,5841,50144,'potassium',NULL,0.7300000000,'Potassium',114193),(87103,21,5841,50144,'calcium',NULL,0.0120000000,'Calcium',114194),(87104,23,5841,50144,'magnesium',NULL,0.0360000000,'Magnesium',114195),(87105,24,5841,50144,'phosphorus',NULL,0.0620000000,'Phosphorus',114196),(87106,22,5841,50144,'iron',NULL,0.0006800000,'Iron',114197),(87107,27,5841,50144,'zinc',NULL,0.0004000000,'Zinc',114198),(87108,20,5842,48467,'fiber',NULL,2.2800000000,'Fiber',114205),(87109,34,5842,48467,'vitamin_A',NULL,0.0000000000,'Vitamin A',114206),(87110,41,5842,48467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114207),(87111,37,5842,48467,'vitamin_E',NULL,0.0001320000,'Vitamin E',114208),(87112,53,5842,48467,'thiamin',NULL,0.0001080000,'Thiamin',114209),(87113,54,5842,48467,'riboflavin',NULL,0.0000360000,'Riboflavin',114210),(87114,59,5842,48467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114211),(87115,58,5842,48467,'folate',NULL,0.0000576000,'Folate, total',114212),(87116,52,5842,48467,'vitamin_C',NULL,0.0360000000,'Vitamin C',114213),(87117,26,5842,48467,'sodium',NULL,0.0084000000,'Sodium',114214),(87118,25,5842,48467,'potassium',NULL,0.2580000000,'Potassium',114215),(87119,21,5842,48467,'calcium',NULL,0.0228000000,'Calcium',114216),(87120,23,5842,48467,'magnesium',NULL,0.0144000000,'Magnesium',114217),(87121,24,5842,48467,'phosphorus',NULL,0.0540000000,'Phosphorus',114218),(87122,22,5842,48467,'iron',NULL,0.0005400000,'Iron',114219),(87123,27,5842,48467,'zinc',NULL,0.0002400000,'Zinc',114220),(87124,20,5843,49681,'fiber',NULL,0.0000000000,'Fiber',114227),(87125,34,5843,49681,'vitamin_A',NULL,0.0000000000,'Vitamin A',114228),(87126,41,5843,49681,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114229),(87127,37,5843,49681,'vitamin_E',NULL,0.0013326000,'Vitamin E',114230),(87128,53,5843,49681,'thiamin',NULL,0.0000000000,'Thiamin',114231),(87129,54,5843,49681,'riboflavin',NULL,0.0000000000,'Riboflavin',114232),(87130,59,5843,49681,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114233),(87131,58,5843,49681,'folate',NULL,0.0000000000,'Folate, total',114234),(87132,52,5843,49681,'vitamin_C',NULL,0.0000000000,'Vitamin C',114235),(87133,26,5843,49681,'sodium',NULL,0.0000000000,'Sodium',114236),(87134,25,5843,49681,'potassium',NULL,0.0000000000,'Potassium',114237),(87135,21,5843,49681,'calcium',NULL,0.0000000000,'Calcium',114238),(87136,23,5843,49681,'magnesium',NULL,0.0000000000,'Magnesium',114239),(87137,24,5843,49681,'phosphorus',NULL,0.0000000000,'Phosphorus',114240),(87138,22,5843,49681,'iron',NULL,0.0000060000,'Iron',114241),(87139,27,5843,49681,'zinc',NULL,0.0000000000,'Zinc',114242),(87140,34,5844,50789,'vitamin_A',NULL,0.0000136000,'Vitamin A',114247),(87141,41,5844,50789,'vitamin_D23',NULL,0.0000001700,'Vitamin D (D2 + D3)',114248),(87142,37,5844,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',114249),(87143,53,5844,50789,'thiamin',NULL,0.0002040000,'Thiamin',114250),(87144,54,5844,50789,'riboflavin',NULL,0.0003740000,'Riboflavin',114251),(87145,59,5844,50789,'vitamin_B12',NULL,0.0000005100,'Vitamin B-12',114252),(87146,58,5844,50789,'folate',NULL,0.0000306000,'Folate, total',114253),(87147,52,5844,50789,'vitamin_C',NULL,0.0017000000,'Vitamin C',114254),(87148,26,5844,50789,'sodium',NULL,0.1071000000,'Sodium',114255),(87149,25,5844,50789,'potassium',NULL,0.3876000000,'Potassium',114256),(87150,21,5844,50789,'calcium',NULL,0.2754000000,'Calcium',114257),(87151,23,5844,50789,'magnesium',NULL,0.0272000000,'Magnesium',114258),(87152,24,5844,50789,'phosphorus',NULL,0.2431000000,'Phosphorus',114259),(87153,22,5844,50789,'iron',NULL,0.0001360000,'Iron',114260),(87154,27,5844,50789,'zinc',NULL,0.0010200000,'Zinc',114261),(87155,21,5845,27487,'calcium',NULL,0.0450000000,'Calcium',114266),(87156,34,5845,27487,'vitamin_A',NULL,0.0000375000,'Vitamin A',114267),(87157,53,5845,27487,'thiamin',NULL,0.0001200000,'Thiamin',114268),(87158,52,5845,27487,'vitamin_C',NULL,0.0555000000,'Vitamin C',114269),(87159,22,5845,27487,'iron',NULL,0.0004500000,'Iron',114270),(87160,26,5845,27487,'sodium',NULL,0.0030000000,'Sodium',114271),(87161,20,5845,27487,'fiber',NULL,3.3000000000,'Fiber',114272),(87162,37,5845,27487,'vitamin_E',NULL,0.0003600000,'Vitamin E',114273),(87163,27,5845,27487,'zinc',NULL,0.0001500000,'Zinc',114274),(87164,25,5845,27487,'potassium',NULL,0.2400000000,'Potassium',114275),(87165,54,5845,27487,'riboflavin',NULL,0.0001050000,'Riboflavin',114276),(87166,41,5845,27487,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114277),(87167,24,5845,27487,'phosphorus',NULL,0.0285000000,'Phosphorus',114278),(87168,58,5845,27487,'folate',NULL,0.0000495000,'Folate, total',114279),(87169,20,5846,48309,'fiber',NULL,6.1600000000,'Fiber',114288),(87170,34,5846,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',114289),(87171,41,5846,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114290),(87172,37,5846,48309,'vitamin_E',NULL,0.0002464000,'Vitamin E',114291),(87173,53,5846,48309,'thiamin',NULL,0.0002200000,'Thiamin',114292),(87174,54,5846,48309,'riboflavin',NULL,0.0000440000,'Riboflavin',114293),(87175,59,5846,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114294),(87176,58,5846,48309,'folate',NULL,0.0000352000,'Folate, total',114295),(87177,52,5846,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',114296),(87178,26,5846,48309,'sodium',NULL,0.3520000000,'Sodium',114297),(87179,25,5846,48309,'potassium',NULL,0.2226400000,'Potassium',114298),(87180,21,5846,48309,'calcium',NULL,0.0932800000,'Calcium',114299),(87181,23,5846,48309,'magnesium',NULL,0.0580800000,'Magnesium',114300),(87182,24,5846,48309,'phosphorus',NULL,0.1777600000,'Phosphorus',114301),(87183,22,5846,48309,'iron',NULL,0.0021120000,'Iron',114302),(87184,27,5846,48309,'zinc',NULL,0.0014080000,'Zinc',114303),(87185,40,5846,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(87186,34,5847,48143,'vitamin_A',NULL,0.0000000000,'Vitamin A',114310),(87187,41,5847,48143,'vitamin_D23',NULL,0.0000004400,'Vitamin D (D2 + D3)',114311),(87188,37,5847,48143,'vitamin_E',NULL,0.0000330000,'Vitamin E',114312),(87189,53,5847,48143,'thiamin',NULL,0.0000770000,'Thiamin',114313),(87190,54,5847,48143,'riboflavin',NULL,0.0001760000,'Riboflavin',114314),(87191,59,5847,48143,'vitamin_B12',NULL,0.0000022000,'Vitamin B-12',114315),(87192,58,5847,48143,'folate',NULL,0.0000165000,'Folate, total',114316),(87193,52,5847,48143,'vitamin_C',NULL,0.0000000000,'Vitamin C',114317),(87194,26,5847,48143,'sodium',NULL,0.0660000000,'Sodium',114318),(87195,25,5847,48143,'potassium',NULL,0.3740000000,'Potassium',114319),(87196,21,5847,48143,'calcium',NULL,0.0077000000,'Calcium',114320),(87197,23,5847,48143,'magnesium',NULL,0.0242000000,'Magnesium',114321),(87198,24,5847,48143,'phosphorus',NULL,0.2200000000,'Phosphorus',114322),(87199,22,5847,48143,'iron',NULL,0.0014300000,'Iron',114323),(87200,27,5847,48143,'zinc',NULL,0.0042900000,'Zinc',114324),(87201,20,5848,48515,'fiber',NULL,0.0000000000,'Fiber',114330),(87202,34,5848,48515,'vitamin_A',NULL,0.0000849000,'Vitamin A',114331),(87203,41,5848,48515,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',114332),(87204,37,5848,48515,'vitamin_E',NULL,0.0000930000,'Vitamin E',114333),(87205,53,5848,48515,'thiamin',NULL,0.0000090000,'Thiamin',114334),(87206,54,5848,48515,'riboflavin',NULL,0.0001200000,'Riboflavin',114335),(87207,59,5848,48515,'vitamin_B12',NULL,0.0000005100,'Vitamin B-12',114336),(87208,58,5848,48515,'folate',NULL,0.0000060000,'Folate, total',114337),(87209,52,5848,48515,'vitamin_C',NULL,0.0000000000,'Vitamin C',114338),(87210,26,5848,48515,'sodium',NULL,0.1185000000,'Sodium',114339),(87211,25,5848,48515,'potassium',NULL,0.0153000000,'Potassium',114340),(87212,21,5848,48515,'calcium',NULL,0.1086000000,'Calcium',114341),(87213,23,5848,48515,'magnesium',NULL,0.0045000000,'Magnesium',114342),(87214,24,5848,48515,'phosphorus',NULL,0.0801000000,'Phosphorus',114343),(87215,22,5848,48515,'iron',NULL,0.0000000000,'Iron',114344),(87216,27,5848,48515,'zinc',NULL,0.0008100000,'Zinc',114345),(87217,40,5848,48515,'vitamin_D3',NULL,0.0000000600,'Vitamin D3',NULL),(87218,20,5849,48944,'fiber',NULL,0.0750000000,'Fiber',114352),(87219,34,5849,48944,'vitamin_A',NULL,0.0000000000,'Vitamin A',114353),(87220,41,5849,48944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114354),(87221,53,5849,48944,'thiamin',NULL,0.0000000000,'Thiamin',114355),(87222,54,5849,48944,'riboflavin',NULL,0.0000000000,'Riboflavin',114356),(87223,59,5849,48944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114357),(87224,58,5849,48944,'folate',NULL,0.0000000000,'Folate, total',114358),(87225,52,5849,48944,'vitamin_C',NULL,0.0000000000,'Vitamin C',114359),(87226,26,5849,48944,'sodium',NULL,0.0900000000,'Sodium',114360),(87227,21,5850,4595,'calcium',NULL,0.0155100000,'Calcium',114367),(87228,23,5850,4595,'magnesium',NULL,0.0065800000,'Magnesium',114368),(87229,24,5850,4595,'phosphorus',NULL,0.0141000000,'Phosphorus',114369),(87230,25,5850,4595,'potassium',NULL,0.1160900000,'Potassium',114370),(87231,26,5850,4595,'sodium',NULL,0.0037600000,'Sodium',114371),(87232,34,5850,4595,'vitamin_A',NULL,0.0002049200,'Vitamin A',114372),(87233,38,5850,4595,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(87234,41,5850,4595,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114373),(87235,52,5850,4595,'vitamin_C',NULL,0.0018800000,'Vitamin C',114374),(87236,58,5850,4595,'folate',NULL,0.0000639200,'Folate, total',114375),(87237,59,5850,4595,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114376),(87238,20,5850,4595,'fiber',NULL,0.9870000000,'Fiber',114377),(87239,27,5850,4595,'zinc',NULL,0.0001081000,'Zinc',114378),(87240,37,5850,4595,'vitamin_E',NULL,0.0000611000,'Vitamin E',114379),(87241,53,5850,4595,'thiamin',NULL,0.0000338400,'Thiamin',114380),(87242,54,5850,4595,'riboflavin',NULL,0.0000314900,'Riboflavin',114381),(87243,22,5850,4595,'iron',NULL,0.0004559000,'Iron',114382),(87244,23,5851,28252,'magnesium',NULL,0.0090000000,'Magnesium',114387),(87245,58,5851,28252,'folate',NULL,0.0000060000,'Folate, total',114388),(87246,22,5851,28252,'iron',NULL,0.0003000000,'Iron',114389),(87247,41,5851,28252,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114390),(87248,27,5851,28252,'zinc',NULL,0.0001500000,'Zinc',114391),(87249,53,5851,28252,'thiamin',NULL,0.0000600000,'Thiamin',114392),(87250,26,5851,28252,'sodium',NULL,0.0120000000,'Sodium',114393),(87251,37,5851,28252,'vitamin_E',NULL,0.0007050000,'Vitamin E',114394),(87252,25,5851,28252,'potassium',NULL,0.2295000000,'Potassium',114395),(87253,21,5851,28252,'calcium',NULL,0.0195000000,'Calcium',114396),(87254,52,5851,28252,'vitamin_C',NULL,0.0168000000,'Vitamin C',114397),(87255,24,5851,28252,'phosphorus',NULL,0.0210000000,'Phosphorus',114398),(87256,59,5851,28252,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114399),(87257,54,5851,28252,'riboflavin',NULL,0.0000300000,'Riboflavin',114400),(87258,20,5852,82660,'fiber',NULL,0.0000000000,'Fiber',114406),(87259,20,5853,50537,'fiber',NULL,3.8000000000,'Fiber',114412),(87260,34,5853,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',114413),(87261,41,5853,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114414),(87262,37,5853,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',114415),(87263,53,5853,50537,'thiamin',NULL,0.0000200000,'Thiamin',114416),(87264,54,5853,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',114417),(87265,59,5853,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114418),(87266,58,5853,50537,'folate',NULL,0.0000610000,'Folate, total',114419),(87267,52,5853,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',114420),(87268,26,5853,50537,'sodium',NULL,0.0010000000,'Sodium',114421),(87269,25,5853,50537,'potassium',NULL,0.1700000000,'Potassium',114422),(87270,21,5853,50537,'calcium',NULL,0.0170000000,'Calcium',114423),(87271,23,5853,50537,'magnesium',NULL,0.0120000000,'Magnesium',114424),(87272,24,5853,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',114425),(87273,22,5853,50537,'iron',NULL,0.0002500000,'Iron',114426),(87274,27,5853,50537,'zinc',NULL,0.0001000000,'Zinc',114427),(87275,26,5854,81935,'sodium',NULL,0.1460000000,'Sodium',114435),(87276,20,5854,81935,'fiber',NULL,5.1000000000,'Fiber',114436),(87277,20,5855,50250,'fiber',NULL,1.2000000000,'Fiber',114443),(87278,34,5855,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',114444),(87279,41,5855,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114445),(87280,37,5855,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',114446),(87281,53,5855,50250,'thiamin',NULL,0.0000800000,'Thiamin',114447),(87282,54,5855,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',114448),(87283,59,5855,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114449),(87284,58,5855,50250,'folate',NULL,0.0000050000,'Folate, total',114450),(87285,52,5855,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',114451),(87286,26,5855,50250,'sodium',NULL,0.0000000000,'Sodium',114452),(87287,25,5855,50250,'potassium',NULL,0.0840000000,'Potassium',114453),(87288,21,5855,50250,'calcium',NULL,0.0030000000,'Calcium',114454),(87289,23,5855,50250,'magnesium',NULL,0.0440000000,'Magnesium',114455),(87290,24,5855,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',114456),(87291,22,5855,50250,'iron',NULL,0.0011200000,'Iron',114457),(87292,27,5855,50250,'zinc',NULL,0.0007000000,'Zinc',114458),(87293,20,5856,48984,'fiber',NULL,0.0000000000,'Fiber',114465),(87294,34,5856,48984,'vitamin_A',NULL,0.0000600000,'Vitamin A',114466),(87295,41,5856,48984,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',114467),(87296,37,5856,48984,'vitamin_E',NULL,0.0008150000,'Vitamin E',114468),(87297,53,5856,48984,'thiamin',NULL,0.0000400000,'Thiamin',114469),(87298,54,5856,48984,'riboflavin',NULL,0.0002350000,'Riboflavin',114470),(87299,59,5856,48984,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',114471),(87300,58,5856,48984,'folate',NULL,0.0000150000,'Folate, total',114472),(87301,52,5856,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',114473),(87302,26,5856,48984,'sodium',NULL,0.0750000000,'Sodium',114474),(87303,25,5856,48984,'potassium',NULL,0.0705000000,'Potassium',114475),(87304,21,5856,48984,'calcium',NULL,0.0275000000,'Calcium',114476),(87305,23,5856,48984,'magnesium',NULL,0.0070000000,'Magnesium',114477),(87306,24,5856,48984,'phosphorus',NULL,0.1025000000,'Phosphorus',114478),(87307,22,5856,48984,'iron',NULL,0.0009850000,'Iron',114479),(87308,27,5856,48984,'zinc',NULL,0.0006500000,'Zinc',114480),(87309,40,5856,48984,'vitamin_D3',NULL,0.0000011500,'Vitamin D3',NULL),(87310,21,5857,5202,'calcium',NULL,0.0315500000,'Calcium',114485),(87311,23,5857,5202,'magnesium',NULL,0.0167500000,'Magnesium',114486),(87312,24,5857,5202,'phosphorus',NULL,0.0430000000,'Phosphorus',114487),(87313,25,5857,5202,'potassium',NULL,0.0203500000,'Potassium',114488),(87314,26,5857,5202,'sodium',NULL,0.0008000000,'Sodium',114489),(87315,58,5857,5202,'folate',NULL,0.0000024500,'Folate, total',114490),(87316,59,5857,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114491),(87317,20,5857,5202,'fiber',NULL,1.7200000000,'Fiber',114492),(87318,52,5857,5202,'vitamin_C',NULL,0.0000800000,'Vitamin C',114493),(87319,22,5857,5202,'iron',NULL,0.0003860000,'Iron',114494),(87320,27,5857,5202,'zinc',NULL,0.0002290000,'Zinc',114495),(87321,37,5857,5202,'vitamin_E',NULL,0.0000250000,'Vitamin E',114496),(87322,53,5857,5202,'thiamin',NULL,0.0000310000,'Thiamin',114497),(87323,54,5857,5202,'riboflavin',NULL,0.0000085000,'Riboflavin',114498),(87324,20,5858,50300,'fiber',NULL,0.1700000000,'Fiber',114503),(87325,34,5858,50300,'vitamin_A',NULL,0.0000190000,'Vitamin A',114504),(87326,41,5858,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114505),(87327,37,5858,50300,'vitamin_E',NULL,0.0000220000,'Vitamin E',114506),(87328,53,5858,50300,'thiamin',NULL,0.0000190000,'Thiamin',114507),(87329,54,5858,50300,'riboflavin',NULL,0.0000180000,'Riboflavin',114508),(87330,59,5858,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114509),(87331,58,5858,50300,'folate',NULL,0.0000088000,'Folate, total',114510),(87332,52,5858,50300,'vitamin_C',NULL,0.0020000000,'Vitamin C',114511),(87333,26,5858,50300,'sodium',NULL,0.0030000000,'Sodium',114512),(87334,25,5858,50300,'potassium',NULL,0.0326000000,'Potassium',114513),(87335,21,5858,50300,'calcium',NULL,0.0216000000,'Calcium',114514),(87336,23,5858,50300,'magnesium',NULL,0.0028000000,'Magnesium',114515),(87337,24,5858,50300,'phosphorus',NULL,0.0044000000,'Phosphorus',114516),(87338,22,5858,50300,'iron',NULL,0.0001260000,'Iron',114517),(87339,27,5858,50300,'zinc',NULL,0.0000400000,'Zinc',114518),(87340,34,5859,47959,'vitamin_A',NULL,0.0000006000,'Vitamin A',114523),(87341,41,5859,47959,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114524),(87342,37,5859,47959,'vitamin_E',NULL,0.0006810000,'Vitamin E',114525),(87343,53,5859,47959,'thiamin',NULL,0.0000210000,'Thiamin',114526),(87344,54,5859,47959,'riboflavin',NULL,0.0000390000,'Riboflavin',114527),(87345,59,5859,47959,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114528),(87346,58,5859,47959,'folate',NULL,0.0000024000,'Folate, total',114529),(87347,52,5859,47959,'vitamin_C',NULL,0.0012000000,'Vitamin C',114530),(87348,26,5859,47959,'sodium',NULL,0.0012000000,'Sodium',114531),(87349,25,5859,47959,'potassium',NULL,0.0960000000,'Potassium',114532),(87350,21,5859,47959,'calcium',NULL,0.0024000000,'Calcium',114533),(87351,23,5859,47959,'magnesium',NULL,0.0054000000,'Magnesium',114534),(87352,24,5859,47959,'phosphorus',NULL,0.0084000000,'Phosphorus',114535),(87353,22,5859,47959,'iron',NULL,0.0000900000,'Iron',114536),(87354,27,5859,47959,'zinc',NULL,0.0000900000,'Zinc',114537),(87355,21,5860,7874,'calcium',NULL,0.0018000000,'Calcium',114542),(87356,23,5860,7874,'magnesium',NULL,0.0228000000,'Magnesium',114543),(87357,24,5860,7874,'phosphorus',NULL,0.0640000000,'Phosphorus',114544),(87358,25,5860,7874,'potassium',NULL,0.0550000000,'Potassium',114545),(87359,26,5860,7874,'sodium',NULL,0.0334000000,'Sodium',114546),(87360,34,5860,7874,'vitamin_A',NULL,0.0000000000,'Vitamin A',114547),(87361,52,5860,7874,'vitamin_C',NULL,0.0000000000,'Vitamin C',114548),(87362,58,5860,7874,'folate',NULL,0.0000038000,'Folate, total',114549),(87363,59,5860,7874,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114550),(87364,22,5860,7874,'iron',NULL,0.0002340000,'Iron',114551),(87365,27,5860,7874,'zinc',NULL,0.0004440000,'Zinc',114552),(87366,53,5860,7874,'thiamin',NULL,0.0000160000,'Thiamin',114553),(87367,54,5860,7874,'riboflavin',NULL,0.0000208000,'Riboflavin',114554),(87368,20,5860,7874,'fiber',NULL,0.5800000000,'Fiber',114555),(87369,21,5861,3877,'calcium',NULL,0.0181500000,'Calcium',114562),(87370,23,5861,3877,'magnesium',NULL,0.0165000000,'Magnesium',114563),(87371,24,5861,3877,'phosphorus',NULL,0.0231000000,'Phosphorus',114564),(87372,25,5861,3877,'potassium',NULL,0.2772000000,'Potassium',114565),(87373,26,5861,3877,'sodium',NULL,0.0016500000,'Sodium',114566),(87374,34,5861,3877,'vitamin_A',NULL,0.0000891000,'Vitamin A',114567),(87375,38,5861,3877,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(87376,41,5861,3877,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114568),(87377,58,5861,3877,'folate',NULL,0.0000709500,'Folate, total',114569),(87378,59,5861,3877,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114570),(87379,52,5861,3877,'vitamin_C',NULL,0.0600600000,'Vitamin C',114571),(87380,22,5861,3877,'iron',NULL,0.0002640000,'Iron',114572),(87381,27,5861,3877,'zinc',NULL,0.0001485000,'Zinc',114573),(87382,37,5861,3877,'vitamin_E',NULL,0.0014850000,'Vitamin E',114574),(87383,53,5861,3877,'thiamin',NULL,0.0000462000,'Thiamin',114575),(87384,54,5861,3877,'riboflavin',NULL,0.0000627000,'Riboflavin',114576),(87385,20,5861,3877,'fiber',NULL,2.6400000000,'Fiber',114577),(87386,20,5862,47997,'fiber',NULL,1.4000000000,'Fiber',114583),(87387,34,5862,47997,'vitamin_A',NULL,0.0000040000,'Vitamin A',114584),(87388,41,5862,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114585),(87389,37,5862,47997,'vitamin_E',NULL,0.0001600000,'Vitamin E',114586),(87390,53,5862,47997,'thiamin',NULL,0.0001500000,'Thiamin',114587),(87391,54,5862,47997,'riboflavin',NULL,0.0000400000,'Riboflavin',114588),(87392,59,5862,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114589),(87393,58,5862,47997,'folate',NULL,0.0000140000,'Folate, total',114590),(87394,52,5862,47997,'vitamin_C',NULL,0.0090000000,'Vitamin C',114591),(87395,26,5862,47997,'sodium',NULL,0.0000000000,'Sodium',114592),(87396,25,5862,47997,'potassium',NULL,0.3300000000,'Potassium',114593),(87397,21,5862,47997,'calcium',NULL,0.0060000000,'Calcium',114594),(87398,23,5862,47997,'magnesium',NULL,0.0270000000,'Magnesium',114595),(87399,24,5862,47997,'phosphorus',NULL,0.0230000000,'Phosphorus',114596),(87400,22,5862,47997,'iron',NULL,0.0002700000,'Iron',114597),(87401,27,5862,47997,'zinc',NULL,0.0002000000,'Zinc',114598),(87402,20,5863,1665,'fiber',NULL,0.0000000000,'Fiber',114604),(87403,21,5863,1665,'calcium',NULL,0.3660000000,'Calcium',114605),(87404,23,5863,1665,'magnesium',NULL,0.0340000000,'Magnesium',114606),(87405,24,5863,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',114607),(87406,25,5863,1665,'potassium',NULL,0.4680000000,'Potassium',114608),(87407,26,5863,1665,'sodium',NULL,0.1400000000,'Sodium',114609),(87408,22,5863,1665,'iron',NULL,0.0001600000,'Iron',114610),(87409,27,5863,1665,'zinc',NULL,0.0017800000,'Zinc',114611),(87410,34,5863,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',114612),(87411,38,5863,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(87412,40,5863,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(87413,41,5863,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114613),(87414,58,5863,1665,'folate',NULL,0.0000220000,'Folate, total',114614),(87415,37,5863,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',114615),(87416,59,5863,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',114616),(87417,53,5863,1665,'thiamin',NULL,0.0000880000,'Thiamin',114617),(87418,52,5863,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',114618),(87419,54,5863,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',114619),(87420,21,5864,7797,'calcium',NULL,0.0009000000,'Calcium',114624),(87421,23,5864,7797,'magnesium',NULL,0.0003000000,'Magnesium',114625),(87422,24,5864,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',114626),(87423,25,5864,7797,'potassium',NULL,0.0078000000,'Potassium',114627),(87424,26,5864,7797,'sodium',NULL,0.0006000000,'Sodium',114628),(87425,34,5864,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',114629),(87426,37,5864,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',114630),(87427,38,5864,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(87428,41,5864,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114631),(87429,22,5864,7797,'iron',NULL,0.0000630000,'Iron',114632),(87430,27,5864,7797,'zinc',NULL,0.0000330000,'Zinc',114633),(87431,53,5864,7797,'thiamin',NULL,0.0000000000,'Thiamin',114634),(87432,58,5864,7797,'folate',NULL,0.0000003000,'Folate, total',114635),(87433,59,5864,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114636),(87434,52,5864,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',114637),(87435,54,5864,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',114638),(87436,20,5864,7797,'fiber',NULL,0.0300000000,'Fiber',114639),(87437,34,5865,50550,'vitamin_A',NULL,0.0000003000,'Vitamin A',114644),(87438,41,5865,50550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114645),(87439,37,5865,50550,'vitamin_E',NULL,0.0037770000,'Vitamin E',114646),(87440,53,5865,50550,'thiamin',NULL,0.0001600000,'Thiamin',114647),(87441,54,5865,50550,'riboflavin',NULL,0.0000190000,'Riboflavin',114648),(87442,59,5865,50550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114649),(87443,52,5865,50550,'vitamin_C',NULL,0.0000000000,'Vitamin C',114650),(87444,26,5865,50550,'sodium',NULL,0.0003000000,'Sodium',114651),(87445,25,5865,50550,'potassium',NULL,0.0710000000,'Potassium',114652),(87446,21,5865,50550,'calcium',NULL,0.0110000000,'Calcium',114653),(87447,23,5865,50550,'magnesium',NULL,0.0390000000,'Magnesium',114654),(87448,24,5865,50550,'phosphorus',NULL,0.0640000000,'Phosphorus',114655),(87449,22,5865,50550,'iron',NULL,0.0006400000,'Iron',114656),(87450,27,5865,50550,'zinc',NULL,0.0005100000,'Zinc',114657),(87451,20,5866,3859,'fiber',NULL,4.1400000000,'Fiber',114662),(87452,21,5866,3859,'calcium',NULL,0.0469200000,'Calcium',114663),(87453,23,5866,3859,'magnesium',NULL,0.0234600000,'Magnesium',114664),(87454,24,5866,3859,'phosphorus',NULL,0.0469200000,'Phosphorus',114665),(87455,25,5866,3859,'potassium',NULL,0.4305600000,'Potassium',114666),(87456,26,5866,3859,'sodium',NULL,0.0041400000,'Sodium',114667),(87457,34,5866,3859,'vitamin_A',NULL,0.0000055200,'Vitamin A',114668),(87458,38,5866,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(87459,41,5866,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114669),(87460,58,5866,3859,'folate',NULL,0.0000345000,'Folate, total',114670),(87461,59,5866,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114671),(87462,52,5866,3859,'vitamin_C',NULL,0.1279260000,'Vitamin C',114672),(87463,27,5866,3859,'zinc',NULL,0.0001932000,'Zinc',114673),(87464,22,5866,3859,'iron',NULL,0.0004278000,'Iron',114674),(87465,37,5866,3859,'vitamin_E',NULL,0.0020148000,'Vitamin E',114675),(87466,53,5866,3859,'thiamin',NULL,0.0000372600,'Thiamin',114676),(87467,54,5866,3859,'riboflavin',NULL,0.0000345000,'Riboflavin',114677),(87468,20,5867,48309,'fiber',NULL,2.1000000000,'Fiber',114683),(87469,34,5867,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',114684),(87470,41,5867,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114685),(87471,37,5867,48309,'vitamin_E',NULL,0.0000840000,'Vitamin E',114686),(87472,53,5867,48309,'thiamin',NULL,0.0000750000,'Thiamin',114687),(87473,54,5867,48309,'riboflavin',NULL,0.0000150000,'Riboflavin',114688),(87474,59,5867,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114689),(87475,58,5867,48309,'folate',NULL,0.0000120000,'Folate, total',114690),(87476,52,5867,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',114691),(87477,26,5867,48309,'sodium',NULL,0.1200000000,'Sodium',114692),(87478,25,5867,48309,'potassium',NULL,0.0759000000,'Potassium',114693),(87479,21,5867,48309,'calcium',NULL,0.0318000000,'Calcium',114694),(87480,23,5867,48309,'magnesium',NULL,0.0198000000,'Magnesium',114695),(87481,24,5867,48309,'phosphorus',NULL,0.0606000000,'Phosphorus',114696),(87482,22,5867,48309,'iron',NULL,0.0007200000,'Iron',114697),(87483,27,5867,48309,'zinc',NULL,0.0004800000,'Zinc',114698),(87484,40,5867,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(87485,20,5868,50680,'fiber',NULL,0.0000000000,'Fiber',114704),(87486,34,5868,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',114705),(87487,41,5868,50680,'vitamin_D23',NULL,0.0000000460,'Vitamin D (D2 + D3)',114706),(87488,37,5868,50680,'vitamin_E',NULL,0.0000552000,'Vitamin E',114707),(87489,53,5868,50680,'thiamin',NULL,0.0000115000,'Thiamin',114708),(87490,54,5868,50680,'riboflavin',NULL,0.0000414000,'Riboflavin',114709),(87491,59,5868,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114710),(87492,58,5868,50680,'folate',NULL,0.0000018400,'Folate, total',114711),(87493,52,5868,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',114712),(87494,26,5868,50680,'sodium',NULL,0.1357000000,'Sodium',114713),(87495,25,5868,50680,'potassium',NULL,0.0759000000,'Potassium',114714),(87496,21,5868,50680,'calcium',NULL,0.0013800000,'Calcium',114715),(87497,23,5868,50680,'magnesium',NULL,0.0057500000,'Magnesium',114716),(87498,24,5868,50680,'phosphorus',NULL,0.0713000000,'Phosphorus',114717),(87499,22,5868,50680,'iron',NULL,0.0000920000,'Iron',114718),(87500,27,5868,50680,'zinc',NULL,0.0002530000,'Zinc',114719),(87501,20,5869,48500,'fiber',NULL,0.0000000000,'Fiber',114724),(87502,34,5869,48500,'vitamin_A',NULL,0.0000076500,'Vitamin A',114725),(87503,41,5869,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114726),(87504,37,5869,48500,'vitamin_E',NULL,0.0000135000,'Vitamin E',114727),(87505,53,5869,48500,'thiamin',NULL,0.0000225000,'Thiamin',114728),(87506,54,5869,48500,'riboflavin',NULL,0.0001080000,'Riboflavin',114729),(87507,59,5869,48500,'vitamin_B12',NULL,0.0000002700,'Vitamin B-12',114730),(87508,58,5869,48500,'folate',NULL,0.0000099000,'Folate, total',114731),(87509,52,5869,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',114732),(87510,26,5869,48500,'sodium',NULL,0.0945000000,'Sodium',114733),(87511,25,5869,48500,'potassium',NULL,0.0724500000,'Potassium',114734),(87512,21,5869,48500,'calcium',NULL,0.0571500000,'Calcium',114735),(87513,23,5869,48500,'magnesium',NULL,0.0058500000,'Magnesium',114736),(87514,24,5869,48500,'phosphorus',NULL,0.0769500000,'Phosphorus',114737),(87515,22,5869,48500,'iron',NULL,0.0000000000,'Iron',114738),(87516,27,5869,48500,'zinc',NULL,0.0002700000,'Zinc',114739),(87517,20,5870,50300,'fiber',NULL,0.8500000000,'Fiber',114744),(87518,34,5870,50300,'vitamin_A',NULL,0.0000950000,'Vitamin A',114745),(87519,41,5870,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114746),(87520,37,5870,50300,'vitamin_E',NULL,0.0001100000,'Vitamin E',114747),(87521,53,5870,50300,'thiamin',NULL,0.0000950000,'Thiamin',114748),(87522,54,5870,50300,'riboflavin',NULL,0.0000900000,'Riboflavin',114749),(87523,59,5870,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114750),(87524,58,5870,50300,'folate',NULL,0.0000440000,'Folate, total',114751),(87525,52,5870,50300,'vitamin_C',NULL,0.0100000000,'Vitamin C',114752),(87526,26,5870,50300,'sodium',NULL,0.0150000000,'Sodium',114753),(87527,25,5870,50300,'potassium',NULL,0.1630000000,'Potassium',114754),(87528,21,5870,50300,'calcium',NULL,0.1080000000,'Calcium',114755),(87529,23,5870,50300,'magnesium',NULL,0.0140000000,'Magnesium',114756),(87530,24,5870,50300,'phosphorus',NULL,0.0220000000,'Phosphorus',114757),(87531,22,5870,50300,'iron',NULL,0.0006300000,'Iron',114758),(87532,27,5870,50300,'zinc',NULL,0.0002000000,'Zinc',114759),(87533,20,5871,50641,'fiber',NULL,1.0000000000,'Fiber',114764),(87534,34,5871,50641,'vitamin_A',NULL,0.0000580000,'Vitamin A',114765),(87535,41,5871,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114766),(87536,37,5871,50641,'vitamin_E',NULL,0.0005200000,'Vitamin E',114767),(87537,53,5871,50641,'thiamin',NULL,0.0000400000,'Thiamin',114768),(87538,54,5871,50641,'riboflavin',NULL,0.0000100000,'Riboflavin',114769),(87539,59,5871,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114770),(87540,58,5871,50641,'folate',NULL,0.0000230000,'Folate, total',114771),(87541,52,5871,50641,'vitamin_C',NULL,0.0220000000,'Vitamin C',114772),(87542,26,5871,50641,'sodium',NULL,0.0020000000,'Sodium',114773),(87543,25,5871,50641,'potassium',NULL,0.2230000000,'Potassium',114774),(87544,21,5871,50641,'calcium',NULL,0.0080000000,'Calcium',114775),(87545,23,5871,50641,'magnesium',NULL,0.0080000000,'Magnesium',114776),(87546,24,5871,50641,'phosphorus',NULL,0.0220000000,'Phosphorus',114777),(87547,22,5871,50641,'iron',NULL,0.0002400000,'Iron',114778),(87548,27,5871,50641,'zinc',NULL,0.0001000000,'Zinc',114779),(87549,34,5872,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',114784),(87550,41,5872,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114785),(87551,37,5872,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',114786),(87552,53,5872,47958,'thiamin',NULL,0.0000300000,'Thiamin',114787),(87553,54,5872,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',114788),(87554,59,5872,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114789),(87555,58,5872,47958,'folate',NULL,0.0000033000,'Folate, total',114790),(87556,52,5872,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',114791),(87557,26,5872,47958,'sodium',NULL,0.0018000000,'Sodium',114792),(87558,25,5872,47958,'potassium',NULL,0.1350000000,'Potassium',114793),(87559,21,5872,47958,'calcium',NULL,0.0033000000,'Calcium',114794),(87560,23,5872,47958,'magnesium',NULL,0.0075000000,'Magnesium',114795),(87561,24,5872,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',114796),(87562,22,5872,47958,'iron',NULL,0.0001200000,'Iron',114797),(87563,27,5872,47958,'zinc',NULL,0.0001200000,'Zinc',114798),(87564,20,5873,48571,'fiber',NULL,0.0000000000,'Fiber',114806),(87565,34,5873,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',114807),(87566,41,5873,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',114808),(87567,37,5873,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',114809),(87568,53,5873,48571,'thiamin',NULL,0.0001820000,'Thiamin',114810),(87569,54,5873,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',114811),(87570,59,5873,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114812),(87571,58,5873,48571,'folate',NULL,0.0000078000,'Folate, total',114813),(87572,52,5873,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',114814),(87573,26,5873,48571,'sodium',NULL,0.0715000000,'Sodium',114815),(87574,25,5873,48571,'potassium',NULL,0.5980000000,'Potassium',114816),(87575,21,5873,48571,'calcium',NULL,0.0078000000,'Calcium',114817),(87576,23,5873,48571,'magnesium',NULL,0.0468000000,'Magnesium',114818),(87577,24,5873,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',114819),(87578,22,5873,48571,'iron',NULL,0.0005200000,'Iron',114820),(87579,27,5873,48571,'zinc',NULL,0.0010400000,'Zinc',114821),(87580,34,5874,48355,'vitamin_A',NULL,0.0001060000,'Vitamin A',114827),(87581,41,5874,48355,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114828),(87582,37,5874,48355,'vitamin_E',NULL,0.0018000000,'Vitamin E',114829),(87583,53,5874,48355,'thiamin',NULL,0.0001400000,'Thiamin',114830),(87584,54,5874,48355,'riboflavin',NULL,0.0001800000,'Riboflavin',114831),(87585,59,5874,48355,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114832),(87586,58,5874,48355,'folate',NULL,0.0002200000,'Folate, total',114833),(87587,52,5874,48355,'vitamin_C',NULL,0.1200000000,'Vitamin C',114834),(87588,26,5874,48355,'sodium',NULL,0.0040000000,'Sodium',114835),(87589,25,5874,48355,'potassium',NULL,0.6200000000,'Potassium',114836),(87590,21,5874,48355,'calcium',NULL,0.0400000000,'Calcium',114837),(87591,23,5874,48355,'magnesium',NULL,0.0260000000,'Magnesium',114838),(87592,24,5874,48355,'phosphorus',NULL,0.1220000000,'Phosphorus',114839),(87593,22,5874,48355,'iron',NULL,0.0010000000,'Iron',114840),(87594,27,5874,48355,'zinc',NULL,0.0006000000,'Zinc',114841),(87595,20,5875,49791,'fiber',NULL,9.2400000000,'Fiber',114847),(87596,34,5875,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',114848),(87597,41,5875,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114849),(87598,37,5875,49791,'vitamin_E',NULL,0.0005500000,'Vitamin E',114850),(87599,53,5875,49791,'thiamin',NULL,0.0002420000,'Thiamin',114851),(87600,54,5875,49791,'riboflavin',NULL,0.0000440000,'Riboflavin',114852),(87601,59,5875,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114853),(87602,58,5875,49791,'folate',NULL,0.0000176000,'Folate, total',114854),(87603,52,5875,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',114855),(87604,26,5875,49791,'sodium',NULL,0.0110000000,'Sodium',114856),(87605,25,5875,49791,'potassium',NULL,0.1804000000,'Potassium',114857),(87606,21,5875,49791,'calcium',NULL,0.0682000000,'Calcium',114858),(87607,23,5875,49791,'magnesium',NULL,0.1012000000,'Magnesium',114859),(87608,24,5875,49791,'phosphorus',NULL,0.2728000000,'Phosphorus',114860),(87609,22,5875,49791,'iron',NULL,0.0032560000,'Iron',114861),(87610,27,5875,49791,'zinc',NULL,0.0026400000,'Zinc',114862),(87611,21,5876,27636,'calcium',NULL,0.0440000000,'Calcium',114868),(87612,34,5876,27636,'vitamin_A',NULL,0.0000316000,'Vitamin A',114869),(87613,53,5876,27636,'thiamin',NULL,0.0001360000,'Thiamin',114870),(87614,52,5876,27636,'vitamin_C',NULL,0.0004000000,'Vitamin C',114871),(87615,22,5876,27636,'iron',NULL,0.0014000000,'Iron',114872),(87616,26,5876,27636,'sodium',NULL,0.1256000000,'Sodium',114873),(87617,20,5876,27636,'fiber',NULL,3.2000000000,'Fiber',114874),(87618,37,5876,27636,'vitamin_E',NULL,0.0007040000,'Vitamin E',114875),(87619,27,5876,27636,'zinc',NULL,0.0011200000,'Zinc',114876),(87620,25,5876,27636,'potassium',NULL,0.1560000000,'Potassium',114877),(87621,54,5876,27636,'riboflavin',NULL,0.0000640000,'Riboflavin',114878),(87622,41,5876,27636,'vitamin_D23',NULL,0.0000001840,'Vitamin D (D2 + D3)',114879),(87623,24,5876,27636,'phosphorus',NULL,0.1360000000,'Phosphorus',114880),(87624,58,5876,27636,'folate',NULL,0.0000108000,'Folate, total',114881),(87625,21,5877,4059,'calcium',NULL,0.0084000000,'Calcium',114887),(87626,23,5877,4059,'magnesium',NULL,0.0060000000,'Magnesium',114888),(87627,24,5877,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',114889),(87628,25,5877,4059,'potassium',NULL,0.1296000000,'Potassium',114890),(87629,26,5877,4059,'sodium',NULL,0.0012000000,'Sodium',114891),(87630,34,5877,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',114892),(87631,20,5877,4059,'fiber',NULL,2.7600000000,'Fiber',114893),(87632,58,5877,4059,'folate',NULL,0.0000036000,'Folate, total',114894),(87633,53,5877,4059,'thiamin',NULL,0.0000204000,'Thiamin',114895),(87634,54,5877,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',114896),(87635,22,5877,4059,'iron',NULL,0.0001440000,'Iron',114897),(87636,27,5877,4059,'zinc',NULL,0.0000600000,'Zinc',114898),(87637,37,5877,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',114899),(87638,34,5878,49826,'vitamin_A',NULL,0.0000187000,'Vitamin A',114905),(87639,41,5878,49826,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114906),(87640,53,5878,49826,'thiamin',NULL,0.0000220000,'Thiamin',114907),(87641,54,5878,49826,'riboflavin',NULL,0.0000440000,'Riboflavin',114908),(87642,59,5878,49826,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114909),(87643,58,5878,49826,'folate',NULL,0.0000033000,'Folate, total',114910),(87644,52,5878,49826,'vitamin_C',NULL,0.0308000000,'Vitamin C',114911),(87645,26,5878,49826,'sodium',NULL,0.0011000000,'Sodium',114912),(87646,25,5878,49826,'potassium',NULL,0.1540000000,'Potassium',114913),(87647,21,5878,49826,'calcium',NULL,0.0066000000,'Calcium',114914),(87648,23,5878,49826,'magnesium',NULL,0.0088000000,'Magnesium',114915),(87649,24,5878,49826,'phosphorus',NULL,0.0220000000,'Phosphorus',114916),(87650,22,5878,49826,'iron',NULL,0.0004400000,'Iron',114917),(87651,27,5878,49826,'zinc',NULL,0.0001100000,'Zinc',114918),(87652,20,5879,1665,'fiber',NULL,0.0000000000,'Fiber',114924),(87653,21,5879,1665,'calcium',NULL,0.3660000000,'Calcium',114925),(87654,23,5879,1665,'magnesium',NULL,0.0340000000,'Magnesium',114926),(87655,24,5879,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',114927),(87656,25,5879,1665,'potassium',NULL,0.4680000000,'Potassium',114928),(87657,26,5879,1665,'sodium',NULL,0.1400000000,'Sodium',114929),(87658,22,5879,1665,'iron',NULL,0.0001600000,'Iron',114930),(87659,27,5879,1665,'zinc',NULL,0.0017800000,'Zinc',114931),(87660,34,5879,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',114932),(87661,38,5879,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(87662,40,5879,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(87663,41,5879,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114933),(87664,58,5879,1665,'folate',NULL,0.0000220000,'Folate, total',114934),(87665,37,5879,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',114935),(87666,59,5879,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',114936),(87667,53,5879,1665,'thiamin',NULL,0.0000880000,'Thiamin',114937),(87668,52,5879,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',114938),(87669,54,5879,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',114939),(87670,21,5880,3978,'calcium',NULL,0.0375000000,'Calcium',114944),(87671,23,5880,3978,'magnesium',NULL,0.0330000000,'Magnesium',114945),(87672,24,5880,3978,'phosphorus',NULL,0.0435000000,'Phosphorus',114946),(87673,25,5880,3978,'potassium',NULL,0.2265000000,'Potassium',114947),(87674,26,5880,3978,'sodium',NULL,0.0015000000,'Sodium',114948),(87675,34,5880,3978,'vitamin_A',NULL,0.0000030000,'Vitamin A',114949),(87676,38,5880,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(87677,41,5880,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114950),(87678,20,5880,3978,'fiber',NULL,9.7500000000,'Fiber',114951),(87679,22,5880,3978,'iron',NULL,0.0010350000,'Iron',114952),(87680,27,5880,3978,'zinc',NULL,0.0006300000,'Zinc',114953),(87681,37,5880,3978,'vitamin_E',NULL,0.0013050000,'Vitamin E',114954),(87682,58,5880,3978,'folate',NULL,0.0000315000,'Folate, total',114955),(87683,59,5880,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114956),(87684,52,5880,3978,'vitamin_C',NULL,0.0393000000,'Vitamin C',114957),(87685,53,5880,3978,'thiamin',NULL,0.0000480000,'Thiamin',114958),(87686,54,5880,3978,'riboflavin',NULL,0.0000570000,'Riboflavin',114959),(87687,21,5881,67479,'calcium',NULL,0.0140000000,'Calcium',114964),(87688,23,5881,67479,'magnesium',NULL,0.1400000000,'Magnesium',114965),(87689,24,5881,67479,'phosphorus',NULL,0.3300000000,'Phosphorus',114966),(87690,25,5881,67479,'potassium',NULL,0.2400000000,'Potassium',114967),(87691,26,5881,67479,'sodium',NULL,0.0010000000,'Sodium',114968),(87692,34,5881,67479,'vitamin_A',NULL,0.0000002000,'Vitamin A',114969),(87693,58,5881,67479,'folate',NULL,0.0000220000,'Folate, total',114970),(87694,20,5881,67479,'fiber',NULL,0.8000000000,'Fiber',114971),(87695,52,5881,67479,'vitamin_C',NULL,0.0001000000,'Vitamin C',114972),(87696,22,5881,67479,'iron',NULL,0.0015900000,'Iron',114973),(87697,27,5881,67479,'zinc',NULL,0.0019800000,'Zinc',114974),(87698,37,5881,67479,'vitamin_E',NULL,0.0001600000,'Vitamin E',114975),(87699,53,5881,67479,'thiamin',NULL,0.0002550000,'Thiamin',114976),(87700,54,5881,67479,'riboflavin',NULL,0.0000570000,'Riboflavin',114977),(87701,21,5882,3774,'calcium',NULL,0.0090000000,'Calcium',114982),(87702,23,5882,3774,'magnesium',NULL,0.0090000000,'Magnesium',114983),(87703,24,5882,3774,'phosphorus',NULL,0.0180000000,'Phosphorus',114984),(87704,25,5882,3774,'potassium',NULL,0.1155000000,'Potassium',114985),(87705,26,5882,3774,'sodium',NULL,0.0015000000,'Sodium',114986),(87706,20,5882,3774,'fiber',NULL,3.6000000000,'Fiber',114987),(87707,22,5882,3774,'iron',NULL,0.0004200000,'Iron',114988),(87708,27,5882,3774,'zinc',NULL,0.0002400000,'Zinc',114989),(87709,34,5882,3774,'vitamin_A',NULL,0.0000045000,'Vitamin A',114990),(87710,38,5882,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(87711,41,5882,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',114991),(87712,58,5882,3774,'folate',NULL,0.0000090000,'Folate, total',114992),(87713,59,5882,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',114993),(87714,37,5882,3774,'vitamin_E',NULL,0.0008550000,'Vitamin E',114994),(87715,53,5882,3774,'thiamin',NULL,0.0000555000,'Thiamin',114995),(87716,54,5882,3774,'riboflavin',NULL,0.0000615000,'Riboflavin',114996),(87717,52,5882,3774,'vitamin_C',NULL,0.0145500000,'Vitamin C',114997),(87718,20,5883,48499,'fiber',NULL,0.0000000000,'Fiber',115003),(87719,34,5883,48499,'vitamin_A',NULL,0.0001005000,'Vitamin A',115004),(87720,41,5883,48499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115005),(87721,37,5883,48499,'vitamin_E',NULL,0.0002100000,'Vitamin E',115006),(87722,53,5883,48499,'thiamin',NULL,0.0000750000,'Thiamin',115007),(87723,54,5883,48499,'riboflavin',NULL,0.0003600000,'Riboflavin',115008),(87724,59,5883,48499,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',115009),(87725,58,5883,48499,'folate',NULL,0.0000330000,'Folate, total',115010),(87726,52,5883,48499,'vitamin_C',NULL,0.0000000000,'Vitamin C',115011),(87727,26,5883,48499,'sodium',NULL,0.3750000000,'Sodium',115012),(87728,25,5883,48499,'potassium',NULL,0.2415000000,'Potassium',115013),(87729,21,5883,48499,'calcium',NULL,0.1905000000,'Calcium',115014),(87730,23,5883,48499,'magnesium',NULL,0.0195000000,'Magnesium',115015),(87731,24,5883,48499,'phosphorus',NULL,0.2565000000,'Phosphorus',115016),(87732,22,5883,48499,'iron',NULL,0.0000000000,'Iron',115017),(87733,27,5883,48499,'zinc',NULL,0.0009000000,'Zinc',115018),(87734,20,5884,50537,'fiber',NULL,5.7000000000,'Fiber',115023),(87735,34,5884,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',115024),(87736,41,5884,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115025),(87737,37,5884,50537,'vitamin_E',NULL,0.0005850000,'Vitamin E',115026),(87738,53,5884,50537,'thiamin',NULL,0.0000300000,'Thiamin',115027),(87739,54,5884,50537,'riboflavin',NULL,0.0000300000,'Riboflavin',115028),(87740,59,5884,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115029),(87741,58,5884,50537,'folate',NULL,0.0000915000,'Folate, total',115030),(87742,52,5884,50537,'vitamin_C',NULL,0.0855000000,'Vitamin C',115031),(87743,26,5884,50537,'sodium',NULL,0.0015000000,'Sodium',115032),(87744,25,5884,50537,'potassium',NULL,0.2550000000,'Potassium',115033),(87745,21,5884,50537,'calcium',NULL,0.0255000000,'Calcium',115034),(87746,23,5884,50537,'magnesium',NULL,0.0180000000,'Magnesium',115035),(87747,24,5884,50537,'phosphorus',NULL,0.0390000000,'Phosphorus',115036),(87748,22,5884,50537,'iron',NULL,0.0003750000,'Iron',115037),(87749,27,5884,50537,'zinc',NULL,0.0001500000,'Zinc',115038),(87750,20,5885,49216,'fiber',NULL,0.0000000000,'Fiber',115043),(87751,34,5885,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',115044),(87752,41,5885,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115045),(87753,37,5885,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',115046),(87754,53,5885,49216,'thiamin',NULL,0.0000000000,'Thiamin',115047),(87755,54,5885,49216,'riboflavin',NULL,0.0000050000,'Riboflavin',115048),(87756,59,5885,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115049),(87757,52,5885,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',115050),(87758,26,5885,49216,'sodium',NULL,0.0011000000,'Sodium',115051),(87759,25,5885,49216,'potassium',NULL,0.0051000000,'Potassium',115052),(87760,21,5885,49216,'calcium',NULL,0.0005000000,'Calcium',115053),(87761,23,5885,49216,'magnesium',NULL,0.0002000000,'Magnesium',115054),(87762,24,5885,49216,'phosphorus',NULL,0.0017000000,'Phosphorus',115055),(87763,22,5885,49216,'iron',NULL,0.0000400000,'Iron',115056),(87764,27,5885,49216,'zinc',NULL,0.0000900000,'Zinc',115057),(87765,34,5886,47909,'vitamin_A',NULL,0.0000000000,'Vitamin A',115062),(87766,41,5886,47909,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115063),(87767,37,5886,47909,'vitamin_E',NULL,0.0047920000,'Vitamin E',115064),(87768,53,5886,47909,'thiamin',NULL,0.0000420000,'Thiamin',115065),(87769,54,5886,47909,'riboflavin',NULL,0.0001500000,'Riboflavin',115066),(87770,59,5886,47909,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115067),(87771,58,5886,47909,'folate',NULL,0.0000096000,'Folate, total',115068),(87772,52,5886,47909,'vitamin_C',NULL,0.0000000000,'Vitamin C',115069),(87773,26,5886,47909,'sodium',NULL,0.0028000000,'Sodium',115070),(87774,25,5886,47909,'potassium',NULL,0.1560000000,'Potassium',115071),(87775,21,5886,47909,'calcium',NULL,0.0480000000,'Calcium',115072),(87776,23,5886,47909,'magnesium',NULL,0.0540000000,'Magnesium',115073),(87777,24,5886,47909,'phosphorus',NULL,0.1100000000,'Phosphorus',115074),(87778,22,5886,47909,'iron',NULL,0.0006000000,'Iron',115075),(87779,27,5886,47909,'zinc',NULL,0.0006400000,'Zinc',115076),(87780,20,5887,48760,'fiber',NULL,3.3000000000,'Fiber',115084),(87781,34,5887,48760,'vitamin_A',NULL,0.0000000000,'Vitamin A',115085),(87782,41,5887,48760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115086),(87783,37,5887,48760,'vitamin_E',NULL,0.0000900000,'Vitamin E',115087),(87784,53,5887,48760,'thiamin',NULL,0.0001950000,'Thiamin',115088),(87785,54,5887,48760,'riboflavin',NULL,0.0000000000,'Riboflavin',115089),(87786,59,5887,48760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115090),(87787,58,5887,48760,'folate',NULL,0.0000195000,'Folate, total',115091),(87788,52,5887,48760,'vitamin_C',NULL,0.0000000000,'Vitamin C',115092),(87789,26,5887,48760,'sodium',NULL,0.0060000000,'Sodium',115093),(87790,25,5887,48760,'potassium',NULL,0.2310000000,'Potassium',115094),(87791,21,5887,48760,'calcium',NULL,0.0300000000,'Calcium',115095),(87792,23,5887,48760,'magnesium',NULL,0.0480000000,'Magnesium',115096),(87793,24,5887,48760,'phosphorus',NULL,0.1935000000,'Phosphorus',115097),(87794,22,5887,48760,'iron',NULL,0.0015300000,'Iron',115098),(87795,27,5887,48760,'zinc',NULL,0.0013500000,'Zinc',115099),(87796,21,5888,27600,'calcium',NULL,0.0266000000,'Calcium',115105),(87797,34,5888,27600,'vitamin_A',NULL,0.0000182000,'Vitamin A',115106),(87798,53,5888,27600,'thiamin',NULL,0.0002240000,'Thiamin',115107),(87799,22,5888,27600,'iron',NULL,0.0008400000,'Iron',115108),(87800,26,5888,27600,'sodium',NULL,2.6320000000,'Sodium',115109),(87801,20,5888,27600,'fiber',NULL,0.0000000000,'Fiber',115110),(87802,37,5888,27600,'vitamin_E',NULL,0.0018900000,'Vitamin E',115111),(87803,27,5888,27600,'zinc',NULL,0.0005600000,'Zinc',115112),(87804,25,5888,27600,'potassium',NULL,0.5880000000,'Potassium',115113),(87805,54,5888,27600,'riboflavin',NULL,0.0002380000,'Riboflavin',115114),(87806,23,5888,27600,'magnesium',NULL,0.0448000000,'Magnesium',115115),(87807,59,5888,27600,'vitamin_B12',NULL,0.0000042000,'Vitamin B-12',115116),(87808,24,5888,27600,'phosphorus',NULL,0.3500000000,'Phosphorus',115117),(87809,58,5888,27600,'folate',NULL,0.0000028000,'Folate, total',115118),(87810,20,5889,48381,'fiber',NULL,0.0000000000,'Fiber',115125),(87811,34,5889,48381,'vitamin_A',NULL,0.0000530000,'Vitamin A',115126),(87812,41,5889,48381,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',115127),(87813,37,5889,48381,'vitamin_E',NULL,0.0000925000,'Vitamin E',115128),(87814,53,5889,48381,'thiamin',NULL,0.0000000000,'Thiamin',115129),(87815,54,5889,48381,'riboflavin',NULL,0.0000035000,'Riboflavin',115130),(87816,59,5889,48381,'vitamin_B12',NULL,0.0000000150,'Vitamin B-12',115131),(87817,58,5889,48381,'folate',NULL,0.0000000000,'Folate, total',115132),(87818,52,5889,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',115133),(87819,26,5889,48381,'sodium',NULL,0.0004000000,'Sodium',115134),(87820,25,5889,48381,'potassium',NULL,0.0013500000,'Potassium',115135),(87821,21,5889,48381,'calcium',NULL,0.0009000000,'Calcium',115136),(87822,23,5889,48381,'magnesium',NULL,0.0001000000,'Magnesium',115137),(87823,24,5889,48381,'phosphorus',NULL,0.0011500000,'Phosphorus',115138),(87824,22,5889,48381,'iron',NULL,0.0000000000,'Iron',115139),(87825,27,5889,48381,'zinc',NULL,0.0000050000,'Zinc',115140),(87826,26,5890,22476,'sodium',NULL,0.0000000000,'Sodium',115146),(87827,24,5890,22476,'phosphorus',NULL,0.0034000000,'Phosphorus',115147),(87828,25,5890,22476,'potassium',NULL,0.0400000000,'Potassium',115148),(87829,21,5890,22476,'calcium',NULL,0.0021000000,'Calcium',115149),(87830,22,5890,22476,'iron',NULL,0.0000158000,'Iron',115150),(87831,27,5890,22476,'zinc',NULL,0.0000054000,'Zinc',115151),(87832,20,5890,22476,'fiber',NULL,0.0400000000,'Fiber',115152),(87833,41,5890,22476,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115153),(87834,37,5890,22476,'vitamin_E',NULL,0.0000080000,'Vitamin E',115154),(87835,52,5890,22476,'vitamin_C',NULL,0.0105200000,'Vitamin C',115155),(87836,53,5890,22476,'thiamin',NULL,0.0000180000,'Thiamin',115156),(87837,54,5890,22476,'riboflavin',NULL,0.0000060000,'Riboflavin',115157),(87838,59,5890,22476,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115158),(87839,58,5890,22476,'folate',NULL,0.0000060000,'Folate, total',115159),(87840,23,5890,22476,'magnesium',NULL,0.0026400000,'Magnesium',115160),(87841,34,5891,48010,'vitamin_A',NULL,0.0000066000,'Vitamin A',115166),(87842,41,5891,48010,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115167),(87843,53,5891,48010,'thiamin',NULL,0.0000008000,'Thiamin',115168),(87844,54,5891,48010,'riboflavin',NULL,0.0000031000,'Riboflavin',115169),(87845,59,5891,48010,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115170),(87846,52,5891,48010,'vitamin_C',NULL,0.0002600000,'Vitamin C',115171),(87847,26,5891,48010,'sodium',NULL,0.0000900000,'Sodium',115172),(87848,25,5891,48010,'potassium',NULL,0.0030000000,'Potassium',115173),(87849,21,5891,48010,'calcium',NULL,0.0025000000,'Calcium',115174),(87850,23,5891,48010,'magnesium',NULL,0.0001100000,'Magnesium',115175),(87851,24,5891,48010,'phosphorus',NULL,0.0003700000,'Phosphorus',115176),(87852,22,5891,48010,'iron',NULL,0.0000550000,'Iron',115177),(87853,27,5891,48010,'zinc',NULL,0.0000070000,'Zinc',115178),(87854,34,5892,49589,'vitamin_A',NULL,0.0000135000,'Vitamin A',115185),(87855,41,5892,49589,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115186),(87856,54,5892,49589,'riboflavin',NULL,0.0000034000,'Riboflavin',115187),(87857,52,5892,49589,'vitamin_C',NULL,0.0004300000,'Vitamin C',115188),(87858,26,5892,49589,'sodium',NULL,0.0008100000,'Sodium',115189),(87859,25,5892,49589,'potassium',NULL,0.0187300000,'Potassium',115190),(87860,21,5892,49589,'calcium',NULL,0.0165300000,'Calcium',115191),(87861,23,5892,49589,'magnesium',NULL,0.0028000000,'Magnesium',115192),(87862,24,5892,49589,'phosphorus',NULL,0.0023500000,'Phosphorus',115193),(87863,22,5892,49589,'iron',NULL,0.0006897000,'Iron',115194),(87864,27,5892,49589,'zinc',NULL,0.0000460000,'Zinc',115195),(87865,23,5893,3974,'magnesium',NULL,0.0052500000,'Magnesium',115201),(87866,25,5893,3974,'potassium',NULL,0.1119000000,'Potassium',115202),(87867,34,5893,3974,'vitamin_A',NULL,0.0000000000,'Vitamin A',115203),(87868,38,5893,3974,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(87869,41,5893,3974,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115204),(87870,58,5893,3974,'folate',NULL,0.0000004500,'Folate, total',115205),(87871,59,5893,3974,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115206),(87872,21,5893,3974,'calcium',NULL,0.0096000000,'Calcium',115207),(87873,24,5893,3974,'phosphorus',NULL,0.0151500000,'Phosphorus',115208),(87874,20,5893,3974,'fiber',NULL,0.4950000000,'Fiber',115209),(87875,52,5893,3974,'vitamin_C',NULL,0.0004800000,'Vitamin C',115210),(87876,22,5893,3974,'iron',NULL,0.0001470000,'Iron',115211),(87877,27,5893,3974,'zinc',NULL,0.0000555000,'Zinc',115212),(87878,37,5893,3974,'vitamin_E',NULL,0.0000180000,'Vitamin E',115213),(87879,53,5893,3974,'thiamin',NULL,0.0000012000,'Thiamin',115214),(87880,54,5893,3974,'riboflavin',NULL,0.0000286500,'Riboflavin',115215),(87881,26,5893,3974,'sodium',NULL,0.0036000000,'Sodium',115216),(87882,40,5893,3974,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(87883,21,5894,4059,'calcium',NULL,0.0120400000,'Calcium',115222),(87884,23,5894,4059,'magnesium',NULL,0.0086000000,'Magnesium',115223),(87885,24,5894,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',115224),(87886,25,5894,4059,'potassium',NULL,0.1857600000,'Potassium',115225),(87887,26,5894,4059,'sodium',NULL,0.0017200000,'Sodium',115226),(87888,34,5894,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',115227),(87889,20,5894,4059,'fiber',NULL,3.9560000000,'Fiber',115228),(87890,58,5894,4059,'folate',NULL,0.0000051600,'Folate, total',115229),(87891,53,5894,4059,'thiamin',NULL,0.0000292400,'Thiamin',115230),(87892,54,5894,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',115231),(87893,22,5894,4059,'iron',NULL,0.0002064000,'Iron',115232),(87894,27,5894,4059,'zinc',NULL,0.0000860000,'Zinc',115233),(87895,37,5894,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',115234),(87896,20,5895,48669,'fiber',NULL,1.5930000000,'Fiber',115239),(87897,34,5895,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',115240),(87898,41,5895,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115241),(87899,53,5895,48669,'thiamin',NULL,0.0000006000,'Thiamin',115242),(87900,54,5895,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',115243),(87901,59,5895,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115244),(87902,58,5895,48669,'folate',NULL,0.0000001800,'Folate, total',115245),(87903,52,5895,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',115246),(87904,26,5895,48669,'sodium',NULL,0.0003000000,'Sodium',115247),(87905,25,5895,48669,'potassium',NULL,0.0129300000,'Potassium',115248),(87906,21,5895,48669,'calcium',NULL,0.0300600000,'Calcium',115249),(87907,23,5895,48669,'magnesium',NULL,0.0018000000,'Magnesium',115250),(87908,24,5895,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',115251),(87909,22,5895,48669,'iron',NULL,0.0002496000,'Iron',115252),(87910,27,5895,48669,'zinc',NULL,0.0000540000,'Zinc',115253),(87911,21,5896,67384,'calcium',NULL,0.2300000000,'Calcium',115259),(87912,23,5896,67384,'magnesium',NULL,0.0220000000,'Magnesium',115260),(87913,24,5896,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',115261),(87914,25,5896,67384,'potassium',NULL,0.2820000000,'Potassium',115262),(87915,26,5896,67384,'sodium',NULL,0.0680000000,'Sodium',115263),(87916,34,5896,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',115264),(87917,38,5896,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(87918,58,5896,67384,'folate',NULL,0.0000240000,'Folate, total',115265),(87919,20,5896,67384,'fiber',NULL,0.0000000000,'Fiber',115266),(87920,41,5896,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115267),(87921,52,5896,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',115268),(87922,22,5896,67384,'iron',NULL,0.0000800000,'Iron',115269),(87923,27,5896,67384,'zinc',NULL,0.0012000000,'Zinc',115270),(87924,37,5896,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',115271),(87925,59,5896,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',115272),(87926,53,5896,67384,'thiamin',NULL,0.0000880000,'Thiamin',115273),(87927,54,5896,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',115274),(87928,20,5897,49572,'fiber',NULL,1.2000000000,'Fiber',115280),(87929,34,5897,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',115281),(87930,41,5897,49572,'vitamin_D23',NULL,0.0000019200,'Vitamin D (D2 + D3)',115282),(87931,37,5897,49572,'vitamin_E',NULL,0.0007680000,'Vitamin E',115283),(87932,53,5897,49572,'thiamin',NULL,0.0001440000,'Thiamin',115284),(87933,54,5897,49572,'riboflavin',NULL,0.0004800000,'Riboflavin',115285),(87934,59,5897,49572,'vitamin_B12',NULL,0.0000009600,'Vitamin B-12',115286),(87935,58,5897,49572,'folate',NULL,0.0000336000,'Folate, total',115287),(87936,52,5897,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',115288),(87937,26,5897,49572,'sodium',NULL,0.0000000000,'Sodium',115289),(87938,25,5897,49572,'potassium',NULL,0.1776000000,'Potassium',115290),(87939,21,5897,49572,'calcium',NULL,0.2880000000,'Calcium',115291),(87940,23,5897,49572,'magnesium',NULL,0.0360000000,'Magnesium',115292),(87941,24,5897,49572,'phosphorus',NULL,0.1152000000,'Phosphorus',115293),(87942,22,5897,49572,'iron',NULL,0.0010320000,'Iron',115294),(87943,27,5897,49572,'zinc',NULL,0.0007200000,'Zinc',115295),(87944,21,5898,5304,'calcium',NULL,0.0382500000,'Calcium',115300),(87945,23,5898,5304,'magnesium',NULL,0.0588000000,'Magnesium',115301),(87946,24,5898,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',115302),(87947,25,5898,5304,'potassium',NULL,0.1219500000,'Potassium',115303),(87948,26,5898,5304,'sodium',NULL,0.0045000000,'Sodium',115304),(87949,34,5898,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',115305),(87950,38,5898,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(87951,41,5898,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115306),(87952,58,5898,5304,'folate',NULL,0.0000130500,'Folate, total',115307),(87953,59,5898,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115308),(87954,22,5898,5304,'iron',NULL,0.0008595000,'Iron',115309),(87955,27,5898,5304,'zinc',NULL,0.0006510000,'Zinc',115310),(87956,37,5898,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',115311),(87957,53,5898,5304,'thiamin',NULL,0.0002466000,'Thiamin',115312),(87958,54,5898,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',115313),(87959,20,5898,5304,'fiber',NULL,4.0950000000,'Fiber',115314),(87960,52,5898,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',115315),(87961,21,5899,3884,'calcium',NULL,0.0093600000,'Calcium',115320),(87962,23,5899,3884,'magnesium',NULL,0.0140400000,'Magnesium',115321),(87963,24,5899,3884,'phosphorus',NULL,0.0405600000,'Phosphorus',115322),(87964,25,5899,3884,'potassium',NULL,0.3135600000,'Potassium',115323),(87965,20,5899,3884,'fiber',NULL,2.6520000000,'Fiber',115324),(87966,22,5899,3884,'iron',NULL,0.0004368000,'Iron',115325),(87967,26,5899,3884,'sodium',NULL,0.0000000000,'Sodium',115326),(87968,34,5899,3884,'vitamin_A',NULL,0.0000265200,'Vitamin A',115327),(87969,38,5899,3884,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(87970,41,5899,3884,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115328),(87971,58,5899,3884,'folate',NULL,0.0000078000,'Folate, total',115329),(87972,59,5899,3884,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115330),(87973,52,5899,3884,'vitamin_C',NULL,0.0084240000,'Vitamin C',115331),(87974,27,5899,3884,'zinc',NULL,0.0002652000,'Zinc',115332),(87975,37,5899,3884,'vitamin_E',NULL,0.0012012000,'Vitamin E',115333),(87976,53,5899,3884,'thiamin',NULL,0.0000530400,'Thiamin',115334),(87977,54,5899,3884,'riboflavin',NULL,0.0000421200,'Riboflavin',115335),(87978,21,5900,3767,'calcium',NULL,0.0075000000,'Calcium',115341),(87979,23,5900,3767,'magnesium',NULL,0.0405000000,'Magnesium',115342),(87980,24,5900,3767,'phosphorus',NULL,0.0330000000,'Phosphorus',115343),(87981,25,5900,3767,'potassium',NULL,0.5370000000,'Potassium',115344),(87982,26,5900,3767,'sodium',NULL,0.0015000000,'Sodium',115345),(87983,34,5900,3767,'vitamin_A',NULL,0.0000045000,'Vitamin A',115346),(87984,38,5900,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(87985,41,5900,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115347),(87986,58,5900,3767,'folate',NULL,0.0000300000,'Folate, total',115348),(87987,59,5900,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115349),(87988,20,5900,3767,'fiber',NULL,3.9000000000,'Fiber',115350),(87989,22,5900,3767,'iron',NULL,0.0003900000,'Iron',115351),(87990,27,5900,3767,'zinc',NULL,0.0002250000,'Zinc',115352),(87991,53,5900,3767,'thiamin',NULL,0.0000465000,'Thiamin',115353),(87992,54,5900,3767,'riboflavin',NULL,0.0001095000,'Riboflavin',115354),(87993,52,5900,3767,'vitamin_C',NULL,0.0130500000,'Vitamin C',115355),(87994,37,5900,3767,'vitamin_E',NULL,0.0001500000,'Vitamin E',115356),(87995,20,5901,48990,'fiber',NULL,0.0000000000,'Fiber',115363),(87996,34,5901,48990,'vitamin_A',NULL,0.0000905200,'Vitamin A',115364),(87997,41,5901,48990,'vitamin_D23',NULL,0.0000022940,'Vitamin D (D2 + D3)',115365),(87998,37,5901,48990,'vitamin_E',NULL,0.0009300000,'Vitamin E',115366),(87999,53,5901,48990,'thiamin',NULL,0.0000558000,'Thiamin',115367),(88000,54,5901,48990,'riboflavin',NULL,0.0002852000,'Riboflavin',115368),(88001,59,5901,48990,'vitamin_B12',NULL,0.0000019220,'Vitamin B-12',115369),(88002,58,5901,48990,'folate',NULL,0.0000235600,'Folate, total',115370),(88003,52,5901,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',115371),(88004,26,5901,48990,'sodium',NULL,0.1103600000,'Sodium',115372),(88005,25,5901,48990,'potassium',NULL,0.1041600000,'Potassium',115373),(88006,21,5901,48990,'calcium',NULL,0.0334800000,'Calcium',115374),(88007,23,5901,48990,'magnesium',NULL,0.0093000000,'Magnesium',115375),(88008,24,5901,48990,'phosphorus',NULL,0.1289600000,'Phosphorus',115376),(88009,22,5901,48990,'iron',NULL,0.0012400000,'Iron',115377),(88010,27,5901,48990,'zinc',NULL,0.0008060000,'Zinc',115378),(88011,20,5902,47990,'fiber',NULL,4.2468300000,'Fiber',115384),(88012,34,5902,47990,'vitamin_A',NULL,0.0000034668,'Vitamin A',115385),(88013,41,5902,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115386),(88014,37,5902,47990,'vitamin_E',NULL,0.0003033450,'Vitamin E',115387),(88015,53,5902,47990,'thiamin',NULL,0.0001820070,'Thiamin',115388),(88016,54,5902,47990,'riboflavin',NULL,0.0000260010,'Riboflavin',115389),(88017,59,5902,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115390),(88018,58,5902,47990,'folate',NULL,0.0000251343,'Folate, total',115391),(88019,52,5902,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',115392),(88020,26,5902,47990,'sodium',NULL,0.2262087000,'Sodium',115393),(88021,25,5902,47990,'potassium',NULL,0.2357424000,'Potassium',115394),(88022,21,5902,47990,'calcium',NULL,0.0364014000,'Calcium',115395),(88023,23,5902,47990,'magnesium',NULL,0.0260010000,'Magnesium',115396),(88024,24,5902,47990,'phosphorus',NULL,0.0762696000,'Phosphorus',115397),(88025,22,5902,47990,'iron',NULL,0.0012307140,'Iron',115398),(88026,27,5902,47990,'zinc',NULL,0.0005200200,'Zinc',115399),(88027,34,5903,47958,'vitamin_A',NULL,0.0000022500,'Vitamin A',115405),(88028,41,5903,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115406),(88029,37,5903,47958,'vitamin_E',NULL,0.0024000000,'Vitamin E',115407),(88030,53,5903,47958,'thiamin',NULL,0.0000750000,'Thiamin',115408),(88031,54,5903,47958,'riboflavin',NULL,0.0001350000,'Riboflavin',115409),(88032,59,5903,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115410),(88033,58,5903,47958,'folate',NULL,0.0000082500,'Folate, total',115411),(88034,52,5903,47958,'vitamin_C',NULL,0.0045000000,'Vitamin C',115412),(88035,26,5903,47958,'sodium',NULL,0.0045000000,'Sodium',115413),(88036,25,5903,47958,'potassium',NULL,0.3375000000,'Potassium',115414),(88037,21,5903,47958,'calcium',NULL,0.0082500000,'Calcium',115415),(88038,23,5903,47958,'magnesium',NULL,0.0187500000,'Magnesium',115416),(88039,24,5903,47958,'phosphorus',NULL,0.0292500000,'Phosphorus',115417),(88040,22,5903,47958,'iron',NULL,0.0003000000,'Iron',115418),(88041,27,5903,47958,'zinc',NULL,0.0003000000,'Zinc',115419),(88042,20,5904,50637,'fiber',NULL,0.9750000000,'Fiber',115425),(88043,34,5904,50637,'vitamin_A',NULL,0.0000600000,'Vitamin A',115426),(88044,41,5904,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115427),(88045,37,5904,50637,'vitamin_E',NULL,0.0006675000,'Vitamin E',115428),(88046,53,5904,50637,'thiamin',NULL,0.0000375000,'Thiamin',115429),(88047,54,5904,50637,'riboflavin',NULL,0.0000150000,'Riboflavin',115430),(88048,59,5904,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115431),(88049,58,5904,50637,'folate',NULL,0.0000180000,'Folate, total',115432),(88050,52,5904,50637,'vitamin_C',NULL,0.0112500000,'Vitamin C',115433),(88051,26,5904,50637,'sodium',NULL,0.0030000000,'Sodium',115434),(88052,25,5904,50637,'potassium',NULL,0.2055000000,'Potassium',115435),(88053,21,5904,50637,'calcium',NULL,0.0075000000,'Calcium',115436),(88054,23,5904,50637,'magnesium',NULL,0.0090000000,'Magnesium',115437),(88055,24,5904,50637,'phosphorus',NULL,0.0232500000,'Phosphorus',115438),(88056,22,5904,50637,'iron',NULL,0.0002550000,'Iron',115439),(88057,27,5904,50637,'zinc',NULL,0.0001500000,'Zinc',115440),(88058,20,5905,48641,'fiber',NULL,0.0250000000,'Fiber',115446),(88059,34,5905,48641,'vitamin_A',NULL,0.0000043500,'Vitamin A',115447),(88060,41,5905,48641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115448),(88061,37,5905,48641,'vitamin_E',NULL,0.0000021000,'Vitamin E',115449),(88062,53,5905,48641,'thiamin',NULL,0.0000008000,'Thiamin',115450),(88063,54,5905,48641,'riboflavin',NULL,0.0000012000,'Riboflavin',115451),(88064,59,5905,48641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115452),(88065,58,5905,48641,'folate',NULL,0.0000010500,'Folate, total',115453),(88066,52,5905,48641,'vitamin_C',NULL,0.0005800000,'Vitamin C',115454),(88067,26,5905,48641,'sodium',NULL,0.0000300000,'Sodium',115455),(88068,25,5905,48641,'potassium',NULL,0.0029600000,'Potassium',115456),(88069,21,5905,48641,'calcium',NULL,0.0009200000,'Calcium',115457),(88070,23,5905,48641,'magnesium',NULL,0.0004200000,'Magnesium',115458),(88071,24,5905,48641,'phosphorus',NULL,0.0005800000,'Phosphorus',115459),(88072,22,5905,48641,'iron',NULL,0.0000160000,'Iron',115460),(88073,27,5905,48641,'zinc',NULL,0.0000060000,'Zinc',115461),(88074,20,5906,48990,'fiber',NULL,0.0000000000,'Fiber',115468),(88075,34,5906,48990,'vitamin_A',NULL,0.0000905200,'Vitamin A',115469),(88076,41,5906,48990,'vitamin_D23',NULL,0.0000022940,'Vitamin D (D2 + D3)',115470),(88077,37,5906,48990,'vitamin_E',NULL,0.0009300000,'Vitamin E',115471),(88078,53,5906,48990,'thiamin',NULL,0.0000558000,'Thiamin',115472),(88079,54,5906,48990,'riboflavin',NULL,0.0002852000,'Riboflavin',115473),(88080,59,5906,48990,'vitamin_B12',NULL,0.0000019220,'Vitamin B-12',115474),(88081,58,5906,48990,'folate',NULL,0.0000235600,'Folate, total',115475),(88082,52,5906,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',115476),(88083,26,5906,48990,'sodium',NULL,0.1103600000,'Sodium',115477),(88084,25,5906,48990,'potassium',NULL,0.1041600000,'Potassium',115478),(88085,21,5906,48990,'calcium',NULL,0.0334800000,'Calcium',115479),(88086,23,5906,48990,'magnesium',NULL,0.0093000000,'Magnesium',115480),(88087,24,5906,48990,'phosphorus',NULL,0.1289600000,'Phosphorus',115481),(88088,22,5906,48990,'iron',NULL,0.0012400000,'Iron',115482),(88089,27,5906,48990,'zinc',NULL,0.0008060000,'Zinc',115483),(88090,41,5907,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115489),(88091,53,5907,49444,'thiamin',NULL,0.0001820000,'Thiamin',115490),(88092,54,5907,49444,'riboflavin',NULL,0.0001040000,'Riboflavin',115491),(88093,59,5907,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115492),(88094,58,5907,49444,'folate',NULL,0.0000390000,'Folate, total',115493),(88095,52,5907,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',115494),(88096,26,5907,49444,'sodium',NULL,0.0039000000,'Sodium',115495),(88097,25,5907,49444,'potassium',NULL,0.4030000000,'Potassium',115496),(88098,21,5907,49444,'calcium',NULL,0.0286000000,'Calcium',115497),(88099,23,5907,49444,'magnesium',NULL,0.0442000000,'Magnesium',115498),(88100,24,5907,49444,'phosphorus',NULL,0.1690000000,'Phosphorus',115499),(88101,22,5907,49444,'iron',NULL,0.0045500000,'Iron',115500),(88102,27,5907,49444,'zinc',NULL,0.0018200000,'Zinc',115501),(88103,34,5908,47958,'vitamin_A',NULL,0.0000022500,'Vitamin A',115507),(88104,41,5908,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115508),(88105,37,5908,47958,'vitamin_E',NULL,0.0024000000,'Vitamin E',115509),(88106,53,5908,47958,'thiamin',NULL,0.0000750000,'Thiamin',115510),(88107,54,5908,47958,'riboflavin',NULL,0.0001350000,'Riboflavin',115511),(88108,59,5908,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115512),(88109,58,5908,47958,'folate',NULL,0.0000082500,'Folate, total',115513),(88110,52,5908,47958,'vitamin_C',NULL,0.0045000000,'Vitamin C',115514),(88111,26,5908,47958,'sodium',NULL,0.0045000000,'Sodium',115515),(88112,25,5908,47958,'potassium',NULL,0.3375000000,'Potassium',115516),(88113,21,5908,47958,'calcium',NULL,0.0082500000,'Calcium',115517),(88114,23,5908,47958,'magnesium',NULL,0.0187500000,'Magnesium',115518),(88115,24,5908,47958,'phosphorus',NULL,0.0292500000,'Phosphorus',115519),(88116,22,5908,47958,'iron',NULL,0.0003000000,'Iron',115520),(88117,27,5908,47958,'zinc',NULL,0.0003000000,'Zinc',115521),(88118,20,5909,50637,'fiber',NULL,0.9750000000,'Fiber',115527),(88119,34,5909,50637,'vitamin_A',NULL,0.0000600000,'Vitamin A',115528),(88120,41,5909,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115529),(88121,37,5909,50637,'vitamin_E',NULL,0.0006675000,'Vitamin E',115530),(88122,53,5909,50637,'thiamin',NULL,0.0000375000,'Thiamin',115531),(88123,54,5909,50637,'riboflavin',NULL,0.0000150000,'Riboflavin',115532),(88124,59,5909,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115533),(88125,58,5909,50637,'folate',NULL,0.0000180000,'Folate, total',115534),(88126,52,5909,50637,'vitamin_C',NULL,0.0112500000,'Vitamin C',115535),(88127,26,5909,50637,'sodium',NULL,0.0030000000,'Sodium',115536),(88128,25,5909,50637,'potassium',NULL,0.2055000000,'Potassium',115537),(88129,21,5909,50637,'calcium',NULL,0.0075000000,'Calcium',115538),(88130,23,5909,50637,'magnesium',NULL,0.0090000000,'Magnesium',115539),(88131,24,5909,50637,'phosphorus',NULL,0.0232500000,'Phosphorus',115540),(88132,22,5909,50637,'iron',NULL,0.0002550000,'Iron',115541),(88133,27,5909,50637,'zinc',NULL,0.0001500000,'Zinc',115542),(88134,20,5910,48641,'fiber',NULL,0.0250000000,'Fiber',115548),(88135,34,5910,48641,'vitamin_A',NULL,0.0000043500,'Vitamin A',115549),(88136,41,5910,48641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115550),(88137,37,5910,48641,'vitamin_E',NULL,0.0000021000,'Vitamin E',115551),(88138,53,5910,48641,'thiamin',NULL,0.0000008000,'Thiamin',115552),(88139,54,5910,48641,'riboflavin',NULL,0.0000012000,'Riboflavin',115553),(88140,59,5910,48641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115554),(88141,58,5910,48641,'folate',NULL,0.0000010500,'Folate, total',115555),(88142,52,5910,48641,'vitamin_C',NULL,0.0005800000,'Vitamin C',115556),(88143,26,5910,48641,'sodium',NULL,0.0000300000,'Sodium',115557),(88144,25,5910,48641,'potassium',NULL,0.0029600000,'Potassium',115558),(88145,21,5910,48641,'calcium',NULL,0.0009200000,'Calcium',115559),(88146,23,5910,48641,'magnesium',NULL,0.0004200000,'Magnesium',115560),(88147,24,5910,48641,'phosphorus',NULL,0.0005800000,'Phosphorus',115561),(88148,22,5910,48641,'iron',NULL,0.0000160000,'Iron',115562),(88149,27,5910,48641,'zinc',NULL,0.0000060000,'Zinc',115563),(88150,20,5911,48990,'fiber',NULL,0.0000000000,'Fiber',115570),(88151,34,5911,48990,'vitamin_A',NULL,0.0000905200,'Vitamin A',115571),(88152,41,5911,48990,'vitamin_D23',NULL,0.0000022940,'Vitamin D (D2 + D3)',115572),(88153,37,5911,48990,'vitamin_E',NULL,0.0009300000,'Vitamin E',115573),(88154,53,5911,48990,'thiamin',NULL,0.0000558000,'Thiamin',115574),(88155,54,5911,48990,'riboflavin',NULL,0.0002852000,'Riboflavin',115575),(88156,59,5911,48990,'vitamin_B12',NULL,0.0000019220,'Vitamin B-12',115576),(88157,58,5911,48990,'folate',NULL,0.0000235600,'Folate, total',115577),(88158,52,5911,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',115578),(88159,26,5911,48990,'sodium',NULL,0.1103600000,'Sodium',115579),(88160,25,5911,48990,'potassium',NULL,0.1041600000,'Potassium',115580),(88161,21,5911,48990,'calcium',NULL,0.0334800000,'Calcium',115581),(88162,23,5911,48990,'magnesium',NULL,0.0093000000,'Magnesium',115582),(88163,24,5911,48990,'phosphorus',NULL,0.1289600000,'Phosphorus',115583),(88164,22,5911,48990,'iron',NULL,0.0012400000,'Iron',115584),(88165,27,5911,48990,'zinc',NULL,0.0008060000,'Zinc',115585),(88166,34,5912,49859,'vitamin_A',NULL,0.0000138664,'Vitamin A',115591),(88167,41,5912,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115592),(88168,37,5912,49859,'vitamin_E',NULL,0.0004853240,'Vitamin E',115593),(88169,53,5912,49859,'thiamin',NULL,0.0001906630,'Thiamin',115594),(88170,54,5912,49859,'riboflavin',NULL,0.0001039980,'Riboflavin',115595),(88171,59,5912,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115596),(88172,52,5912,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',115597),(88173,26,5912,49859,'sodium',NULL,0.0242662000,'Sodium',115598),(88174,25,5912,49859,'potassium',NULL,0.4679910000,'Potassium',115599),(88175,21,5912,49859,'calcium',NULL,0.0190663000,'Calcium',115600),(88176,23,5912,49859,'magnesium',NULL,0.0519990000,'Magnesium',115601),(88177,24,5912,49859,'phosphorus',NULL,0.2079960000,'Phosphorus',115602),(88178,22,5912,49859,'iron',NULL,0.0029466100,'Iron',115603),(88179,27,5912,49859,'zinc',NULL,0.0024266200,'Zinc',115604),(88180,34,5913,47958,'vitamin_A',NULL,0.0000022500,'Vitamin A',115610),(88181,41,5913,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115611),(88182,37,5913,47958,'vitamin_E',NULL,0.0024000000,'Vitamin E',115612),(88183,53,5913,47958,'thiamin',NULL,0.0000750000,'Thiamin',115613),(88184,54,5913,47958,'riboflavin',NULL,0.0001350000,'Riboflavin',115614),(88185,59,5913,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115615),(88186,58,5913,47958,'folate',NULL,0.0000082500,'Folate, total',115616),(88187,52,5913,47958,'vitamin_C',NULL,0.0045000000,'Vitamin C',115617),(88188,26,5913,47958,'sodium',NULL,0.0045000000,'Sodium',115618),(88189,25,5913,47958,'potassium',NULL,0.3375000000,'Potassium',115619),(88190,21,5913,47958,'calcium',NULL,0.0082500000,'Calcium',115620),(88191,23,5913,47958,'magnesium',NULL,0.0187500000,'Magnesium',115621),(88192,24,5913,47958,'phosphorus',NULL,0.0292500000,'Phosphorus',115622),(88193,22,5913,47958,'iron',NULL,0.0003000000,'Iron',115623),(88194,27,5913,47958,'zinc',NULL,0.0003000000,'Zinc',115624),(88195,20,5914,50637,'fiber',NULL,0.9750000000,'Fiber',115630),(88196,34,5914,50637,'vitamin_A',NULL,0.0000600000,'Vitamin A',115631),(88197,41,5914,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115632),(88198,37,5914,50637,'vitamin_E',NULL,0.0006675000,'Vitamin E',115633),(88199,53,5914,50637,'thiamin',NULL,0.0000375000,'Thiamin',115634),(88200,54,5914,50637,'riboflavin',NULL,0.0000150000,'Riboflavin',115635),(88201,59,5914,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115636),(88202,58,5914,50637,'folate',NULL,0.0000180000,'Folate, total',115637),(88203,52,5914,50637,'vitamin_C',NULL,0.0112500000,'Vitamin C',115638),(88204,26,5914,50637,'sodium',NULL,0.0030000000,'Sodium',115639),(88205,25,5914,50637,'potassium',NULL,0.2055000000,'Potassium',115640),(88206,21,5914,50637,'calcium',NULL,0.0075000000,'Calcium',115641),(88207,23,5914,50637,'magnesium',NULL,0.0090000000,'Magnesium',115642),(88208,24,5914,50637,'phosphorus',NULL,0.0232500000,'Phosphorus',115643),(88209,22,5914,50637,'iron',NULL,0.0002550000,'Iron',115644),(88210,27,5914,50637,'zinc',NULL,0.0001500000,'Zinc',115645),(88211,20,5915,48641,'fiber',NULL,0.0250000000,'Fiber',115651),(88212,34,5915,48641,'vitamin_A',NULL,0.0000043500,'Vitamin A',115652),(88213,41,5915,48641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115653),(88214,37,5915,48641,'vitamin_E',NULL,0.0000021000,'Vitamin E',115654),(88215,53,5915,48641,'thiamin',NULL,0.0000008000,'Thiamin',115655),(88216,54,5915,48641,'riboflavin',NULL,0.0000012000,'Riboflavin',115656),(88217,59,5915,48641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115657),(88218,58,5915,48641,'folate',NULL,0.0000010500,'Folate, total',115658),(88219,52,5915,48641,'vitamin_C',NULL,0.0005800000,'Vitamin C',115659),(88220,26,5915,48641,'sodium',NULL,0.0000300000,'Sodium',115660),(88221,25,5915,48641,'potassium',NULL,0.0029600000,'Potassium',115661),(88222,21,5915,48641,'calcium',NULL,0.0009200000,'Calcium',115662),(88223,23,5915,48641,'magnesium',NULL,0.0004200000,'Magnesium',115663),(88224,24,5915,48641,'phosphorus',NULL,0.0005800000,'Phosphorus',115664),(88225,22,5915,48641,'iron',NULL,0.0000160000,'Iron',115665),(88226,27,5915,48641,'zinc',NULL,0.0000060000,'Zinc',115666),(88227,20,5916,48990,'fiber',NULL,0.0000000000,'Fiber',115673),(88228,34,5916,48990,'vitamin_A',NULL,0.0000905200,'Vitamin A',115674),(88229,41,5916,48990,'vitamin_D23',NULL,0.0000022940,'Vitamin D (D2 + D3)',115675),(88230,37,5916,48990,'vitamin_E',NULL,0.0009300000,'Vitamin E',115676),(88231,53,5916,48990,'thiamin',NULL,0.0000558000,'Thiamin',115677),(88232,54,5916,48990,'riboflavin',NULL,0.0002852000,'Riboflavin',115678),(88233,59,5916,48990,'vitamin_B12',NULL,0.0000019220,'Vitamin B-12',115679),(88234,58,5916,48990,'folate',NULL,0.0000235600,'Folate, total',115680),(88235,52,5916,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',115681),(88236,26,5916,48990,'sodium',NULL,0.1103600000,'Sodium',115682),(88237,25,5916,48990,'potassium',NULL,0.1041600000,'Potassium',115683),(88238,21,5916,48990,'calcium',NULL,0.0334800000,'Calcium',115684),(88239,23,5916,48990,'magnesium',NULL,0.0093000000,'Magnesium',115685),(88240,24,5916,48990,'phosphorus',NULL,0.1289600000,'Phosphorus',115686),(88241,22,5916,48990,'iron',NULL,0.0012400000,'Iron',115687),(88242,27,5916,48990,'zinc',NULL,0.0008060000,'Zinc',115688),(88243,34,5917,48024,'vitamin_A',NULL,0.0000026000,'Vitamin A',115694),(88244,41,5917,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115695),(88245,53,5917,48024,'thiamin',NULL,0.0002470000,'Thiamin',115696),(88246,54,5917,48024,'riboflavin',NULL,0.0000650000,'Riboflavin',115697),(88247,59,5917,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115698),(88248,58,5917,48024,'folate',NULL,0.0002730000,'Folate, total',115699),(88249,52,5917,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',115700),(88250,26,5917,48024,'sodium',NULL,0.0065000000,'Sodium',115701),(88251,25,5917,48024,'potassium',NULL,0.4160000000,'Potassium',115702),(88252,21,5917,48024,'calcium',NULL,0.0273000000,'Calcium',115703),(88253,23,5917,48024,'magnesium',NULL,0.0585000000,'Magnesium',115704),(88254,24,5917,48024,'phosphorus',NULL,0.1820000000,'Phosphorus',115705),(88255,22,5917,48024,'iron',NULL,0.0024700000,'Iron',115706),(88256,27,5917,48024,'zinc',NULL,0.0014300000,'Zinc',115707),(88257,34,5918,47958,'vitamin_A',NULL,0.0000022500,'Vitamin A',115713),(88258,41,5918,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115714),(88259,37,5918,47958,'vitamin_E',NULL,0.0024000000,'Vitamin E',115715),(88260,53,5918,47958,'thiamin',NULL,0.0000750000,'Thiamin',115716),(88261,54,5918,47958,'riboflavin',NULL,0.0001350000,'Riboflavin',115717),(88262,59,5918,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115718),(88263,58,5918,47958,'folate',NULL,0.0000082500,'Folate, total',115719),(88264,52,5918,47958,'vitamin_C',NULL,0.0045000000,'Vitamin C',115720),(88265,26,5918,47958,'sodium',NULL,0.0045000000,'Sodium',115721),(88266,25,5918,47958,'potassium',NULL,0.3375000000,'Potassium',115722),(88267,21,5918,47958,'calcium',NULL,0.0082500000,'Calcium',115723),(88268,23,5918,47958,'magnesium',NULL,0.0187500000,'Magnesium',115724),(88269,24,5918,47958,'phosphorus',NULL,0.0292500000,'Phosphorus',115725),(88270,22,5918,47958,'iron',NULL,0.0003000000,'Iron',115726),(88271,27,5918,47958,'zinc',NULL,0.0003000000,'Zinc',115727),(88272,20,5919,50637,'fiber',NULL,0.9750000000,'Fiber',115733),(88273,34,5919,50637,'vitamin_A',NULL,0.0000600000,'Vitamin A',115734),(88274,41,5919,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115735),(88275,37,5919,50637,'vitamin_E',NULL,0.0006675000,'Vitamin E',115736),(88276,53,5919,50637,'thiamin',NULL,0.0000375000,'Thiamin',115737),(88277,54,5919,50637,'riboflavin',NULL,0.0000150000,'Riboflavin',115738),(88278,59,5919,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115739),(88279,58,5919,50637,'folate',NULL,0.0000180000,'Folate, total',115740),(88280,52,5919,50637,'vitamin_C',NULL,0.0112500000,'Vitamin C',115741),(88281,26,5919,50637,'sodium',NULL,0.0030000000,'Sodium',115742),(88282,25,5919,50637,'potassium',NULL,0.2055000000,'Potassium',115743),(88283,21,5919,50637,'calcium',NULL,0.0075000000,'Calcium',115744),(88284,23,5919,50637,'magnesium',NULL,0.0090000000,'Magnesium',115745),(88285,24,5919,50637,'phosphorus',NULL,0.0232500000,'Phosphorus',115746),(88286,22,5919,50637,'iron',NULL,0.0002550000,'Iron',115747),(88287,27,5919,50637,'zinc',NULL,0.0001500000,'Zinc',115748),(88288,20,5920,48641,'fiber',NULL,0.0250000000,'Fiber',115754),(88289,34,5920,48641,'vitamin_A',NULL,0.0000043500,'Vitamin A',115755),(88290,41,5920,48641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115756),(88291,37,5920,48641,'vitamin_E',NULL,0.0000021000,'Vitamin E',115757),(88292,53,5920,48641,'thiamin',NULL,0.0000008000,'Thiamin',115758),(88293,54,5920,48641,'riboflavin',NULL,0.0000012000,'Riboflavin',115759),(88294,59,5920,48641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115760),(88295,58,5920,48641,'folate',NULL,0.0000010500,'Folate, total',115761),(88296,52,5920,48641,'vitamin_C',NULL,0.0005800000,'Vitamin C',115762),(88297,26,5920,48641,'sodium',NULL,0.0000300000,'Sodium',115763),(88298,25,5920,48641,'potassium',NULL,0.0029600000,'Potassium',115764),(88299,21,5920,48641,'calcium',NULL,0.0009200000,'Calcium',115765),(88300,23,5920,48641,'magnesium',NULL,0.0004200000,'Magnesium',115766),(88301,24,5920,48641,'phosphorus',NULL,0.0005800000,'Phosphorus',115767),(88302,22,5920,48641,'iron',NULL,0.0000160000,'Iron',115768),(88303,27,5920,48641,'zinc',NULL,0.0000060000,'Zinc',115769),(88304,20,5921,48990,'fiber',NULL,0.0000000000,'Fiber',115775),(88305,34,5921,48990,'vitamin_A',NULL,0.0000905200,'Vitamin A',115776),(88306,41,5921,48990,'vitamin_D23',NULL,0.0000022940,'Vitamin D (D2 + D3)',115777),(88307,37,5921,48990,'vitamin_E',NULL,0.0009300000,'Vitamin E',115778),(88308,53,5921,48990,'thiamin',NULL,0.0000558000,'Thiamin',115779),(88309,54,5921,48990,'riboflavin',NULL,0.0002852000,'Riboflavin',115780),(88310,59,5921,48990,'vitamin_B12',NULL,0.0000019220,'Vitamin B-12',115781),(88311,58,5921,48990,'folate',NULL,0.0000235600,'Folate, total',115782),(88312,52,5921,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',115783),(88313,26,5921,48990,'sodium',NULL,0.1103600000,'Sodium',115784),(88314,25,5921,48990,'potassium',NULL,0.1041600000,'Potassium',115785),(88315,21,5921,48990,'calcium',NULL,0.0334800000,'Calcium',115786),(88316,23,5921,48990,'magnesium',NULL,0.0093000000,'Magnesium',115787),(88317,24,5921,48990,'phosphorus',NULL,0.1289600000,'Phosphorus',115788),(88318,22,5921,48990,'iron',NULL,0.0012400000,'Iron',115789),(88319,27,5921,48990,'zinc',NULL,0.0008060000,'Zinc',115790),(88320,34,5922,48055,'vitamin_A',NULL,0.0000013000,'Vitamin A',115795),(88321,41,5922,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115796),(88322,37,5922,48055,'vitamin_E',NULL,0.0002600000,'Vitamin E',115797),(88323,53,5922,48055,'thiamin',NULL,0.0002210000,'Thiamin',115798),(88324,54,5922,48055,'riboflavin',NULL,0.0000650000,'Riboflavin',115799),(88325,59,5922,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115800),(88326,58,5922,48055,'folate',NULL,0.0000546000,'Folate, total',115801),(88327,52,5922,48055,'vitamin_C',NULL,0.0013000000,'Vitamin C',115802),(88328,26,5922,48055,'sodium',NULL,0.0026000000,'Sodium',115803),(88329,25,5922,48055,'potassium',NULL,0.5460000000,'Potassium',115804),(88330,21,5922,48055,'calcium',NULL,0.0481000000,'Calcium',115805),(88331,23,5922,48055,'magnesium',NULL,0.0585000000,'Magnesium',115806),(88332,24,5922,48055,'phosphorus',NULL,0.1690000000,'Phosphorus',115807),(88333,22,5922,48055,'iron',NULL,0.0032500000,'Iron',115808),(88334,27,5922,48055,'zinc',NULL,0.0013000000,'Zinc',115809),(88335,34,5923,47958,'vitamin_A',NULL,0.0000022500,'Vitamin A',115815),(88336,41,5923,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115816),(88337,37,5923,47958,'vitamin_E',NULL,0.0024000000,'Vitamin E',115817),(88338,53,5923,47958,'thiamin',NULL,0.0000750000,'Thiamin',115818),(88339,54,5923,47958,'riboflavin',NULL,0.0001350000,'Riboflavin',115819),(88340,59,5923,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115820),(88341,58,5923,47958,'folate',NULL,0.0000082500,'Folate, total',115821),(88342,52,5923,47958,'vitamin_C',NULL,0.0045000000,'Vitamin C',115822),(88343,26,5923,47958,'sodium',NULL,0.0045000000,'Sodium',115823),(88344,25,5923,47958,'potassium',NULL,0.3375000000,'Potassium',115824),(88345,21,5923,47958,'calcium',NULL,0.0082500000,'Calcium',115825),(88346,23,5923,47958,'magnesium',NULL,0.0187500000,'Magnesium',115826),(88347,24,5923,47958,'phosphorus',NULL,0.0292500000,'Phosphorus',115827),(88348,22,5923,47958,'iron',NULL,0.0003000000,'Iron',115828),(88349,27,5923,47958,'zinc',NULL,0.0003000000,'Zinc',115829),(88350,20,5924,50637,'fiber',NULL,0.9750000000,'Fiber',115835),(88351,34,5924,50637,'vitamin_A',NULL,0.0000600000,'Vitamin A',115836),(88352,41,5924,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115837),(88353,37,5924,50637,'vitamin_E',NULL,0.0006675000,'Vitamin E',115838),(88354,53,5924,50637,'thiamin',NULL,0.0000375000,'Thiamin',115839),(88355,54,5924,50637,'riboflavin',NULL,0.0000150000,'Riboflavin',115840),(88356,59,5924,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115841),(88357,58,5924,50637,'folate',NULL,0.0000180000,'Folate, total',115842),(88358,52,5924,50637,'vitamin_C',NULL,0.0112500000,'Vitamin C',115843),(88359,26,5924,50637,'sodium',NULL,0.0030000000,'Sodium',115844),(88360,25,5924,50637,'potassium',NULL,0.2055000000,'Potassium',115845),(88361,21,5924,50637,'calcium',NULL,0.0075000000,'Calcium',115846),(88362,23,5924,50637,'magnesium',NULL,0.0090000000,'Magnesium',115847),(88363,24,5924,50637,'phosphorus',NULL,0.0232500000,'Phosphorus',115848),(88364,22,5924,50637,'iron',NULL,0.0002550000,'Iron',115849),(88365,27,5924,50637,'zinc',NULL,0.0001500000,'Zinc',115850),(88366,20,5925,48641,'fiber',NULL,0.0250000000,'Fiber',115856),(88367,34,5925,48641,'vitamin_A',NULL,0.0000043500,'Vitamin A',115857),(88368,41,5925,48641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115858),(88369,37,5925,48641,'vitamin_E',NULL,0.0000021000,'Vitamin E',115859),(88370,53,5925,48641,'thiamin',NULL,0.0000008000,'Thiamin',115860),(88371,54,5925,48641,'riboflavin',NULL,0.0000012000,'Riboflavin',115861),(88372,59,5925,48641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115862),(88373,58,5925,48641,'folate',NULL,0.0000010500,'Folate, total',115863),(88374,52,5925,48641,'vitamin_C',NULL,0.0005800000,'Vitamin C',115864),(88375,26,5925,48641,'sodium',NULL,0.0000300000,'Sodium',115865),(88376,25,5925,48641,'potassium',NULL,0.0029600000,'Potassium',115866),(88377,21,5925,48641,'calcium',NULL,0.0009200000,'Calcium',115867),(88378,23,5925,48641,'magnesium',NULL,0.0004200000,'Magnesium',115868),(88379,24,5925,48641,'phosphorus',NULL,0.0005800000,'Phosphorus',115869),(88380,22,5925,48641,'iron',NULL,0.0000160000,'Iron',115870),(88381,27,5925,48641,'zinc',NULL,0.0000060000,'Zinc',115871),(88382,20,5926,50733,'fiber',NULL,1.2350000000,'Fiber',115878),(88383,34,5926,50733,'vitamin_A',NULL,0.0001235000,'Vitamin A',115879),(88384,41,5926,50733,'vitamin_D23',NULL,0.0000004550,'Vitamin D (D2 + D3)',115880),(88385,37,5926,50733,'vitamin_E',NULL,0.0005265000,'Vitamin E',115881),(88386,53,5926,50733,'thiamin',NULL,0.0000845000,'Thiamin',115882),(88387,54,5926,50733,'riboflavin',NULL,0.0001495000,'Riboflavin',115883),(88388,59,5926,50733,'vitamin_B12',NULL,0.0000007150,'Vitamin B-12',115884),(88389,58,5926,50733,'folate',NULL,0.0000078000,'Folate, total',115885),(88390,52,5926,50733,'vitamin_C',NULL,0.0006500000,'Vitamin C',115886),(88391,26,5926,50733,'sodium',NULL,0.1989000000,'Sodium',115887),(88392,25,5926,50733,'potassium',NULL,0.1410500000,'Potassium',115888),(88393,21,5926,50733,'calcium',NULL,0.0975000000,'Calcium',115889),(88394,23,5926,50733,'magnesium',NULL,0.0136500000,'Magnesium',115890),(88395,24,5926,50733,'phosphorus',NULL,0.1651000000,'Phosphorus',115891),(88396,22,5926,50733,'iron',NULL,0.0008125000,'Iron',115892),(88397,27,5926,50733,'zinc',NULL,0.0005850000,'Zinc',115893),(88398,34,5927,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',115900),(88399,41,5927,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',115901),(88400,37,5927,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',115902),(88401,53,5927,50789,'thiamin',NULL,0.0001500000,'Thiamin',115903),(88402,54,5927,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',115904),(88403,59,5927,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',115905),(88404,58,5927,50789,'folate',NULL,0.0000225000,'Folate, total',115906),(88405,52,5927,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',115907),(88406,26,5927,50789,'sodium',NULL,0.0787500000,'Sodium',115908),(88407,25,5927,50789,'potassium',NULL,0.2850000000,'Potassium',115909),(88408,21,5927,50789,'calcium',NULL,0.2025000000,'Calcium',115910),(88409,23,5927,50789,'magnesium',NULL,0.0200000000,'Magnesium',115911),(88410,24,5927,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',115912),(88411,22,5927,50789,'iron',NULL,0.0001000000,'Iron',115913),(88412,27,5927,50789,'zinc',NULL,0.0007500000,'Zinc',115914),(88413,34,5928,49281,'vitamin_A',NULL,0.0000042000,'Vitamin A',115920),(88414,41,5928,49281,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115921),(88415,53,5928,49281,'thiamin',NULL,0.0000060000,'Thiamin',115922),(88416,54,5928,49281,'riboflavin',NULL,0.0000180000,'Riboflavin',115923),(88417,59,5928,49281,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115924),(88418,52,5928,49281,'vitamin_C',NULL,0.0354000000,'Vitamin C',115925),(88419,26,5928,49281,'sodium',NULL,0.0024000000,'Sodium',115926),(88420,25,5928,49281,'potassium',NULL,0.1740000000,'Potassium',115927),(88421,21,5928,49281,'calcium',NULL,0.0150000000,'Calcium',115928),(88422,23,5928,49281,'magnesium',NULL,0.0090000000,'Magnesium',115929),(88423,24,5928,49281,'phosphorus',NULL,0.0192000000,'Phosphorus',115930),(88424,22,5928,49281,'iron',NULL,0.0002400000,'Iron',115931),(88425,27,5928,49281,'zinc',NULL,0.0000600000,'Zinc',115932),(88426,20,5929,47929,'fiber',NULL,1.2000000000,'Fiber',115938),(88427,34,5929,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',115939),(88428,41,5929,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115940),(88429,37,5929,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',115941),(88430,53,5929,47929,'thiamin',NULL,0.0000400000,'Thiamin',115942),(88431,54,5929,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',115943),(88432,59,5929,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115944),(88433,58,5929,47929,'folate',NULL,0.0000000000,'Folate, total',115945),(88434,52,5929,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',115946),(88435,26,5929,47929,'sodium',NULL,0.0010000000,'Sodium',115947),(88436,25,5929,47929,'potassium',NULL,0.1000000000,'Potassium',115948),(88437,21,5929,47929,'calcium',NULL,0.0050000000,'Calcium',115949),(88438,23,5929,47929,'magnesium',NULL,0.0040000000,'Magnesium',115950),(88439,24,5929,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',115951),(88440,22,5929,47929,'iron',NULL,0.0000900000,'Iron',115952),(88441,27,5929,47929,'zinc',NULL,0.0000000000,'Zinc',115953),(88442,20,5930,50250,'fiber',NULL,1.2000000000,'Fiber',115961),(88443,34,5930,50250,'vitamin_A',NULL,0.0000000000,'Vitamin A',115962),(88444,41,5930,50250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',115963),(88445,37,5930,50250,'vitamin_E',NULL,0.0002300000,'Vitamin E',115964),(88446,53,5930,50250,'thiamin',NULL,0.0000800000,'Thiamin',115965),(88447,54,5930,50250,'riboflavin',NULL,0.0000000000,'Riboflavin',115966),(88448,59,5930,50250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',115967),(88449,58,5930,50250,'folate',NULL,0.0000050000,'Folate, total',115968),(88450,52,5930,50250,'vitamin_C',NULL,0.0000000000,'Vitamin C',115969),(88451,26,5930,50250,'sodium',NULL,0.0000000000,'Sodium',115970),(88452,25,5930,50250,'potassium',NULL,0.0840000000,'Potassium',115971),(88453,21,5930,50250,'calcium',NULL,0.0030000000,'Calcium',115972),(88454,23,5930,50250,'magnesium',NULL,0.0440000000,'Magnesium',115973),(88455,24,5930,50250,'phosphorus',NULL,0.1140000000,'Phosphorus',115974),(88456,22,5930,50250,'iron',NULL,0.0011200000,'Iron',115975),(88457,27,5930,50250,'zinc',NULL,0.0007000000,'Zinc',115976),(88458,34,5931,50015,'vitamin_A',NULL,0.0000000000,'Vitamin A',115983),(88459,41,5931,50015,'vitamin_D23',NULL,0.0000012000,'Vitamin D (D2 + D3)',115984),(88460,37,5931,50015,'vitamin_E',NULL,0.0000750000,'Vitamin E',115985),(88461,53,5931,50015,'thiamin',NULL,0.0023700000,'Thiamin',115986),(88462,54,5931,50015,'riboflavin',NULL,0.0004200000,'Riboflavin',115987),(88463,59,5931,50015,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',115988),(88464,58,5931,50015,'folate',NULL,0.0000060000,'Folate, total',115989),(88465,52,5931,50015,'vitamin_C',NULL,0.0000000000,'Vitamin C',115990),(88466,26,5931,50015,'sodium',NULL,0.1005000000,'Sodium',115991),(88467,25,5931,50015,'potassium',NULL,0.7800000000,'Potassium',115992),(88468,21,5931,50015,'calcium',NULL,0.0135000000,'Calcium',115993),(88469,23,5931,50015,'magnesium',NULL,0.0525000000,'Magnesium',115994),(88470,24,5931,50015,'phosphorus',NULL,0.4800000000,'Phosphorus',115995),(88471,22,5931,50015,'iron',NULL,0.0019500000,'Iron',115996),(88472,27,5931,50015,'zinc',NULL,0.0040500000,'Zinc',115997),(88473,20,5932,48349,'fiber',NULL,6.4600000000,'Fiber',116004),(88474,34,5932,48349,'vitamin_A',NULL,0.0001037000,'Vitamin A',116005),(88475,41,5932,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116006),(88476,37,5932,48349,'vitamin_E',NULL,0.0031280000,'Vitamin E',116007),(88477,53,5932,48349,'thiamin',NULL,0.0004930000,'Thiamin',116008),(88478,54,5932,48349,'riboflavin',NULL,0.0002550000,'Riboflavin',116009),(88479,59,5932,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116010),(88480,58,5932,48349,'folate',NULL,0.0001224000,'Folate, total',116011),(88481,52,5932,48349,'vitamin_C',NULL,0.1020000000,'Vitamin C',116012),(88482,26,5932,48349,'sodium',NULL,0.0119000000,'Sodium',116013),(88483,25,5932,48349,'potassium',NULL,0.6341000000,'Potassium',116014),(88484,21,5932,48349,'calcium',NULL,0.0748000000,'Calcium',116015),(88485,23,5932,48349,'magnesium',NULL,0.0357000000,'Magnesium',116016),(88486,24,5932,48349,'phosphorus',NULL,0.1258000000,'Phosphorus',116017),(88487,22,5932,48349,'iron',NULL,0.0012750000,'Iron',116018),(88488,27,5932,48349,'zinc',NULL,0.0010200000,'Zinc',116019),(88489,20,5933,50571,'fiber',NULL,3.7500000000,'Fiber',116026),(88490,34,5933,50571,'vitamin_A',NULL,0.0000037500,'Vitamin A',116027),(88491,41,5933,50571,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116028),(88492,37,5933,50571,'vitamin_E',NULL,0.0003125000,'Vitamin E',116029),(88493,53,5933,50571,'thiamin',NULL,0.0001875000,'Thiamin',116030),(88494,54,5933,50571,'riboflavin',NULL,0.0000625000,'Riboflavin',116031),(88495,59,5933,50571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116032),(88496,58,5933,50571,'folate',NULL,0.0000200000,'Folate, total',116033),(88497,52,5933,50571,'vitamin_C',NULL,0.0050000000,'Vitamin C',116034),(88498,26,5933,50571,'sodium',NULL,0.0000000000,'Sodium',116035),(88499,25,5933,50571,'potassium',NULL,0.2450000000,'Potassium',116036),(88500,21,5933,50571,'calcium',NULL,0.0025000000,'Calcium',116037),(88501,23,5933,50571,'magnesium',NULL,0.0312500000,'Magnesium',116038),(88502,24,5933,50571,'phosphorus',NULL,0.0787500000,'Phosphorus',116039),(88503,22,5933,50571,'iron',NULL,0.0004750000,'Iron',116040),(88504,27,5933,50571,'zinc',NULL,0.0006250000,'Zinc',116041),(88505,20,5934,50791,'fiber',NULL,2.0000000000,'Fiber',116047),(88506,41,5934,50791,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',116048),(88507,53,5934,50791,'thiamin',NULL,0.0002200000,'Thiamin',116049),(88508,54,5934,50791,'riboflavin',NULL,0.0004200000,'Riboflavin',116050),(88509,59,5934,50791,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',116051),(88510,26,5934,50791,'sodium',NULL,0.0480000000,'Sodium',116052),(88511,25,5934,50791,'potassium',NULL,0.1880000000,'Potassium',116053),(88512,21,5934,50791,'calcium',NULL,0.2400000000,'Calcium',116054),(88513,23,5934,50791,'magnesium',NULL,0.0300000000,'Magnesium',116055),(88514,24,5934,50791,'phosphorus',NULL,0.1440000000,'Phosphorus',116056),(88515,22,5934,50791,'iron',NULL,0.0009000000,'Iron',116057),(88516,27,5934,50791,'zinc',NULL,0.0004000000,'Zinc',116058),(88517,34,5935,3399,'vitamin_A',NULL,0.0000003000,'Vitamin A',116063),(88518,38,5935,3399,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88519,41,5935,3399,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116064),(88520,59,5935,3399,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116065),(88521,20,5935,3399,'fiber',NULL,2.6700000000,'Fiber',116066),(88522,52,5935,3399,'vitamin_C',NULL,0.0003600000,'Vitamin C',116067),(88523,22,5935,3399,'iron',NULL,0.0011850000,'Iron',116068),(88524,27,5935,3399,'zinc',NULL,0.0012510000,'Zinc',116069),(88525,37,5935,3399,'vitamin_E',NULL,0.0033300000,'Vitamin E',116070),(88526,53,5935,3399,'thiamin',NULL,0.0001644000,'Thiamin',116071),(88527,54,5935,3399,'riboflavin',NULL,0.0001062000,'Riboflavin',116072),(88528,21,5935,3399,'calcium',NULL,0.0228000000,'Calcium',116073),(88529,23,5935,3399,'magnesium',NULL,0.0504000000,'Magnesium',116074),(88530,24,5935,3399,'phosphorus',NULL,0.1293000000,'Phosphorus',116075),(88531,25,5935,3399,'potassium',NULL,0.1617000000,'Potassium',116076),(88532,26,5935,3399,'sodium',NULL,0.0078000000,'Sodium',116077),(88533,58,5935,3399,'folate',NULL,0.0000252000,'Folate, total',116078),(88534,21,5936,7797,'calcium',NULL,0.0009000000,'Calcium',116083),(88535,23,5936,7797,'magnesium',NULL,0.0003000000,'Magnesium',116084),(88536,24,5936,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',116085),(88537,25,5936,7797,'potassium',NULL,0.0078000000,'Potassium',116086),(88538,26,5936,7797,'sodium',NULL,0.0006000000,'Sodium',116087),(88539,34,5936,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',116088),(88540,37,5936,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',116089),(88541,38,5936,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88542,41,5936,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116090),(88543,22,5936,7797,'iron',NULL,0.0000630000,'Iron',116091),(88544,27,5936,7797,'zinc',NULL,0.0000330000,'Zinc',116092),(88545,53,5936,7797,'thiamin',NULL,0.0000000000,'Thiamin',116093),(88546,58,5936,7797,'folate',NULL,0.0000003000,'Folate, total',116094),(88547,59,5936,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116095),(88548,52,5936,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',116096),(88549,54,5936,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',116097),(88550,20,5936,7797,'fiber',NULL,0.0300000000,'Fiber',116098),(88551,21,5937,5202,'calcium',NULL,0.0946500000,'Calcium',116103),(88552,23,5937,5202,'magnesium',NULL,0.0502500000,'Magnesium',116104),(88553,24,5937,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',116105),(88554,25,5937,5202,'potassium',NULL,0.0610500000,'Potassium',116106),(88555,26,5937,5202,'sodium',NULL,0.0024000000,'Sodium',116107),(88556,58,5937,5202,'folate',NULL,0.0000073500,'Folate, total',116108),(88557,59,5937,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116109),(88558,20,5937,5202,'fiber',NULL,5.1600000000,'Fiber',116110),(88559,52,5937,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',116111),(88560,22,5937,5202,'iron',NULL,0.0011580000,'Iron',116112),(88561,27,5937,5202,'zinc',NULL,0.0006870000,'Zinc',116113),(88562,37,5937,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',116114),(88563,53,5937,5202,'thiamin',NULL,0.0000930000,'Thiamin',116115),(88564,54,5937,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',116116),(88565,21,5938,3774,'calcium',NULL,0.0040800000,'Calcium',116122),(88566,23,5938,3774,'magnesium',NULL,0.0040800000,'Magnesium',116123),(88567,24,5938,3774,'phosphorus',NULL,0.0081600000,'Phosphorus',116124),(88568,25,5938,3774,'potassium',NULL,0.0523600000,'Potassium',116125),(88569,26,5938,3774,'sodium',NULL,0.0006800000,'Sodium',116126),(88570,20,5938,3774,'fiber',NULL,1.6320000000,'Fiber',116127),(88571,22,5938,3774,'iron',NULL,0.0001904000,'Iron',116128),(88572,27,5938,3774,'zinc',NULL,0.0001088000,'Zinc',116129),(88573,34,5938,3774,'vitamin_A',NULL,0.0000020400,'Vitamin A',116130),(88574,38,5938,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88575,41,5938,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116131),(88576,58,5938,3774,'folate',NULL,0.0000040800,'Folate, total',116132),(88577,59,5938,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116133),(88578,37,5938,3774,'vitamin_E',NULL,0.0003876000,'Vitamin E',116134),(88579,53,5938,3774,'thiamin',NULL,0.0000251600,'Thiamin',116135),(88580,54,5938,3774,'riboflavin',NULL,0.0000278800,'Riboflavin',116136),(88581,52,5938,3774,'vitamin_C',NULL,0.0065960000,'Vitamin C',116137),(88582,21,5939,3892,'calcium',NULL,0.1212600000,'Calcium',116142),(88583,23,5939,3892,'magnesium',NULL,0.0282000000,'Magnesium',116143),(88584,24,5939,3892,'phosphorus',NULL,0.0338400000,'Phosphorus',116144),(88585,25,5939,3892,'potassium',NULL,0.4765800000,'Potassium',116145),(88586,26,5939,3892,'sodium',NULL,0.0000000000,'Sodium',116146),(88587,34,5939,3892,'vitamin_A',NULL,0.0000310200,'Vitamin A',116147),(88588,38,5939,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88589,41,5939,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116148),(88590,52,5939,3892,'vitamin_C',NULL,0.1269000000,'Vitamin C',116149),(88591,58,5939,3892,'folate',NULL,0.0000479400,'Folate, total',116150),(88592,59,5939,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116151),(88593,22,5939,3892,'iron',NULL,0.0002538000,'Iron',116152),(88594,27,5939,3892,'zinc',NULL,0.0002256000,'Zinc',116153),(88595,37,5939,3892,'vitamin_E',NULL,0.0005076000,'Vitamin E',116154),(88596,53,5939,3892,'thiamin',NULL,0.0002820000,'Thiamin',116155),(88597,54,5939,3892,'riboflavin',NULL,0.0001128000,'Riboflavin',116156),(88598,20,5939,3892,'fiber',NULL,6.7680000000,'Fiber',116157),(88599,20,5940,49572,'fiber',NULL,1.2500000000,'Fiber',116163),(88600,34,5940,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',116164),(88601,41,5940,49572,'vitamin_D23',NULL,0.0000020000,'Vitamin D (D2 + D3)',116165),(88602,37,5940,49572,'vitamin_E',NULL,0.0008000000,'Vitamin E',116166),(88603,53,5940,49572,'thiamin',NULL,0.0001500000,'Thiamin',116167),(88604,54,5940,49572,'riboflavin',NULL,0.0005000000,'Riboflavin',116168),(88605,59,5940,49572,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',116169),(88606,58,5940,49572,'folate',NULL,0.0000350000,'Folate, total',116170),(88607,52,5940,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',116171),(88608,26,5940,49572,'sodium',NULL,0.0000000000,'Sodium',116172),(88609,25,5940,49572,'potassium',NULL,0.1850000000,'Potassium',116173),(88610,21,5940,49572,'calcium',NULL,0.3000000000,'Calcium',116174),(88611,23,5940,49572,'magnesium',NULL,0.0375000000,'Magnesium',116175),(88612,24,5940,49572,'phosphorus',NULL,0.1200000000,'Phosphorus',116176),(88613,22,5940,49572,'iron',NULL,0.0010750000,'Iron',116177),(88614,27,5940,49572,'zinc',NULL,0.0007500000,'Zinc',116178),(88615,21,5941,67452,'calcium',NULL,0.0570000000,'Calcium',116183),(88616,26,5941,67452,'sodium',NULL,0.0894000000,'Sodium',116184),(88617,20,5941,67452,'fiber',NULL,3.9000000000,'Fiber',116185),(88618,52,5941,67452,'vitamin_C',NULL,0.0145200000,'Vitamin C',116186),(88619,22,5941,67452,'iron',NULL,0.0020400000,'Iron',116187),(88620,21,5942,7797,'calcium',NULL,0.0009000000,'Calcium',116192),(88621,23,5942,7797,'magnesium',NULL,0.0003000000,'Magnesium',116193),(88622,24,5942,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',116194),(88623,25,5942,7797,'potassium',NULL,0.0078000000,'Potassium',116195),(88624,26,5942,7797,'sodium',NULL,0.0006000000,'Sodium',116196),(88625,34,5942,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',116197),(88626,37,5942,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',116198),(88627,38,5942,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88628,41,5942,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116199),(88629,22,5942,7797,'iron',NULL,0.0000630000,'Iron',116200),(88630,27,5942,7797,'zinc',NULL,0.0000330000,'Zinc',116201),(88631,53,5942,7797,'thiamin',NULL,0.0000000000,'Thiamin',116202),(88632,58,5942,7797,'folate',NULL,0.0000003000,'Folate, total',116203),(88633,59,5942,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116204),(88634,52,5942,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',116205),(88635,54,5942,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',116206),(88636,20,5942,7797,'fiber',NULL,0.0300000000,'Fiber',116207),(88637,21,5943,3877,'calcium',NULL,0.0110000000,'Calcium',116212),(88638,23,5943,3877,'magnesium',NULL,0.0100000000,'Magnesium',116213),(88639,24,5943,3877,'phosphorus',NULL,0.0140000000,'Phosphorus',116214),(88640,25,5943,3877,'potassium',NULL,0.1680000000,'Potassium',116215),(88641,26,5943,3877,'sodium',NULL,0.0010000000,'Sodium',116216),(88642,34,5943,3877,'vitamin_A',NULL,0.0000540000,'Vitamin A',116217),(88643,38,5943,3877,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88644,41,5943,3877,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116218),(88645,58,5943,3877,'folate',NULL,0.0000430000,'Folate, total',116219),(88646,59,5943,3877,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116220),(88647,52,5943,3877,'vitamin_C',NULL,0.0364000000,'Vitamin C',116221),(88648,22,5943,3877,'iron',NULL,0.0001600000,'Iron',116222),(88649,27,5943,3877,'zinc',NULL,0.0000900000,'Zinc',116223),(88650,37,5943,3877,'vitamin_E',NULL,0.0009000000,'Vitamin E',116224),(88651,53,5943,3877,'thiamin',NULL,0.0000280000,'Thiamin',116225),(88652,54,5943,3877,'riboflavin',NULL,0.0000380000,'Riboflavin',116226),(88653,20,5943,3877,'fiber',NULL,1.6000000000,'Fiber',116227),(88654,21,5944,5226,'calcium',NULL,0.0258240000,'Calcium',116233),(88655,23,5944,5226,'magnesium',NULL,0.0259200000,'Magnesium',116234),(88656,24,5944,5226,'phosphorus',NULL,0.0461760000,'Phosphorus',116235),(88657,25,5944,5226,'potassium',NULL,0.0703680000,'Potassium',116236),(88658,26,5944,5226,'sodium',NULL,0.0000960000,'Sodium',116237),(88659,34,5944,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',116238),(88660,38,5944,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88661,41,5944,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116239),(88662,52,5944,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',116240),(88663,58,5944,5226,'folate',NULL,0.0000042240,'Folate, total',116241),(88664,59,5944,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116242),(88665,22,5944,5226,'iron',NULL,0.0003561600,'Iron',116243),(88666,27,5944,5226,'zinc',NULL,0.0002995200,'Zinc',116244),(88667,37,5944,5226,'vitamin_E',NULL,0.0024604800,'Vitamin E',116245),(88668,54,5944,5226,'riboflavin',NULL,0.0001092480,'Riboflavin',116246),(88669,20,5944,5226,'fiber',NULL,1.2000000000,'Fiber',116247),(88670,53,5944,5226,'thiamin',NULL,0.0000196800,'Thiamin',116248),(88671,21,5945,7797,'calcium',NULL,0.0009000000,'Calcium',116254),(88672,23,5945,7797,'magnesium',NULL,0.0003000000,'Magnesium',116255),(88673,24,5945,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',116256),(88674,25,5945,7797,'potassium',NULL,0.0078000000,'Potassium',116257),(88675,26,5945,7797,'sodium',NULL,0.0006000000,'Sodium',116258),(88676,34,5945,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',116259),(88677,37,5945,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',116260),(88678,38,5945,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88679,41,5945,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116261),(88680,22,5945,7797,'iron',NULL,0.0000630000,'Iron',116262),(88681,27,5945,7797,'zinc',NULL,0.0000330000,'Zinc',116263),(88682,53,5945,7797,'thiamin',NULL,0.0000000000,'Thiamin',116264),(88683,58,5945,7797,'folate',NULL,0.0000003000,'Folate, total',116265),(88684,59,5945,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116266),(88685,52,5945,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',116267),(88686,54,5945,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',116268),(88687,20,5945,7797,'fiber',NULL,0.0300000000,'Fiber',116269),(88688,34,5946,50216,'vitamin_A',NULL,0.0000003000,'Vitamin A',116274),(88689,41,5946,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116275),(88690,53,5946,50216,'thiamin',NULL,0.0000180000,'Thiamin',116276),(88691,54,5946,50216,'riboflavin',NULL,0.0000075000,'Riboflavin',116277),(88692,59,5946,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116278),(88693,58,5946,50216,'folate',NULL,0.0000015000,'Folate, total',116279),(88694,52,5946,50216,'vitamin_C',NULL,0.0001500000,'Vitamin C',116280),(88695,26,5946,50216,'sodium',NULL,0.0090000000,'Sodium',116281),(88696,25,5946,50216,'potassium',NULL,0.1530000000,'Potassium',116282),(88697,21,5946,50216,'calcium',NULL,0.0069000000,'Calcium',116283),(88698,23,5946,50216,'magnesium',NULL,0.0052500000,'Magnesium',116284),(88699,24,5946,50216,'phosphorus',NULL,0.0114000000,'Phosphorus',116285),(88700,22,5946,50216,'iron',NULL,0.0005700000,'Iron',116286),(88701,27,5946,50216,'zinc',NULL,0.0001050000,'Zinc',116287),(88702,21,5947,6472,'calcium',NULL,0.2640000000,'Calcium',116292),(88703,26,5947,6472,'sodium',NULL,0.0260000000,'Sodium',116293),(88704,38,5947,6472,'vitamin_D',NULL,106.0000000000,'Vitamin D',NULL),(88705,20,5947,6472,'fiber',NULL,0.8000000000,'Fiber',116294),(88706,41,5947,6472,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',116295),(88707,52,5947,6472,'vitamin_C',NULL,0.0264000000,'Vitamin C',116296),(88708,21,5948,3564,'calcium',NULL,0.0188000000,'Calcium',116301),(88709,23,5948,3564,'magnesium',NULL,0.1080000000,'Magnesium',116302),(88710,24,5948,3564,'phosphorus',NULL,0.1832000000,'Phosphorus',116303),(88711,25,5948,3564,'potassium',NULL,0.1432000000,'Potassium',116304),(88712,26,5948,3564,'sodium',NULL,0.0012000000,'Sodium',116305),(88713,52,5948,3564,'vitamin_C',NULL,0.0000000000,'Vitamin C',116306),(88714,58,5948,3564,'folate',NULL,0.0000196000,'Folate, total',116307),(88715,59,5948,3564,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116308),(88716,20,5948,3564,'fiber',NULL,3.7600000000,'Fiber',116309),(88717,22,5948,3564,'iron',NULL,0.0197800000,'Iron',116310),(88718,27,5948,3564,'zinc',NULL,0.0012800000,'Zinc',116311),(88719,37,5948,3564,'vitamin_E',NULL,0.0002640000,'Vitamin E',116312),(88720,53,5948,3564,'thiamin',NULL,0.0002160000,'Thiamin',116313),(88721,54,5948,3564,'riboflavin',NULL,0.0000492000,'Riboflavin',116314),(88722,21,5949,6428,'calcium',NULL,0.0172800000,'Calcium',116320),(88723,23,5949,6428,'magnesium',NULL,0.0572800000,'Magnesium',116321),(88724,24,5949,6428,'phosphorus',NULL,0.1072000000,'Phosphorus',116322),(88725,25,5949,6428,'potassium',NULL,0.1894400000,'Potassium',116323),(88726,26,5949,6428,'sodium',NULL,0.1523200000,'Sodium',116324),(88727,34,5949,6428,'vitamin_A',NULL,0.0000000000,'Vitamin A',116325),(88728,38,5949,6428,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88729,41,5949,6428,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116326),(88730,52,5949,6428,'vitamin_C',NULL,0.0000000000,'Vitamin C',116327),(88731,58,5949,6428,'folate',NULL,0.0000112000,'Folate, total',116328),(88732,59,5949,6428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116329),(88733,53,5949,6428,'thiamin',NULL,0.0000342400,'Thiamin',116330),(88734,54,5949,6428,'riboflavin',NULL,0.0000336000,'Riboflavin',116331),(88735,20,5949,6428,'fiber',NULL,1.8240000000,'Fiber',116332),(88736,22,5949,6428,'iron',NULL,0.0006912000,'Iron',116333),(88737,27,5949,6428,'zinc',NULL,0.0008544000,'Zinc',116334),(88738,37,5949,6428,'vitamin_E',NULL,0.0019008000,'Vitamin E',116335),(88739,21,5950,3978,'calcium',NULL,0.0307500000,'Calcium',116341),(88740,23,5950,3978,'magnesium',NULL,0.0270600000,'Magnesium',116342),(88741,24,5950,3978,'phosphorus',NULL,0.0356700000,'Phosphorus',116343),(88742,25,5950,3978,'potassium',NULL,0.1857300000,'Potassium',116344),(88743,26,5950,3978,'sodium',NULL,0.0012300000,'Sodium',116345),(88744,34,5950,3978,'vitamin_A',NULL,0.0000024600,'Vitamin A',116346),(88745,38,5950,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88746,41,5950,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116347),(88747,20,5950,3978,'fiber',NULL,7.9950000000,'Fiber',116348),(88748,22,5950,3978,'iron',NULL,0.0008487000,'Iron',116349),(88749,27,5950,3978,'zinc',NULL,0.0005166000,'Zinc',116350),(88750,37,5950,3978,'vitamin_E',NULL,0.0010701000,'Vitamin E',116351),(88751,58,5950,3978,'folate',NULL,0.0000258300,'Folate, total',116352),(88752,59,5950,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116353),(88753,52,5950,3978,'vitamin_C',NULL,0.0322260000,'Vitamin C',116354),(88754,53,5950,3978,'thiamin',NULL,0.0000393600,'Thiamin',116355),(88755,54,5950,3978,'riboflavin',NULL,0.0000467400,'Riboflavin',116356),(88756,21,5951,3774,'calcium',NULL,0.0040800000,'Calcium',116362),(88757,23,5951,3774,'magnesium',NULL,0.0040800000,'Magnesium',116363),(88758,24,5951,3774,'phosphorus',NULL,0.0081600000,'Phosphorus',116364),(88759,25,5951,3774,'potassium',NULL,0.0523600000,'Potassium',116365),(88760,26,5951,3774,'sodium',NULL,0.0006800000,'Sodium',116366),(88761,20,5951,3774,'fiber',NULL,1.6320000000,'Fiber',116367),(88762,22,5951,3774,'iron',NULL,0.0001904000,'Iron',116368),(88763,27,5951,3774,'zinc',NULL,0.0001088000,'Zinc',116369),(88764,34,5951,3774,'vitamin_A',NULL,0.0000020400,'Vitamin A',116370),(88765,38,5951,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88766,41,5951,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116371),(88767,58,5951,3774,'folate',NULL,0.0000040800,'Folate, total',116372),(88768,59,5951,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116373),(88769,37,5951,3774,'vitamin_E',NULL,0.0003876000,'Vitamin E',116374),(88770,53,5951,3774,'thiamin',NULL,0.0000251600,'Thiamin',116375),(88771,54,5951,3774,'riboflavin',NULL,0.0000278800,'Riboflavin',116376),(88772,52,5951,3774,'vitamin_C',NULL,0.0065960000,'Vitamin C',116377),(88773,20,5952,3989,'fiber',NULL,3.0400000000,'Fiber',116383),(88774,21,5952,3989,'calcium',NULL,0.0243200000,'Calcium',116384),(88775,23,5952,3989,'magnesium',NULL,0.0197600000,'Magnesium',116385),(88776,24,5952,3989,'phosphorus',NULL,0.0364800000,'Phosphorus',116386),(88777,25,5952,3989,'potassium',NULL,0.2325600000,'Potassium',116387),(88778,26,5952,3989,'sodium',NULL,0.0015200000,'Sodium',116388),(88779,34,5952,3989,'vitamin_A',NULL,0.0000015200,'Vitamin A',116389),(88780,38,5952,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88781,41,5952,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116390),(88782,58,5952,3989,'folate',NULL,0.0000364800,'Folate, total',116391),(88783,59,5952,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116392),(88784,22,5952,3989,'iron',NULL,0.0006232000,'Iron',116393),(88785,27,5952,3989,'zinc',NULL,0.0002128000,'Zinc',116394),(88786,37,5952,3989,'vitamin_E',NULL,0.0004408000,'Vitamin E',116395),(88787,53,5952,3989,'thiamin',NULL,0.0000364800,'Thiamin',116396),(88788,54,5952,3989,'riboflavin',NULL,0.0000334400,'Riboflavin',116397),(88789,52,5952,3989,'vitamin_C',NULL,0.0893760000,'Vitamin C',116398),(88790,21,5953,5760,'calcium',NULL,0.0938000000,'Calcium',116404),(88791,23,5953,5760,'magnesium',NULL,0.0390000000,'Magnesium',116405),(88792,24,5953,5760,'phosphorus',NULL,0.2642000000,'Phosphorus',116406),(88793,25,5953,5760,'potassium',NULL,0.1000000000,'Potassium',116407),(88794,26,5953,5760,'sodium',NULL,0.0312000000,'Sodium',116408),(88795,34,5953,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',116409),(88796,37,5953,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',116410),(88797,38,5953,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88798,41,5953,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116411),(88799,52,5953,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',116412),(88800,58,5953,5760,'folate',NULL,0.0000066000,'Folate, total',116413),(88801,22,5953,5760,'iron',NULL,0.0002260000,'Iron',116414),(88802,27,5953,5760,'zinc',NULL,0.0012360000,'Zinc',116415),(88803,59,5953,5760,'vitamin_B12',NULL,0.0000004900,'Vitamin B-12',116416),(88804,53,5953,5760,'thiamin',NULL,0.0001218000,'Thiamin',116417),(88805,54,5953,5760,'riboflavin',NULL,0.0004034000,'Riboflavin',116418),(88806,20,5953,5760,'fiber',NULL,0.6200000000,'Fiber',116419),(88807,21,5954,3767,'calcium',NULL,0.0075000000,'Calcium',116424),(88808,23,5954,3767,'magnesium',NULL,0.0405000000,'Magnesium',116425),(88809,24,5954,3767,'phosphorus',NULL,0.0330000000,'Phosphorus',116426),(88810,25,5954,3767,'potassium',NULL,0.5370000000,'Potassium',116427),(88811,26,5954,3767,'sodium',NULL,0.0015000000,'Sodium',116428),(88812,34,5954,3767,'vitamin_A',NULL,0.0000045000,'Vitamin A',116429),(88813,38,5954,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88814,41,5954,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116430),(88815,58,5954,3767,'folate',NULL,0.0000300000,'Folate, total',116431),(88816,59,5954,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116432),(88817,20,5954,3767,'fiber',NULL,3.9000000000,'Fiber',116433),(88818,22,5954,3767,'iron',NULL,0.0003900000,'Iron',116434),(88819,27,5954,3767,'zinc',NULL,0.0002250000,'Zinc',116435),(88820,53,5954,3767,'thiamin',NULL,0.0000465000,'Thiamin',116436),(88821,54,5954,3767,'riboflavin',NULL,0.0001095000,'Riboflavin',116437),(88822,52,5954,3767,'vitamin_C',NULL,0.0130500000,'Vitamin C',116438),(88823,37,5954,3767,'vitamin_E',NULL,0.0001500000,'Vitamin E',116439),(88824,22,5955,21654,'iron',NULL,0.0001250000,'Iron',116445),(88825,59,5955,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',116446),(88826,54,5955,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',116447),(88827,37,5955,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',116448),(88828,27,5955,21654,'zinc',NULL,0.0004500000,'Zinc',116449),(88829,53,5955,21654,'thiamin',NULL,0.0000500000,'Thiamin',116450),(88830,24,5955,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',116451),(88831,52,5955,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',116452),(88832,34,5955,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',116453),(88833,41,5955,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',116454),(88834,21,5955,21654,'calcium',NULL,0.1375000000,'Calcium',116455),(88835,20,5955,21654,'fiber',NULL,0.0000000000,'Fiber',116456),(88836,58,5955,21654,'folate',NULL,0.0000041500,'Folate, total',116457),(88837,23,5955,21654,'magnesium',NULL,0.0200000000,'Magnesium',116458),(88838,26,5955,21654,'sodium',NULL,0.0575000000,'Sodium',116459),(88839,25,5955,21654,'potassium',NULL,0.2250000000,'Potassium',116460),(88840,34,5956,3399,'vitamin_A',NULL,0.0000015000,'Vitamin A',116465),(88841,38,5956,3399,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88842,41,5956,3399,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116466),(88843,59,5956,3399,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116467),(88844,20,5956,3399,'fiber',NULL,13.3500000000,'Fiber',116468),(88845,52,5956,3399,'vitamin_C',NULL,0.0018000000,'Vitamin C',116469),(88846,22,5956,3399,'iron',NULL,0.0059250000,'Iron',116470),(88847,27,5956,3399,'zinc',NULL,0.0062550000,'Zinc',116471),(88848,37,5956,3399,'vitamin_E',NULL,0.0166500000,'Vitamin E',116472),(88849,53,5956,3399,'thiamin',NULL,0.0008220000,'Thiamin',116473),(88850,54,5956,3399,'riboflavin',NULL,0.0005310000,'Riboflavin',116474),(88851,21,5956,3399,'calcium',NULL,0.1140000000,'Calcium',116475),(88852,23,5956,3399,'magnesium',NULL,0.2520000000,'Magnesium',116476),(88853,24,5956,3399,'phosphorus',NULL,0.6465000000,'Phosphorus',116477),(88854,25,5956,3399,'potassium',NULL,0.8085000000,'Potassium',116478),(88855,26,5956,3399,'sodium',NULL,0.0390000000,'Sodium',116479),(88856,58,5956,3399,'folate',NULL,0.0001260000,'Folate, total',116480),(88857,21,5957,3774,'calcium',NULL,0.0030000000,'Calcium',116485),(88858,23,5957,3774,'magnesium',NULL,0.0030000000,'Magnesium',116486),(88859,24,5957,3774,'phosphorus',NULL,0.0060000000,'Phosphorus',116487),(88860,25,5957,3774,'potassium',NULL,0.0385000000,'Potassium',116488),(88861,26,5957,3774,'sodium',NULL,0.0005000000,'Sodium',116489),(88862,20,5957,3774,'fiber',NULL,1.2000000000,'Fiber',116490),(88863,22,5957,3774,'iron',NULL,0.0001400000,'Iron',116491),(88864,27,5957,3774,'zinc',NULL,0.0000800000,'Zinc',116492),(88865,34,5957,3774,'vitamin_A',NULL,0.0000015000,'Vitamin A',116493),(88866,38,5957,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88867,41,5957,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116494),(88868,58,5957,3774,'folate',NULL,0.0000030000,'Folate, total',116495),(88869,59,5957,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116496),(88870,37,5957,3774,'vitamin_E',NULL,0.0002850000,'Vitamin E',116497),(88871,53,5957,3774,'thiamin',NULL,0.0000185000,'Thiamin',116498),(88872,54,5957,3774,'riboflavin',NULL,0.0000205000,'Riboflavin',116499),(88873,52,5957,3774,'vitamin_C',NULL,0.0048500000,'Vitamin C',116500),(88874,23,5958,28198,'magnesium',NULL,0.0162500000,'Magnesium',116505),(88875,58,5958,28198,'folate',NULL,0.0000387500,'Folate, total',116506),(88876,22,5958,28198,'iron',NULL,0.0001250000,'Iron',116507),(88877,41,5958,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116508),(88878,27,5958,28198,'zinc',NULL,0.0005000000,'Zinc',116509),(88879,53,5958,28198,'thiamin',NULL,0.0002500000,'Thiamin',116510),(88880,26,5958,28198,'sodium',NULL,0.0750000000,'Sodium',116511),(88881,37,5958,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',116512),(88882,25,5958,28198,'potassium',NULL,0.2250000000,'Potassium',116513),(88883,21,5958,28198,'calcium',NULL,0.1600000000,'Calcium',116514),(88884,52,5958,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',116515),(88885,24,5958,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',116516),(88886,59,5958,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',116517),(88887,54,5958,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',116518),(88888,20,5959,47930,'fiber',NULL,1.7000000000,'Fiber',116525),(88889,34,5959,47930,'vitamin_A',NULL,0.0000034000,'Vitamin A',116526),(88890,41,5959,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116527),(88891,37,5959,47930,'vitamin_E',NULL,0.0001360000,'Vitamin E',116528),(88892,53,5959,47930,'thiamin',NULL,0.0000510000,'Thiamin',116529),(88893,54,5959,47930,'riboflavin',NULL,0.0000510000,'Riboflavin',116530),(88894,59,5959,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116531),(88895,58,5959,47930,'folate',NULL,0.0000000000,'Folate, total',116532),(88896,52,5959,47930,'vitamin_C',NULL,0.0085000000,'Vitamin C',116533),(88897,26,5959,47930,'sodium',NULL,0.0017000000,'Sodium',116534),(88898,25,5959,47930,'potassium',NULL,0.1479000000,'Potassium',116535),(88899,21,5959,47930,'calcium',NULL,0.0085000000,'Calcium',116536),(88900,23,5959,47930,'magnesium',NULL,0.0068000000,'Magnesium',116537),(88901,24,5959,47930,'phosphorus',NULL,0.0119000000,'Phosphorus',116538),(88902,22,5959,47930,'iron',NULL,0.0001360000,'Iron',116539),(88903,27,5959,47930,'zinc',NULL,0.0000000000,'Zinc',116540),(88904,20,5960,48310,'fiber',NULL,5.6580000000,'Fiber',116548),(88905,34,5960,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',116549),(88906,41,5960,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116550),(88907,37,5960,48310,'vitamin_E',NULL,0.0002277000,'Vitamin E',116551),(88908,53,5960,48310,'thiamin',NULL,0.0001725000,'Thiamin',116552),(88909,54,5960,48310,'riboflavin',NULL,0.0000414000,'Riboflavin',116553),(88910,59,5960,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116554),(88911,58,5960,48310,'folate',NULL,0.0000317400,'Folate, total',116555),(88912,52,5960,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',116556),(88913,26,5960,48310,'sodium',NULL,0.3243000000,'Sodium',116557),(88914,25,5960,48310,'potassium',NULL,0.2042400000,'Potassium',116558),(88915,21,5960,48310,'calcium',NULL,0.0855600000,'Calcium',116559),(88916,23,5960,48310,'magnesium',NULL,0.0531300000,'Magnesium',116560),(88917,24,5960,48310,'phosphorus',NULL,0.1635300000,'Phosphorus',116561),(88918,22,5960,48310,'iron',NULL,0.0019389000,'Iron',116562),(88919,27,5960,48310,'zinc',NULL,0.0013110000,'Zinc',116563),(88920,20,5961,48530,'fiber',NULL,0.0000000000,'Fiber',116568),(88921,34,5961,48530,'vitamin_A',NULL,0.0000325000,'Vitamin A',116569),(88922,53,5961,48530,'thiamin',NULL,0.0000250000,'Thiamin',116570),(88923,54,5961,48530,'riboflavin',NULL,0.0002050000,'Riboflavin',116571),(88924,59,5961,48530,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',116572),(88925,58,5961,48530,'folate',NULL,0.0000180000,'Folate, total',116573),(88926,52,5961,48530,'vitamin_C',NULL,0.0000000000,'Vitamin C',116574),(88927,26,5961,48530,'sodium',NULL,0.1300000000,'Sodium',116575),(88928,25,5961,48530,'potassium',NULL,0.0705000000,'Potassium',116576),(88929,21,5961,48530,'calcium',NULL,0.0605000000,'Calcium',116577),(88930,23,5961,48530,'magnesium',NULL,0.0055000000,'Magnesium',116578),(88931,24,5961,48530,'phosphorus',NULL,0.0770000000,'Phosphorus',116579),(88932,22,5961,48530,'iron',NULL,0.0000000000,'Iron',116580),(88933,27,5961,48530,'zinc',NULL,0.0005500000,'Zinc',116581),(88934,20,5962,48435,'fiber',NULL,2.3400000000,'Fiber',116588),(88935,34,5962,48435,'vitamin_A',NULL,0.0011766000,'Vitamin A',116589),(88936,41,5962,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116590),(88937,37,5962,48435,'vitamin_E',NULL,0.0000540000,'Vitamin E',116591),(88938,53,5962,48435,'thiamin',NULL,0.0000780000,'Thiamin',116592),(88939,54,5962,48435,'riboflavin',NULL,0.0000060000,'Riboflavin',116593),(88940,59,5962,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116594),(88941,58,5962,48435,'folate',NULL,0.0000048000,'Folate, total',116595),(88942,52,5962,48435,'vitamin_C',NULL,0.0012000000,'Vitamin C',116596),(88943,26,5962,48435,'sodium',NULL,0.0162000000,'Sodium',116597),(88944,25,5962,48435,'potassium',NULL,0.1068000000,'Potassium',116598),(88945,21,5962,48435,'calcium',NULL,0.0156000000,'Calcium',116599),(88946,23,5962,48435,'magnesium',NULL,0.0042000000,'Magnesium',116600),(88947,24,5962,48435,'phosphorus',NULL,0.0096000000,'Phosphorus',116601),(88948,22,5962,48435,'iron',NULL,0.0001380000,'Iron',116602),(88949,27,5962,48435,'zinc',NULL,0.0000600000,'Zinc',116603),(88950,21,5963,4595,'calcium',NULL,0.0165000000,'Calcium',116609),(88951,23,5963,4595,'magnesium',NULL,0.0070000000,'Magnesium',116610),(88952,24,5963,4595,'phosphorus',NULL,0.0150000000,'Phosphorus',116611),(88953,25,5963,4595,'potassium',NULL,0.1235000000,'Potassium',116612),(88954,26,5963,4595,'sodium',NULL,0.0040000000,'Sodium',116613),(88955,34,5963,4595,'vitamin_A',NULL,0.0002180000,'Vitamin A',116614),(88956,38,5963,4595,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(88957,41,5963,4595,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116615),(88958,52,5963,4595,'vitamin_C',NULL,0.0020000000,'Vitamin C',116616),(88959,58,5963,4595,'folate',NULL,0.0000680000,'Folate, total',116617),(88960,59,5963,4595,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116618),(88961,20,5963,4595,'fiber',NULL,1.0500000000,'Fiber',116619),(88962,27,5963,4595,'zinc',NULL,0.0001150000,'Zinc',116620),(88963,37,5963,4595,'vitamin_E',NULL,0.0000650000,'Vitamin E',116621),(88964,53,5963,4595,'thiamin',NULL,0.0000360000,'Thiamin',116622),(88965,54,5963,4595,'riboflavin',NULL,0.0000335000,'Riboflavin',116623),(88966,22,5963,4595,'iron',NULL,0.0004850000,'Iron',116624),(88967,34,5964,48172,'vitamin_A',NULL,0.0000015000,'Vitamin A',116630),(88968,41,5964,48172,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116631),(88969,37,5964,48172,'vitamin_E',NULL,0.0000000000,'Vitamin E',116632),(88970,53,5964,48172,'thiamin',NULL,0.0000050000,'Thiamin',116633),(88971,54,5964,48172,'riboflavin',NULL,0.0000050000,'Riboflavin',116634),(88972,59,5964,48172,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116635),(88973,58,5964,48172,'folate',NULL,0.0000750000,'Folate, total',116636),(88974,52,5964,48172,'vitamin_C',NULL,0.0025000000,'Vitamin C',116637),(88975,26,5964,48172,'sodium',NULL,0.0330000000,'Sodium',116638),(88976,25,5964,48172,'potassium',NULL,0.1900000000,'Potassium',116639),(88977,21,5964,48172,'calcium',NULL,0.0100000000,'Calcium',116640),(88978,23,5964,48172,'magnesium',NULL,0.0055000000,'Magnesium',116641),(88979,24,5964,48172,'phosphorus',NULL,0.0255000000,'Phosphorus',116642),(88980,22,5964,48172,'iron',NULL,0.0005000000,'Iron',116643),(88981,27,5964,48172,'zinc',NULL,0.0002000000,'Zinc',116644),(88982,34,5965,49826,'vitamin_A',NULL,0.0000255000,'Vitamin A',116651),(88983,41,5965,49826,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116652),(88984,53,5965,49826,'thiamin',NULL,0.0000300000,'Thiamin',116653),(88985,54,5965,49826,'riboflavin',NULL,0.0000600000,'Riboflavin',116654),(88986,59,5965,49826,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116655),(88987,58,5965,49826,'folate',NULL,0.0000045000,'Folate, total',116656),(88988,52,5965,49826,'vitamin_C',NULL,0.0420000000,'Vitamin C',116657),(88989,26,5965,49826,'sodium',NULL,0.0015000000,'Sodium',116658),(88990,25,5965,49826,'potassium',NULL,0.2100000000,'Potassium',116659),(88991,21,5965,49826,'calcium',NULL,0.0090000000,'Calcium',116660),(88992,23,5965,49826,'magnesium',NULL,0.0120000000,'Magnesium',116661),(88993,24,5965,49826,'phosphorus',NULL,0.0300000000,'Phosphorus',116662),(88994,22,5965,49826,'iron',NULL,0.0006000000,'Iron',116663),(88995,27,5965,49826,'zinc',NULL,0.0001500000,'Zinc',116664),(88996,21,5966,4687,'calcium',NULL,0.0075000000,'Calcium',116672),(88997,23,5966,4687,'magnesium',NULL,0.0330000000,'Magnesium',116673),(88998,24,5966,4687,'phosphorus',NULL,0.0660000000,'Phosphorus',116674),(88999,25,5966,4687,'potassium',NULL,0.5685000000,'Potassium',116675),(89000,26,5966,4687,'sodium',NULL,0.0060000000,'Sodium',116676),(89001,34,5966,4687,'vitamin_A',NULL,0.0000000000,'Vitamin A',116677),(89002,38,5966,4687,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89003,41,5966,4687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116678),(89004,52,5966,4687,'vitamin_C',NULL,0.0195000000,'Vitamin C',116679),(89005,58,5966,4687,'folate',NULL,0.0000150000,'Folate, total',116680),(89006,59,5966,4687,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116681),(89007,20,5966,4687,'fiber',NULL,2.7000000000,'Fiber',116682),(89008,22,5966,4687,'iron',NULL,0.0004650000,'Iron',116683),(89009,27,5966,4687,'zinc',NULL,0.0004500000,'Zinc',116684),(89010,37,5966,4687,'vitamin_E',NULL,0.0000150000,'Vitamin E',116685),(89011,53,5966,4687,'thiamin',NULL,0.0001590000,'Thiamin',116686),(89012,54,5966,4687,'riboflavin',NULL,0.0000300000,'Riboflavin',116687),(89013,21,5967,4848,'calcium',NULL,0.0250000000,'Calcium',116693),(89014,23,5967,4848,'magnesium',NULL,0.0220000000,'Magnesium',116694),(89015,24,5967,4848,'phosphorus',NULL,0.0510000000,'Phosphorus',116695),(89016,25,5967,4848,'potassium',NULL,0.1690000000,'Potassium',116696),(89017,26,5967,4848,'sodium',NULL,0.0350000000,'Sodium',116697),(89018,34,5967,4848,'vitamin_A',NULL,0.0002140000,'Vitamin A',116698),(89019,38,5967,4848,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89020,41,5967,4848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116699),(89021,58,5967,4848,'folate',NULL,0.0000190000,'Folate, total',116700),(89022,59,5967,4848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116701),(89023,52,5967,4848,'vitamin_C',NULL,0.0032000000,'Vitamin C',116702),(89024,53,5967,4848,'thiamin',NULL,0.0000710000,'Thiamin',116703),(89025,54,5967,4848,'riboflavin',NULL,0.0001200000,'Riboflavin',116704),(89026,20,5967,4848,'fiber',NULL,4.4000000000,'Fiber',116705),(89027,22,5967,4848,'iron',NULL,0.0008200000,'Iron',116706),(89028,27,5967,4848,'zinc',NULL,0.0004900000,'Zinc',116707),(89029,37,5967,4848,'vitamin_E',NULL,0.0003800000,'Vitamin E',116708),(89030,20,5968,7073,'fiber',NULL,0.0000000000,'Fiber',116714),(89031,21,5968,7073,'calcium',NULL,0.0330000000,'Calcium',116715),(89032,22,5968,7073,'iron',NULL,0.0030000000,'Iron',116716),(89033,23,5968,7073,'magnesium',NULL,0.0510000000,'Magnesium',116717),(89034,24,5968,7073,'phosphorus',NULL,0.3210000000,'Phosphorus',116718),(89035,25,5968,7073,'potassium',NULL,0.3015000000,'Potassium',116719),(89036,26,5968,7073,'sodium',NULL,0.1350000000,'Sodium',116720),(89037,34,5968,7073,'vitamin_A',NULL,0.0000000000,'Vitamin A',116721),(89038,38,5968,7073,'vitamin_D',NULL,63.0000000000,'Vitamin D',NULL),(89039,52,5968,7073,'vitamin_C',NULL,0.0000000000,'Vitamin C',116722),(89040,58,5968,7073,'folate',NULL,0.0000060000,'Folate, total',116723),(89041,40,5968,7073,'vitamin_D3',NULL,0.0000016500,'Vitamin D3',NULL),(89042,41,5968,7073,'vitamin_D23',NULL,0.0000016500,'Vitamin D (D2 + D3)',116724),(89043,53,5968,7073,'thiamin',NULL,0.0001215000,'Thiamin',116725),(89044,54,5968,7073,'riboflavin',NULL,0.0005055000,'Riboflavin',116726),(89045,27,5968,7073,'zinc',NULL,0.0076200000,'Zinc',116727),(89046,37,5968,7073,'vitamin_E',NULL,0.0005850000,'Vitamin E',116728),(89047,59,5968,7073,'vitamin_B12',NULL,0.0000027900,'Vitamin B-12',116729),(89048,34,5969,47910,'vitamin_A',NULL,0.0000000000,'Vitamin A',116736),(89049,41,5969,47910,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116737),(89050,37,5969,47910,'vitamin_E',NULL,0.0031668000,'Vitamin E',116738),(89051,53,5969,47910,'thiamin',NULL,0.0000169000,'Thiamin',116739),(89052,54,5969,47910,'riboflavin',NULL,0.0000741000,'Riboflavin',116740),(89053,59,5969,47910,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116741),(89054,58,5969,47910,'folate',NULL,0.0000046800,'Folate, total',116742),(89055,52,5969,47910,'vitamin_C',NULL,0.0000000000,'Vitamin C',116743),(89056,26,5969,47910,'sodium',NULL,0.0018200000,'Sodium',116744),(89057,25,5969,47910,'potassium',NULL,0.1027000000,'Potassium',116745),(89058,21,5969,47910,'calcium',NULL,0.0312000000,'Calcium',116746),(89059,23,5969,47910,'magnesium',NULL,0.0351000000,'Magnesium',116747),(89060,24,5969,47910,'phosphorus',NULL,0.0728000000,'Phosphorus',116748),(89061,22,5969,47910,'iron',NULL,0.0004030000,'Iron',116749),(89062,27,5969,47910,'zinc',NULL,0.0004290000,'Zinc',116750),(89063,20,5970,1665,'fiber',NULL,0.0000000000,'Fiber',116755),(89064,21,5970,1665,'calcium',NULL,0.4575000000,'Calcium',116756),(89065,23,5970,1665,'magnesium',NULL,0.0425000000,'Magnesium',116757),(89066,24,5970,1665,'phosphorus',NULL,0.3600000000,'Phosphorus',116758),(89067,25,5970,1665,'potassium',NULL,0.5850000000,'Potassium',116759),(89068,26,5970,1665,'sodium',NULL,0.1750000000,'Sodium',116760),(89069,22,5970,1665,'iron',NULL,0.0002000000,'Iron',116761),(89070,27,5970,1665,'zinc',NULL,0.0022250000,'Zinc',116762),(89071,34,5970,1665,'vitamin_A',NULL,0.0000350000,'Vitamin A',116763),(89072,38,5970,1665,'vitamin_D',NULL,2.5000000000,'Vitamin D',NULL),(89073,40,5970,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(89074,41,5970,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116764),(89075,58,5970,1665,'folate',NULL,0.0000275000,'Folate, total',116765),(89076,37,5970,1665,'vitamin_E',NULL,0.0000750000,'Vitamin E',116766),(89077,59,5970,1665,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',116767),(89078,53,5970,1665,'thiamin',NULL,0.0001100000,'Thiamin',116768),(89079,52,5970,1665,'vitamin_C',NULL,0.0020000000,'Vitamin C',116769),(89080,54,5970,1665,'riboflavin',NULL,0.0005350000,'Riboflavin',116770),(89081,21,5971,4059,'calcium',NULL,0.0098000000,'Calcium',116775),(89082,23,5971,4059,'magnesium',NULL,0.0070000000,'Magnesium',116776),(89083,24,5971,4059,'phosphorus',NULL,0.0154000000,'Phosphorus',116777),(89084,25,5971,4059,'potassium',NULL,0.1512000000,'Potassium',116778),(89085,26,5971,4059,'sodium',NULL,0.0014000000,'Sodium',116779),(89086,34,5971,4059,'vitamin_A',NULL,0.0000014000,'Vitamin A',116780),(89087,20,5971,4059,'fiber',NULL,3.2200000000,'Fiber',116781),(89088,58,5971,4059,'folate',NULL,0.0000042000,'Folate, total',116782),(89089,53,5971,4059,'thiamin',NULL,0.0000238000,'Thiamin',116783),(89090,54,5971,4059,'riboflavin',NULL,0.0000406000,'Riboflavin',116784),(89091,22,5971,4059,'iron',NULL,0.0001680000,'Iron',116785),(89092,27,5971,4059,'zinc',NULL,0.0000700000,'Zinc',116786),(89093,37,5971,4059,'vitamin_E',NULL,0.0002520000,'Vitamin E',116787),(89094,20,5972,50537,'fiber',NULL,6.8400000000,'Fiber',116794),(89095,34,5972,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',116795),(89096,41,5972,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116796),(89097,37,5972,50537,'vitamin_E',NULL,0.0007020000,'Vitamin E',116797),(89098,53,5972,50537,'thiamin',NULL,0.0000360000,'Thiamin',116798),(89099,54,5972,50537,'riboflavin',NULL,0.0000360000,'Riboflavin',116799),(89100,59,5972,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116800),(89101,58,5972,50537,'folate',NULL,0.0001098000,'Folate, total',116801),(89102,52,5972,50537,'vitamin_C',NULL,0.1026000000,'Vitamin C',116802),(89103,26,5972,50537,'sodium',NULL,0.0018000000,'Sodium',116803),(89104,25,5972,50537,'potassium',NULL,0.3060000000,'Potassium',116804),(89105,21,5972,50537,'calcium',NULL,0.0306000000,'Calcium',116805),(89106,23,5972,50537,'magnesium',NULL,0.0216000000,'Magnesium',116806),(89107,24,5972,50537,'phosphorus',NULL,0.0468000000,'Phosphorus',116807),(89108,22,5972,50537,'iron',NULL,0.0004500000,'Iron',116808),(89109,27,5972,50537,'zinc',NULL,0.0001800000,'Zinc',116809),(89110,21,5973,5304,'calcium',NULL,0.0204000000,'Calcium',116814),(89111,23,5973,5304,'magnesium',NULL,0.0313600000,'Magnesium',116815),(89112,24,5973,5304,'phosphorus',NULL,0.0513600000,'Phosphorus',116816),(89113,25,5973,5304,'potassium',NULL,0.0650400000,'Potassium',116817),(89114,26,5973,5304,'sodium',NULL,0.0024000000,'Sodium',116818),(89115,34,5973,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',116819),(89116,38,5973,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89117,41,5973,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116820),(89118,58,5973,5304,'folate',NULL,0.0000069600,'Folate, total',116821),(89119,59,5973,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116822),(89120,22,5973,5304,'iron',NULL,0.0004584000,'Iron',116823),(89121,27,5973,5304,'zinc',NULL,0.0003472000,'Zinc',116824),(89122,37,5973,5304,'vitamin_E',NULL,0.0000248000,'Vitamin E',116825),(89123,53,5973,5304,'thiamin',NULL,0.0001315200,'Thiamin',116826),(89124,54,5973,5304,'riboflavin',NULL,0.0000128800,'Riboflavin',116827),(89125,20,5973,5304,'fiber',NULL,2.1840000000,'Fiber',116828),(89126,52,5973,5304,'vitamin_C',NULL,0.0000480000,'Vitamin C',116829),(89127,20,5974,49791,'fiber',NULL,5.0400000000,'Fiber',116835),(89128,34,5974,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',116836),(89129,41,5974,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116837),(89130,37,5974,49791,'vitamin_E',NULL,0.0003000000,'Vitamin E',116838),(89131,53,5974,49791,'thiamin',NULL,0.0001320000,'Thiamin',116839),(89132,54,5974,49791,'riboflavin',NULL,0.0000240000,'Riboflavin',116840),(89133,59,5974,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116841),(89134,58,5974,49791,'folate',NULL,0.0000096000,'Folate, total',116842),(89135,52,5974,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',116843),(89136,26,5974,49791,'sodium',NULL,0.0060000000,'Sodium',116844),(89137,25,5974,49791,'potassium',NULL,0.0984000000,'Potassium',116845),(89138,21,5974,49791,'calcium',NULL,0.0372000000,'Calcium',116846),(89139,23,5974,49791,'magnesium',NULL,0.0552000000,'Magnesium',116847),(89140,24,5974,49791,'phosphorus',NULL,0.1488000000,'Phosphorus',116848),(89141,22,5974,49791,'iron',NULL,0.0017760000,'Iron',116849),(89142,27,5974,49791,'zinc',NULL,0.0014400000,'Zinc',116850),(89143,20,5975,50680,'fiber',NULL,0.0000000000,'Fiber',116856),(89144,34,5975,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',116857),(89145,41,5975,50680,'vitamin_D23',NULL,0.0000000920,'Vitamin D (D2 + D3)',116858),(89146,37,5975,50680,'vitamin_E',NULL,0.0001104000,'Vitamin E',116859),(89147,53,5975,50680,'thiamin',NULL,0.0000230000,'Thiamin',116860),(89148,54,5975,50680,'riboflavin',NULL,0.0000828000,'Riboflavin',116861),(89149,59,5975,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116862),(89150,58,5975,50680,'folate',NULL,0.0000036800,'Folate, total',116863),(89151,52,5975,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',116864),(89152,26,5975,50680,'sodium',NULL,0.2714000000,'Sodium',116865),(89153,25,5975,50680,'potassium',NULL,0.1518000000,'Potassium',116866),(89154,21,5975,50680,'calcium',NULL,0.0027600000,'Calcium',116867),(89155,23,5975,50680,'magnesium',NULL,0.0115000000,'Magnesium',116868),(89156,24,5975,50680,'phosphorus',NULL,0.1426000000,'Phosphorus',116869),(89157,22,5975,50680,'iron',NULL,0.0001840000,'Iron',116870),(89158,27,5975,50680,'zinc',NULL,0.0005060000,'Zinc',116871),(89159,34,5976,48999,'vitamin_A',NULL,0.0000730000,'Vitamin A',116876),(89160,41,5976,48999,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116877),(89161,53,5976,48999,'thiamin',NULL,0.0000600000,'Thiamin',116878),(89162,54,5976,48999,'riboflavin',NULL,0.0001000000,'Riboflavin',116879),(89163,59,5976,48999,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116880),(89164,58,5976,48999,'folate',NULL,0.0001400000,'Folate, total',116881),(89165,52,5976,48999,'vitamin_C',NULL,0.0120000000,'Vitamin C',116882),(89166,26,5976,48999,'sodium',NULL,0.0100000000,'Sodium',116883),(89167,25,5976,48999,'potassium',NULL,0.3800000000,'Potassium',116884),(89168,21,5976,48999,'calcium',NULL,0.0440000000,'Calcium',116885),(89169,23,5976,48999,'magnesium',NULL,0.0100000000,'Magnesium',116886),(89170,24,5976,48999,'phosphorus',NULL,0.0670000000,'Phosphorus',116887),(89171,22,5976,48999,'iron',NULL,0.0028000000,'Iron',116888),(89172,27,5976,48999,'zinc',NULL,0.0002000000,'Zinc',116889),(89173,20,5977,49870,'fiber',NULL,3.5200000000,'Fiber',116895),(89174,34,5977,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',116896),(89175,41,5977,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116897),(89176,37,5977,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',116898),(89177,53,5977,49870,'thiamin',NULL,0.0001760000,'Thiamin',116899),(89178,54,5977,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',116900),(89179,59,5977,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116901),(89180,58,5977,49870,'folate',NULL,0.0000480000,'Folate, total',116902),(89181,52,5977,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',116903),(89182,26,5977,49870,'sodium',NULL,0.0016000000,'Sodium',116904),(89183,25,5977,49870,'potassium',NULL,0.3024000000,'Potassium',116905),(89184,21,5977,49870,'calcium',NULL,0.0112000000,'Calcium',116906),(89185,23,5977,49870,'magnesium',NULL,0.0160000000,'Magnesium',116907),(89186,24,5977,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',116908),(89187,22,5977,49870,'iron',NULL,0.0007680000,'Iron',116909),(89188,27,5977,49870,'zinc',NULL,0.0003200000,'Zinc',116910),(89189,21,5978,5032,'calcium',NULL,0.0112000000,'Calcium',116915),(89190,23,5978,5032,'magnesium',NULL,0.0192000000,'Magnesium',116916),(89191,24,5978,5032,'phosphorus',NULL,0.0416000000,'Phosphorus',116917),(89192,25,5978,5032,'potassium',NULL,0.3376000000,'Potassium',116918),(89193,26,5978,5032,'sodium',NULL,0.0064000000,'Sodium',116919),(89194,34,5978,5032,'vitamin_A',NULL,0.0002512000,'Vitamin A',116920),(89195,38,5978,5032,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89196,41,5978,5032,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116921),(89197,58,5978,5032,'folate',NULL,0.0000736000,'Folate, total',116922),(89198,59,5978,5032,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116923),(89199,20,5978,5032,'fiber',NULL,3.3600000000,'Fiber',116924),(89200,22,5978,5032,'iron',NULL,0.0006880000,'Iron',116925),(89201,27,5978,5032,'zinc',NULL,0.0004000000,'Zinc',116926),(89202,37,5978,5032,'vitamin_E',NULL,0.0025280000,'Vitamin E',116927),(89203,53,5978,5032,'thiamin',NULL,0.0000864000,'Thiamin',116928),(89204,54,5978,5032,'riboflavin',NULL,0.0001360000,'Riboflavin',116929),(89205,52,5978,5032,'vitamin_C',NULL,0.2043200000,'Vitamin C',116930),(89206,20,5979,3989,'fiber',NULL,3.0400000000,'Fiber',116937),(89207,21,5979,3989,'calcium',NULL,0.0243200000,'Calcium',116938),(89208,23,5979,3989,'magnesium',NULL,0.0197600000,'Magnesium',116939),(89209,24,5979,3989,'phosphorus',NULL,0.0364800000,'Phosphorus',116940),(89210,25,5979,3989,'potassium',NULL,0.2325600000,'Potassium',116941),(89211,26,5979,3989,'sodium',NULL,0.0015200000,'Sodium',116942),(89212,34,5979,3989,'vitamin_A',NULL,0.0000015200,'Vitamin A',116943),(89213,38,5979,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89214,41,5979,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116944),(89215,58,5979,3989,'folate',NULL,0.0000364800,'Folate, total',116945),(89216,59,5979,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116946),(89217,22,5979,3989,'iron',NULL,0.0006232000,'Iron',116947),(89218,27,5979,3989,'zinc',NULL,0.0002128000,'Zinc',116948),(89219,37,5979,3989,'vitamin_E',NULL,0.0004408000,'Vitamin E',116949),(89220,53,5979,3989,'thiamin',NULL,0.0000364800,'Thiamin',116950),(89221,54,5979,3989,'riboflavin',NULL,0.0000334400,'Riboflavin',116951),(89222,52,5979,3989,'vitamin_C',NULL,0.0893760000,'Vitamin C',116952),(89223,34,5980,50221,'vitamin_A',NULL,0.0000010000,'Vitamin A',116958),(89224,41,5980,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116959),(89225,37,5980,50221,'vitamin_E',NULL,0.0004800000,'Vitamin E',116960),(89226,53,5980,50221,'thiamin',NULL,0.0000300000,'Thiamin',116961),(89227,54,5980,50221,'riboflavin',NULL,0.0000500000,'Riboflavin',116962),(89228,59,5980,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116963),(89229,58,5980,50221,'folate',NULL,0.0000330000,'Folate, total',116964),(89230,52,5980,50221,'vitamin_C',NULL,0.0320000000,'Vitamin C',116965),(89231,26,5980,50221,'sodium',NULL,0.0030000000,'Sodium',116966),(89232,25,5980,50221,'potassium',NULL,0.1700000000,'Potassium',116967),(89233,21,5980,50221,'calcium',NULL,0.0250000000,'Calcium',116968),(89234,23,5980,50221,'magnesium',NULL,0.0190000000,'Magnesium',116969),(89235,24,5980,50221,'phosphorus',NULL,0.0310000000,'Phosphorus',116970),(89236,22,5980,50221,'iron',NULL,0.0007000000,'Iron',116971),(89237,27,5980,50221,'zinc',NULL,0.0003000000,'Zinc',116972),(89238,20,5981,50537,'fiber',NULL,3.8000000000,'Fiber',116978),(89239,34,5981,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',116979),(89240,41,5981,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',116980),(89241,37,5981,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',116981),(89242,53,5981,50537,'thiamin',NULL,0.0000200000,'Thiamin',116982),(89243,54,5981,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',116983),(89244,59,5981,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',116984),(89245,58,5981,50537,'folate',NULL,0.0000610000,'Folate, total',116985),(89246,52,5981,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',116986),(89247,26,5981,50537,'sodium',NULL,0.0010000000,'Sodium',116987),(89248,25,5981,50537,'potassium',NULL,0.1700000000,'Potassium',116988),(89249,21,5981,50537,'calcium',NULL,0.0170000000,'Calcium',116989),(89250,23,5981,50537,'magnesium',NULL,0.0120000000,'Magnesium',116990),(89251,24,5981,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',116991),(89252,22,5981,50537,'iron',NULL,0.0002500000,'Iron',116992),(89253,27,5981,50537,'zinc',NULL,0.0001000000,'Zinc',116993),(89254,20,5982,49572,'fiber',NULL,1.0000000000,'Fiber',116999),(89255,34,5982,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',117000),(89256,41,5982,49572,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',117001),(89257,37,5982,49572,'vitamin_E',NULL,0.0006400000,'Vitamin E',117002),(89258,53,5982,49572,'thiamin',NULL,0.0001200000,'Thiamin',117003),(89259,54,5982,49572,'riboflavin',NULL,0.0004000000,'Riboflavin',117004),(89260,59,5982,49572,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',117005),(89261,58,5982,49572,'folate',NULL,0.0000280000,'Folate, total',117006),(89262,52,5982,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',117007),(89263,26,5982,49572,'sodium',NULL,0.0000000000,'Sodium',117008),(89264,25,5982,49572,'potassium',NULL,0.1480000000,'Potassium',117009),(89265,21,5982,49572,'calcium',NULL,0.2400000000,'Calcium',117010),(89266,23,5982,49572,'magnesium',NULL,0.0300000000,'Magnesium',117011),(89267,24,5982,49572,'phosphorus',NULL,0.0960000000,'Phosphorus',117012),(89268,22,5982,49572,'iron',NULL,0.0008600000,'Iron',117013),(89269,27,5982,49572,'zinc',NULL,0.0006000000,'Zinc',117014),(89270,22,5983,21654,'iron',NULL,0.0001250000,'Iron',117020),(89271,59,5983,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',117021),(89272,54,5983,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',117022),(89273,37,5983,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',117023),(89274,27,5983,21654,'zinc',NULL,0.0004500000,'Zinc',117024),(89275,53,5983,21654,'thiamin',NULL,0.0000500000,'Thiamin',117025),(89276,24,5983,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',117026),(89277,52,5983,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',117027),(89278,34,5983,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',117028),(89279,41,5983,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',117029),(89280,21,5983,21654,'calcium',NULL,0.1375000000,'Calcium',117030),(89281,20,5983,21654,'fiber',NULL,0.0000000000,'Fiber',117031),(89282,58,5983,21654,'folate',NULL,0.0000041500,'Folate, total',117032),(89283,23,5983,21654,'magnesium',NULL,0.0200000000,'Magnesium',117033),(89284,26,5983,21654,'sodium',NULL,0.0575000000,'Sodium',117034),(89285,25,5983,21654,'potassium',NULL,0.2250000000,'Potassium',117035),(89286,20,5984,1680,'fiber',NULL,0.0000000000,'Fiber',117041),(89287,21,5984,1680,'calcium',NULL,0.0402600000,'Calcium',117042),(89288,23,5984,1680,'magnesium',NULL,0.0067100000,'Magnesium',117043),(89289,24,5984,1680,'phosphorus',NULL,0.1006500000,'Phosphorus',117044),(89290,25,5984,1680,'potassium',NULL,0.0805200000,'Potassium',117045),(89291,26,5984,1680,'sodium',NULL,0.0884500000,'Sodium',117046),(89292,34,5984,1680,'vitamin_A',NULL,0.0000982100,'Vitamin A',117047),(89293,38,5984,1680,'vitamin_D',NULL,43.9200000000,'Vitamin D',NULL),(89294,52,5984,1680,'vitamin_C',NULL,0.0000000000,'Vitamin C',117048),(89295,58,5984,1680,'folate',NULL,0.0000219600,'Folate, total',117049),(89296,41,5984,1680,'vitamin_D23',NULL,0.0000010980,'Vitamin D (D2 + D3)',117050),(89297,22,5984,1680,'iron',NULL,0.0007991000,'Iron',117051),(89298,27,5984,1680,'zinc',NULL,0.0006344000,'Zinc',117052),(89299,37,5984,1680,'vitamin_E',NULL,0.0007015000,'Vitamin E',117053),(89300,59,5984,1680,'vitamin_B12',NULL,0.0000004636,'Vitamin B-12',117054),(89301,40,5984,1680,'vitamin_D3',NULL,0.0000010980,'Vitamin D3',NULL),(89302,53,5984,1680,'thiamin',NULL,0.0000244000,'Thiamin',117055),(89303,54,5984,1680,'riboflavin',NULL,0.0002293600,'Riboflavin',117056),(89304,20,5985,2196,'fiber',NULL,0.0000000000,'Fiber',117062),(89305,21,5985,2196,'calcium',NULL,0.0000450000,'Calcium',117063),(89306,23,5985,2196,'magnesium',NULL,0.0000000000,'Magnesium',117064),(89307,24,5985,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',117065),(89308,25,5985,2196,'potassium',NULL,0.0000450000,'Potassium',117066),(89309,26,5985,2196,'sodium',NULL,0.0000900000,'Sodium',117067),(89310,27,5985,2196,'zinc',NULL,0.0000000000,'Zinc',117068),(89311,34,5985,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',117069),(89312,38,5985,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89313,41,5985,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117070),(89314,52,5985,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',117071),(89315,53,5985,2196,'thiamin',NULL,0.0000000000,'Thiamin',117072),(89316,54,5985,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',117073),(89317,58,5985,2196,'folate',NULL,0.0000000000,'Folate, total',117074),(89318,59,5985,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117075),(89319,22,5985,2196,'iron',NULL,0.0000252000,'Iron',117076),(89320,37,5985,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',117077),(89321,20,5986,49631,'fiber',NULL,1.3000000000,'Fiber',117082),(89322,34,5986,49631,'vitamin_A',NULL,0.0000000000,'Vitamin A',117083),(89323,41,5986,49631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117084),(89324,37,5986,49631,'vitamin_E',NULL,0.0000050000,'Vitamin E',117085),(89325,53,5986,49631,'thiamin',NULL,0.0000450000,'Thiamin',117086),(89326,54,5986,49631,'riboflavin',NULL,0.0001300000,'Riboflavin',117087),(89327,59,5986,49631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117088),(89328,58,5986,49631,'folate',NULL,0.0000075000,'Folate, total',117089),(89329,52,5986,49631,'vitamin_C',NULL,0.0000000000,'Vitamin C',117090),(89330,26,5986,49631,'sodium',NULL,0.0015000000,'Sodium',117091),(89331,25,5986,49631,'potassium',NULL,0.1080000000,'Potassium',117092),(89332,21,5986,49631,'calcium',NULL,0.0015000000,'Calcium',117093),(89333,23,5986,49631,'magnesium',NULL,0.0040000000,'Magnesium',117094),(89334,24,5986,49631,'phosphorus',NULL,0.0375000000,'Phosphorus',117095),(89335,22,5986,49631,'iron',NULL,0.0001600000,'Iron',117096),(89336,27,5986,49631,'zinc',NULL,0.0004500000,'Zinc',117097),(89337,20,5987,48310,'fiber',NULL,7.6260000000,'Fiber',117103),(89338,34,5987,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',117104),(89339,41,5987,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117105),(89340,37,5987,48310,'vitamin_E',NULL,0.0003069000,'Vitamin E',117106),(89341,53,5987,48310,'thiamin',NULL,0.0002325000,'Thiamin',117107),(89342,54,5987,48310,'riboflavin',NULL,0.0000558000,'Riboflavin',117108),(89343,59,5987,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117109),(89344,58,5987,48310,'folate',NULL,0.0000427800,'Folate, total',117110),(89345,52,5987,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',117111),(89346,26,5987,48310,'sodium',NULL,0.4371000000,'Sodium',117112),(89347,25,5987,48310,'potassium',NULL,0.2752800000,'Potassium',117113),(89348,21,5987,48310,'calcium',NULL,0.1153200000,'Calcium',117114),(89349,23,5987,48310,'magnesium',NULL,0.0716100000,'Magnesium',117115),(89350,24,5987,48310,'phosphorus',NULL,0.2204100000,'Phosphorus',117116),(89351,22,5987,48310,'iron',NULL,0.0026133000,'Iron',117117),(89352,27,5987,48310,'zinc',NULL,0.0017670000,'Zinc',117118),(89353,26,5988,81653,'sodium',NULL,0.0015000000,'Sodium',117124),(89354,23,5988,81653,'magnesium',NULL,0.0287500000,'Magnesium',117125),(89355,24,5988,81653,'phosphorus',NULL,0.1195000000,'Phosphorus',117126),(89356,25,5988,81653,'potassium',NULL,0.2550000000,'Potassium',117127),(89357,21,5988,81653,'calcium',NULL,0.0270000000,'Calcium',117128),(89358,22,5988,81653,'iron',NULL,0.0010250000,'Iron',117129),(89359,27,5988,81653,'zinc',NULL,0.0005750000,'Zinc',117130),(89360,20,5988,81653,'fiber',NULL,2.5250000000,'Fiber',117131),(89361,41,5988,81653,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117132),(89362,37,5988,81653,'vitamin_E',NULL,0.0006050000,'Vitamin E',117133),(89363,52,5988,81653,'vitamin_C',NULL,0.0008325000,'Vitamin C',117134),(89364,53,5988,81653,'thiamin',NULL,0.0001950000,'Thiamin',117135),(89365,54,5988,81653,'riboflavin',NULL,0.0000500000,'Riboflavin',117136),(89366,59,5988,81653,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117137),(89367,58,5988,81653,'folate',NULL,0.0000127000,'Folate, total',117138),(89368,23,5989,28259,'magnesium',NULL,0.0090000000,'Magnesium',117143),(89369,58,5989,28259,'folate',NULL,0.0000120000,'Folate, total',117144),(89370,22,5989,28259,'iron',NULL,0.0002900000,'Iron',117145),(89371,41,5989,28259,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117146),(89372,27,5989,28259,'zinc',NULL,0.0001000000,'Zinc',117147),(89373,53,5989,28259,'thiamin',NULL,0.0000400000,'Thiamin',117148),(89374,26,5989,28259,'sodium',NULL,0.0040000000,'Sodium',117149),(89375,37,5989,28259,'vitamin_E',NULL,0.0001000000,'Vitamin E',117150),(89376,25,5989,28259,'potassium',NULL,0.1660000000,'Potassium',117151),(89377,21,5989,28259,'calcium',NULL,0.0190000000,'Calcium',117152),(89378,52,5989,28259,'vitamin_C',NULL,0.0405000000,'Vitamin C',117153),(89379,24,5989,28259,'phosphorus',NULL,0.0200000000,'Phosphorus',117154),(89380,59,5989,28259,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117155),(89381,54,5989,28259,'riboflavin',NULL,0.0000300000,'Riboflavin',117156),(89382,20,5990,48310,'fiber',NULL,5.6580000000,'Fiber',117163),(89383,34,5990,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',117164),(89384,41,5990,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117165),(89385,37,5990,48310,'vitamin_E',NULL,0.0002277000,'Vitamin E',117166),(89386,53,5990,48310,'thiamin',NULL,0.0001725000,'Thiamin',117167),(89387,54,5990,48310,'riboflavin',NULL,0.0000414000,'Riboflavin',117168),(89388,59,5990,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117169),(89389,58,5990,48310,'folate',NULL,0.0000317400,'Folate, total',117170),(89390,52,5990,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',117171),(89391,26,5990,48310,'sodium',NULL,0.3243000000,'Sodium',117172),(89392,25,5990,48310,'potassium',NULL,0.2042400000,'Potassium',117173),(89393,21,5990,48310,'calcium',NULL,0.0855600000,'Calcium',117174),(89394,23,5990,48310,'magnesium',NULL,0.0531300000,'Magnesium',117175),(89395,24,5990,48310,'phosphorus',NULL,0.1635300000,'Phosphorus',117176),(89396,22,5990,48310,'iron',NULL,0.0019389000,'Iron',117177),(89397,27,5990,48310,'zinc',NULL,0.0013110000,'Zinc',117178),(89398,34,5991,48522,'vitamin_A',NULL,0.0000033000,'Vitamin A',117184),(89399,41,5991,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117185),(89400,37,5991,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',117186),(89401,53,5991,48522,'thiamin',NULL,0.0000660000,'Thiamin',117187),(89402,54,5991,48522,'riboflavin',NULL,0.0004950000,'Riboflavin',117188),(89403,59,5991,48522,'vitamin_B12',NULL,0.0000011550,'Vitamin B-12',117189),(89404,58,5991,48522,'folate',NULL,0.0000742500,'Folate, total',117190),(89405,52,5991,48522,'vitamin_C',NULL,0.0016500000,'Vitamin C',117191),(89406,26,5991,48522,'sodium',NULL,0.0742500000,'Sodium',117192),(89407,25,5991,48522,'potassium',NULL,0.2310000000,'Potassium',117193),(89408,21,5991,48522,'calcium',NULL,0.1980000000,'Calcium',117194),(89409,23,5991,48522,'magnesium',NULL,0.0181500000,'Magnesium',117195),(89410,24,5991,48522,'phosphorus',NULL,0.3300000000,'Phosphorus',117196),(89411,22,5991,48522,'iron',NULL,0.0000000000,'Iron',117197),(89412,27,5991,48522,'zinc',NULL,0.0014850000,'Zinc',117198),(89413,21,5992,4741,'calcium',NULL,0.0145000000,'Calcium',117204),(89414,23,5992,4741,'magnesium',NULL,0.0058000000,'Magnesium',117205),(89415,24,5992,4741,'phosphorus',NULL,0.0116000000,'Phosphorus',117206),(89416,25,5992,4741,'potassium',NULL,0.1351400000,'Potassium',117207),(89417,26,5992,4741,'sodium',NULL,0.0226200000,'Sodium',117208),(89418,34,5992,4741,'vitamin_A',NULL,0.0000000000,'Vitamin A',117209),(89419,37,5992,4741,'vitamin_E',NULL,0.0000000000,'Vitamin E',117210),(89420,38,5992,4741,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89421,41,5992,4741,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117211),(89422,58,5992,4741,'folate',NULL,0.0000145000,'Folate, total',117212),(89423,59,5992,4741,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117213),(89424,52,5992,4741,'vitamin_C',NULL,0.0085840000,'Vitamin C',117214),(89425,22,5992,4741,'iron',NULL,0.0001972000,'Iron',117215),(89426,27,5992,4741,'zinc',NULL,0.0001624000,'Zinc',117216),(89427,20,5992,4741,'fiber',NULL,0.9280000000,'Fiber',117217),(89428,53,5992,4741,'thiamin',NULL,0.0000069600,'Thiamin',117218),(89429,54,5992,4741,'riboflavin',NULL,0.0000226200,'Riboflavin',117219),(89430,20,5993,50500,'fiber',NULL,0.3000000000,'Fiber',117224),(89431,34,5993,50500,'vitamin_A',NULL,0.0000780000,'Vitamin A',117225),(89432,41,5993,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117226),(89433,37,5993,50500,'vitamin_E',NULL,0.0001440000,'Vitamin E',117227),(89434,53,5993,50500,'thiamin',NULL,0.0000270000,'Thiamin',117228),(89435,54,5993,50500,'riboflavin',NULL,0.0000540000,'Riboflavin',117229),(89436,59,5993,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117230),(89437,58,5993,50500,'folate',NULL,0.0000483000,'Folate, total',117231),(89438,52,5993,50500,'vitamin_C',NULL,0.0087000000,'Vitamin C',117232),(89439,26,5993,50500,'sodium',NULL,0.0090000000,'Sodium',117233),(89440,25,5993,50500,'potassium',NULL,0.2046000000,'Potassium',117234),(89441,21,5993,50500,'calcium',NULL,0.0357000000,'Calcium',117235),(89442,23,5993,50500,'magnesium',NULL,0.0240000000,'Magnesium',117236),(89443,24,5993,50500,'phosphorus',NULL,0.0132000000,'Phosphorus',117237),(89444,22,5993,50500,'iron',NULL,0.0005670000,'Iron',117238),(89445,27,5993,50500,'zinc',NULL,0.0002700000,'Zinc',117239),(89446,20,5994,1719,'fiber',NULL,0.0000000000,'Fiber',117244),(89447,21,5994,1719,'calcium',NULL,0.4000000000,'Calcium',117245),(89448,22,5994,1719,'iron',NULL,0.0025000000,'Iron',117246),(89449,23,5994,1719,'magnesium',NULL,0.0200000000,'Magnesium',117247),(89450,24,5994,1719,'phosphorus',NULL,0.3500000000,'Phosphorus',117248),(89451,25,5994,1719,'potassium',NULL,0.3000000000,'Potassium',117249),(89452,26,5994,1719,'sodium',NULL,0.5750000000,'Sodium',117250),(89453,27,5994,1719,'zinc',NULL,0.0015000000,'Zinc',117251),(89454,34,5994,1719,'vitamin_A',NULL,0.0000200000,'Vitamin A',117252),(89455,37,5994,1719,'vitamin_E',NULL,0.0000200000,'Vitamin E',117253),(89456,38,5994,1719,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89457,41,5994,1719,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117254),(89458,52,5994,1719,'vitamin_C',NULL,0.0000000000,'Vitamin C',117255),(89459,58,5994,1719,'folate',NULL,0.0000125000,'Folate, total',117256),(89460,59,5994,1719,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',117257),(89461,54,5994,1719,'riboflavin',NULL,0.0000250000,'Riboflavin',117258),(89462,53,5994,1719,'thiamin',NULL,0.0000250000,'Thiamin',117259),(89463,26,5995,81795,'sodium',NULL,0.0412500000,'Sodium',117265),(89464,23,5995,81795,'magnesium',NULL,0.0118750000,'Magnesium',117266),(89465,24,5995,81795,'phosphorus',NULL,0.1500000000,'Phosphorus',117267),(89466,25,5995,81795,'potassium',NULL,0.1500000000,'Potassium',117268),(89467,21,5995,81795,'calcium',NULL,0.1375000000,'Calcium',117269),(89468,22,5995,81795,'iron',NULL,0.0000750000,'Iron',117270),(89469,27,5995,81795,'zinc',NULL,0.0004875000,'Zinc',117271),(89470,20,5995,81795,'fiber',NULL,0.0000000000,'Fiber',117272),(89471,41,5995,81795,'vitamin_D23',NULL,0.0000030375,'Vitamin D (D2 + D3)',117273),(89472,37,5995,81795,'vitamin_E',NULL,0.0002000000,'Vitamin E',117274),(89473,52,5995,81795,'vitamin_C',NULL,0.0000000000,'Vitamin C',117275),(89474,53,5995,81795,'thiamin',NULL,0.0000000000,'Thiamin',117276),(89475,54,5995,81795,'riboflavin',NULL,0.0001625000,'Riboflavin',117277),(89476,59,5995,81795,'vitamin_B12',NULL,0.0000007250,'Vitamin B-12',117278),(89477,58,5995,81795,'folate',NULL,0.0000458750,'Folate, total',117279),(89478,34,5996,49023,'vitamin_A',NULL,0.0000137500,'Vitamin A',117285),(89479,41,5996,49023,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117286),(89480,53,5996,49023,'thiamin',NULL,0.0000165000,'Thiamin',117287),(89481,54,5996,49023,'riboflavin',NULL,0.0000165000,'Riboflavin',117288),(89482,59,5996,49023,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117289),(89483,52,5996,49023,'vitamin_C',NULL,0.0011000000,'Vitamin C',117290),(89484,26,5996,49023,'sodium',NULL,0.0016500000,'Sodium',117291),(89485,25,5996,49023,'potassium',NULL,0.1100000000,'Potassium',117292),(89486,21,5996,49023,'calcium',NULL,0.0209000000,'Calcium',117293),(89487,23,5996,49023,'magnesium',NULL,0.0082500000,'Magnesium',117294),(89488,24,5996,49023,'phosphorus',NULL,0.0082500000,'Phosphorus',117295),(89489,22,5996,49023,'iron',NULL,0.0001650000,'Iron',117296),(89490,27,5996,49023,'zinc',NULL,0.0001650000,'Zinc',117297),(89491,26,5997,81343,'sodium',NULL,0.0024000000,'Sodium',117305),(89492,23,5997,81343,'magnesium',NULL,0.0528000000,'Magnesium',117306),(89493,24,5997,81343,'phosphorus',NULL,0.1200000000,'Phosphorus',117307),(89494,25,5997,81343,'potassium',NULL,0.0744000000,'Potassium',117308),(89495,21,5997,81343,'calcium',NULL,0.0036000000,'Calcium',117309),(89496,22,5997,81343,'iron',NULL,0.0007560000,'Iron',117310),(89497,27,5997,81343,'zinc',NULL,0.0010920000,'Zinc',117311),(89498,20,5997,81343,'fiber',NULL,1.5600000000,'Fiber',117312),(89499,41,5997,81343,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117313),(89500,37,5997,81343,'vitamin_E',NULL,0.0000240000,'Vitamin E',117314),(89501,52,5997,81343,'vitamin_C',NULL,0.0000000000,'Vitamin C',117315),(89502,53,5997,81343,'thiamin',NULL,0.0001320000,'Thiamin',117316),(89503,54,5997,81343,'riboflavin',NULL,0.0000984000,'Riboflavin',117317),(89504,59,5997,81343,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117318),(89505,58,5997,81343,'folate',NULL,0.0000228000,'Folate, total',117319),(89506,21,5998,27408,'calcium',NULL,0.0440000000,'Calcium',117325),(89507,34,5998,27408,'vitamin_A',NULL,0.0011480000,'Vitamin A',117326),(89508,53,5998,27408,'thiamin',NULL,0.0000400000,'Thiamin',117327),(89509,52,5998,27408,'vitamin_C',NULL,0.0040000000,'Vitamin C',117328),(89510,22,5998,27408,'iron',NULL,0.0007000000,'Iron',117329),(89511,26,5998,27408,'sodium',NULL,0.0950000000,'Sodium',117330),(89512,20,5998,27408,'fiber',NULL,3.1000000000,'Fiber',117331),(89513,37,5998,27408,'vitamin_E',NULL,0.0004600000,'Vitamin E',117332),(89514,27,5998,27408,'zinc',NULL,0.0004000000,'Zinc',117333),(89515,25,5998,27408,'potassium',NULL,0.2200000000,'Potassium',117334),(89516,54,5998,27408,'riboflavin',NULL,0.0000400000,'Riboflavin',117335),(89517,41,5998,27408,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117336),(89518,24,5998,27408,'phosphorus',NULL,0.0370000000,'Phosphorus',117337),(89519,58,5998,27408,'folate',NULL,0.0000100000,'Folate, total',117338),(89520,21,5999,6519,'calcium',NULL,0.0840000000,'Calcium',117345),(89521,23,5999,6519,'magnesium',NULL,0.0648000000,'Magnesium',117346),(89522,24,5999,6519,'phosphorus',NULL,0.1920000000,'Phosphorus',117347),(89523,25,5999,6519,'potassium',NULL,0.3456000000,'Potassium',117348),(89524,26,5999,6519,'sodium',NULL,0.3168000000,'Sodium',117349),(89525,20,5999,6519,'fiber',NULL,10.5600000000,'Fiber',117350),(89526,22,5999,6519,'iron',NULL,0.0029520000,'Iron',117351),(89527,34,5999,6519,'vitamin_A',NULL,0.0000024000,'Vitamin A',117352),(89528,38,5999,6519,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89529,41,5999,6519,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117353),(89530,58,5999,6519,'folate',NULL,0.0000600000,'Folate, total',117354),(89531,59,5999,6519,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117355),(89532,52,5999,6519,'vitamin_C',NULL,0.0002400000,'Vitamin C',117356),(89533,27,5999,6519,'zinc',NULL,0.0016560000,'Zinc',117357),(89534,37,5999,6519,'vitamin_E',NULL,0.0004560000,'Vitamin E',117358),(89535,53,5999,6519,'thiamin',NULL,0.0000768000,'Thiamin',117359),(89536,54,5999,6519,'riboflavin',NULL,0.0000360000,'Riboflavin',117360),(89537,26,6000,22385,'sodium',NULL,0.0059500000,'Sodium',117366),(89538,41,6000,22385,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117367),(89539,37,6000,22385,'vitamin_E',NULL,0.0004100000,'Vitamin E',117368),(89540,52,6000,22385,'vitamin_C',NULL,0.0013000000,'Vitamin C',117369),(89541,53,6000,22385,'thiamin',NULL,0.0000760000,'Thiamin',117370),(89542,54,6000,22385,'riboflavin',NULL,0.0000200000,'Riboflavin',117371),(89543,59,6000,22385,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117372),(89544,58,6000,22385,'folate',NULL,0.0000140000,'Folate, total',117373),(89545,23,6000,22385,'magnesium',NULL,0.0150000000,'Magnesium',117374),(89546,24,6000,22385,'phosphorus',NULL,0.0150000000,'Phosphorus',117375),(89547,25,6000,22385,'potassium',NULL,0.1230000000,'Potassium',117376),(89548,21,6000,22385,'calcium',NULL,0.0201000000,'Calcium',117377),(89549,22,6000,22385,'iron',NULL,0.0002500000,'Iron',117378),(89550,27,6000,22385,'zinc',NULL,0.0000980000,'Zinc',117379),(89551,20,6000,22385,'fiber',NULL,4.3000000000,'Fiber',117380),(89552,34,6001,50561,'vitamin_A',NULL,0.0005557500,'Vitamin A',117386),(89553,41,6001,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117387),(89554,37,6001,50561,'vitamin_E',NULL,0.0038740000,'Vitamin E',117388),(89555,53,6001,50561,'thiamin',NULL,0.0000585000,'Thiamin',117389),(89556,54,6001,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',117390),(89557,59,6001,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117391),(89558,58,6001,50561,'folate',NULL,0.0000058500,'Folate, total',117392),(89559,52,6001,50561,'vitamin_C',NULL,0.0149500000,'Vitamin C',117393),(89560,26,6001,50561,'sodium',NULL,0.0338000000,'Sodium',117394),(89561,25,6001,50561,'potassium',NULL,0.3120000000,'Potassium',117395),(89562,21,6001,50561,'calcium',NULL,0.0201500000,'Calcium',117396),(89563,23,6001,50561,'magnesium',NULL,0.0149500000,'Magnesium',117397),(89564,24,6001,50561,'phosphorus',NULL,0.0422500000,'Phosphorus',117398),(89565,22,6001,50561,'iron',NULL,0.0005850000,'Iron',117399),(89566,27,6001,50561,'zinc',NULL,0.0002600000,'Zinc',117400),(89567,20,6002,50093,'fiber',NULL,2.5000000000,'Fiber',117406),(89568,34,6002,50093,'vitamin_A',NULL,0.0000450000,'Vitamin A',117407),(89569,41,6002,50093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117408),(89570,37,6002,50093,'vitamin_E',NULL,0.0005000000,'Vitamin E',117409),(89571,53,6002,50093,'thiamin',NULL,0.0000000000,'Thiamin',117410),(89572,54,6002,50093,'riboflavin',NULL,0.0003500000,'Riboflavin',117411),(89573,59,6002,50093,'vitamin_B12',NULL,0.0000007500,'Vitamin B-12',117412),(89574,58,6002,50093,'folate',NULL,0.0000250000,'Folate, total',117413),(89575,52,6002,50093,'vitamin_C',NULL,0.0025000000,'Vitamin C',117414),(89576,26,6002,50093,'sodium',NULL,0.0975000000,'Sodium',117415),(89577,25,6002,50093,'potassium',NULL,0.5050000000,'Potassium',117416),(89578,21,6002,50093,'calcium',NULL,0.2925000000,'Calcium',117417),(89579,23,6002,50093,'magnesium',NULL,0.0700000000,'Magnesium',117418),(89580,24,6002,50093,'phosphorus',NULL,0.3625000000,'Phosphorus',117419),(89581,22,6002,50093,'iron',NULL,0.0014750000,'Iron',117420),(89582,27,6002,50093,'zinc',NULL,0.0017500000,'Zinc',117421),(89583,34,6003,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',117427),(89584,41,6003,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117428),(89585,53,6003,50216,'thiamin',NULL,0.0000360000,'Thiamin',117429),(89586,54,6003,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',117430),(89587,59,6003,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117431),(89588,58,6003,50216,'folate',NULL,0.0000030000,'Folate, total',117432),(89589,52,6003,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',117433),(89590,26,6003,50216,'sodium',NULL,0.0180000000,'Sodium',117434),(89591,25,6003,50216,'potassium',NULL,0.3060000000,'Potassium',117435),(89592,21,6003,50216,'calcium',NULL,0.0138000000,'Calcium',117436),(89593,23,6003,50216,'magnesium',NULL,0.0105000000,'Magnesium',117437),(89594,24,6003,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',117438),(89595,22,6003,50216,'iron',NULL,0.0011400000,'Iron',117439),(89596,27,6003,50216,'zinc',NULL,0.0002100000,'Zinc',117440),(89597,21,6004,5236,'calcium',NULL,0.0111000000,'Calcium',117445),(89598,23,6004,5236,'magnesium',NULL,0.0876000000,'Magnesium',117446),(89599,24,6004,5236,'phosphorus',NULL,0.1779000000,'Phosphorus',117447),(89600,25,6004,5236,'potassium',NULL,0.1980000000,'Potassium',117448),(89601,26,6004,5236,'sodium',NULL,0.0036000000,'Sodium',117449),(89602,34,6004,5236,'vitamin_A',NULL,0.0000000000,'Vitamin A',117450),(89603,38,6004,5236,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89604,41,6004,5236,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117451),(89605,22,6004,5236,'iron',NULL,0.0020040000,'Iron',117452),(89606,27,6004,5236,'zinc',NULL,0.0017340000,'Zinc',117453),(89607,37,6004,5236,'vitamin_E',NULL,0.0002700000,'Vitamin E',117454),(89608,58,6004,5236,'folate',NULL,0.0000075000,'Folate, total',117455),(89609,59,6004,5236,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117456),(89610,53,6004,5236,'thiamin',NULL,0.0001269000,'Thiamin',117457),(89611,54,6004,5236,'riboflavin',NULL,0.0000174000,'Riboflavin',117458),(89612,20,6004,5236,'fiber',NULL,0.9900000000,'Fiber',117459),(89613,52,6004,5236,'vitamin_C',NULL,0.0001500000,'Vitamin C',117460),(89614,20,6005,49837,'fiber',NULL,4.0500000000,'Fiber',117466),(89615,34,6005,49837,'vitamin_A',NULL,0.0000045000,'Vitamin A',117467),(89616,41,6005,49837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117468),(89617,37,6005,49837,'vitamin_E',NULL,0.0000000000,'Vitamin E',117469),(89618,53,6005,49837,'thiamin',NULL,0.0000450000,'Thiamin',117470),(89619,54,6005,49837,'riboflavin',NULL,0.0000600000,'Riboflavin',117471),(89620,59,6005,49837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117472),(89621,58,6005,49837,'folate',NULL,0.0000090000,'Folate, total',117473),(89622,52,6005,49837,'vitamin_C',NULL,0.0045000000,'Vitamin C',117474),(89623,26,6005,49837,'sodium',NULL,0.0015000000,'Sodium',117475),(89624,25,6005,49837,'potassium',NULL,0.1575000000,'Potassium',117476),(89625,21,6005,49837,'calcium',NULL,0.0105000000,'Calcium',117477),(89626,23,6005,49837,'magnesium',NULL,0.0075000000,'Magnesium',117478),(89627,24,6005,49837,'phosphorus',NULL,0.0135000000,'Phosphorus',117479),(89628,22,6005,49837,'iron',NULL,0.0002100000,'Iron',117480),(89629,27,6005,49837,'zinc',NULL,0.0001500000,'Zinc',117481),(89630,22,6006,21654,'iron',NULL,0.0001250000,'Iron',117486),(89631,59,6006,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',117487),(89632,54,6006,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',117488),(89633,37,6006,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',117489),(89634,27,6006,21654,'zinc',NULL,0.0004500000,'Zinc',117490),(89635,53,6006,21654,'thiamin',NULL,0.0000500000,'Thiamin',117491),(89636,24,6006,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',117492),(89637,52,6006,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',117493),(89638,34,6006,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',117494),(89639,41,6006,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',117495),(89640,21,6006,21654,'calcium',NULL,0.1375000000,'Calcium',117496),(89641,20,6006,21654,'fiber',NULL,0.0000000000,'Fiber',117497),(89642,58,6006,21654,'folate',NULL,0.0000041500,'Folate, total',117498),(89643,23,6006,21654,'magnesium',NULL,0.0200000000,'Magnesium',117499),(89644,26,6006,21654,'sodium',NULL,0.0575000000,'Sodium',117500),(89645,25,6006,21654,'potassium',NULL,0.2250000000,'Potassium',117501),(89646,20,6007,47930,'fiber',NULL,1.1200000000,'Fiber',117508),(89647,34,6007,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',117509),(89648,41,6007,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117510),(89649,37,6007,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',117511),(89650,53,6007,47930,'thiamin',NULL,0.0000336000,'Thiamin',117512),(89651,54,6007,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',117513),(89652,59,6007,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117514),(89653,58,6007,47930,'folate',NULL,0.0000000000,'Folate, total',117515),(89654,52,6007,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',117516),(89655,26,6007,47930,'sodium',NULL,0.0011200000,'Sodium',117517),(89656,25,6007,47930,'potassium',NULL,0.0974400000,'Potassium',117518),(89657,21,6007,47930,'calcium',NULL,0.0056000000,'Calcium',117519),(89658,23,6007,47930,'magnesium',NULL,0.0044800000,'Magnesium',117520),(89659,24,6007,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',117521),(89660,22,6007,47930,'iron',NULL,0.0000896000,'Iron',117522),(89661,27,6007,47930,'zinc',NULL,0.0000000000,'Zinc',117523),(89662,20,6008,48310,'fiber',NULL,5.6580000000,'Fiber',117531),(89663,34,6008,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',117532),(89664,41,6008,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117533),(89665,37,6008,48310,'vitamin_E',NULL,0.0002277000,'Vitamin E',117534),(89666,53,6008,48310,'thiamin',NULL,0.0001725000,'Thiamin',117535),(89667,54,6008,48310,'riboflavin',NULL,0.0000414000,'Riboflavin',117536),(89668,59,6008,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117537),(89669,58,6008,48310,'folate',NULL,0.0000317400,'Folate, total',117538),(89670,52,6008,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',117539),(89671,26,6008,48310,'sodium',NULL,0.3243000000,'Sodium',117540),(89672,25,6008,48310,'potassium',NULL,0.2042400000,'Potassium',117541),(89673,21,6008,48310,'calcium',NULL,0.0855600000,'Calcium',117542),(89674,23,6008,48310,'magnesium',NULL,0.0531300000,'Magnesium',117543),(89675,24,6008,48310,'phosphorus',NULL,0.1635300000,'Phosphorus',117544),(89676,22,6008,48310,'iron',NULL,0.0019389000,'Iron',117545),(89677,27,6008,48310,'zinc',NULL,0.0013110000,'Zinc',117546),(89678,20,6009,2327,'fiber',NULL,0.0000000000,'Fiber',117551),(89679,24,6009,2327,'phosphorus',NULL,0.0000000000,'Phosphorus',117552),(89680,25,6009,2327,'potassium',NULL,0.0030000000,'Potassium',117553),(89681,26,6009,2327,'sodium',NULL,0.1887500000,'Sodium',117554),(89682,37,6009,2327,'vitamin_E',NULL,0.0004250000,'Vitamin E',117555),(89683,20,6010,3176,'fiber',NULL,0.0000000000,'Fiber',117561),(89684,21,6010,3176,'calcium',NULL,0.0019500000,'Calcium',117562),(89685,34,6010,3176,'vitamin_A',NULL,0.0000000000,'Vitamin A',117563),(89686,40,6010,3176,'vitamin_D3',NULL,0.0000002730,'Vitamin D3',NULL),(89687,52,6010,3176,'vitamin_C',NULL,0.0000000000,'Vitamin C',117564),(89688,58,6010,3176,'folate',NULL,0.0000000000,'Folate, total',117565),(89689,23,6010,3176,'magnesium',NULL,0.0074100000,'Magnesium',117566),(89690,24,6010,3176,'phosphorus',NULL,0.0982800000,'Phosphorus',117567),(89691,26,6010,3176,'sodium',NULL,0.3685500000,'Sodium',117568),(89692,38,6010,3176,'vitamin_D',NULL,9.7500000000,'Vitamin D',NULL),(89693,41,6010,3176,'vitamin_D23',NULL,0.0000002340,'Vitamin D (D2 + D3)',117569),(89694,22,6010,3176,'iron',NULL,0.0002301000,'Iron',117570),(89695,27,6010,3176,'zinc',NULL,0.0005889000,'Zinc',117571),(89696,37,6010,3176,'vitamin_E',NULL,0.0001131000,'Vitamin E',117572),(89697,59,6010,3176,'vitamin_B12',NULL,0.0000001404,'Vitamin B-12',117573),(89698,53,6010,3176,'thiamin',NULL,0.0001310400,'Thiamin',117574),(89699,54,6010,3176,'riboflavin',NULL,0.0001037400,'Riboflavin',117575),(89700,25,6010,3176,'potassium',NULL,0.1805700000,'Potassium',117576),(89701,27,6011,22756,'zinc',NULL,0.0001800000,'Zinc',117581),(89702,41,6011,22756,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117582),(89703,37,6011,22756,'vitamin_E',NULL,0.0001700000,'Vitamin E',117583),(89704,53,6011,22756,'thiamin',NULL,0.0000410000,'Thiamin',117584),(89705,54,6011,22756,'riboflavin',NULL,0.0000000000,'Riboflavin',117585),(89706,22,6011,22756,'iron',NULL,0.0006400000,'Iron',117586),(89707,20,6011,22756,'fiber',NULL,1.3000000000,'Fiber',117587),(89708,52,6011,22756,'vitamin_C',NULL,0.0019500000,'Vitamin C',117588),(89709,59,6011,22756,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117589),(89710,58,6011,22756,'folate',NULL,0.0000553000,'Folate, total',117590),(89711,26,6011,22756,'sodium',NULL,0.0183000000,'Sodium',117591),(89712,23,6011,22756,'magnesium',NULL,0.0153000000,'Magnesium',117592),(89713,24,6011,22756,'phosphorus',NULL,0.0235000000,'Phosphorus',117593),(89714,25,6011,22756,'potassium',NULL,0.2600000000,'Potassium',117594),(89715,21,6011,22756,'calcium',NULL,0.0353000000,'Calcium',117595),(89716,20,6012,50637,'fiber',NULL,0.4420000000,'Fiber',117601),(89717,34,6012,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',117602),(89718,41,6012,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117603),(89719,37,6012,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',117604),(89720,53,6012,50637,'thiamin',NULL,0.0000170000,'Thiamin',117605),(89721,54,6012,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',117606),(89722,59,6012,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117607),(89723,58,6012,50637,'folate',NULL,0.0000081600,'Folate, total',117608),(89724,52,6012,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',117609),(89725,26,6012,50637,'sodium',NULL,0.0013600000,'Sodium',117610),(89726,25,6012,50637,'potassium',NULL,0.0931600000,'Potassium',117611),(89727,21,6012,50637,'calcium',NULL,0.0034000000,'Calcium',117612),(89728,23,6012,50637,'magnesium',NULL,0.0040800000,'Magnesium',117613),(89729,24,6012,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',117614),(89730,22,6012,50637,'iron',NULL,0.0001156000,'Iron',117615),(89731,27,6012,50637,'zinc',NULL,0.0000680000,'Zinc',117616),(89732,22,6013,21813,'iron',NULL,0.0000200000,'Iron',117621),(89733,59,6013,21813,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117622),(89734,54,6013,21813,'riboflavin',NULL,0.0000000000,'Riboflavin',117623),(89735,37,6013,21813,'vitamin_E',NULL,0.0009500000,'Vitamin E',117624),(89736,27,6013,21813,'zinc',NULL,0.0000000000,'Zinc',117625),(89737,53,6013,21813,'thiamin',NULL,0.0000000000,'Thiamin',117626),(89738,24,6013,21813,'phosphorus',NULL,0.0008000000,'Phosphorus',117627),(89739,52,6013,21813,'vitamin_C',NULL,0.0000000000,'Vitamin C',117628),(89740,34,6013,21813,'vitamin_A',NULL,0.0000000333,'Vitamin A',117629),(89741,41,6013,21813,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117630),(89742,21,6013,21813,'calcium',NULL,0.0008000000,'Calcium',117631),(89743,20,6013,21813,'fiber',NULL,0.0000000000,'Fiber',117632),(89744,58,6013,21813,'folate',NULL,0.0000000000,'Folate, total',117633),(89745,23,6013,21813,'magnesium',NULL,0.0011000000,'Magnesium',117634),(89746,26,6013,21813,'sodium',NULL,0.0700000000,'Sodium',117635),(89747,25,6013,21813,'potassium',NULL,0.0034000000,'Potassium',117636),(89748,26,6014,81795,'sodium',NULL,0.0412500000,'Sodium',117642),(89749,23,6014,81795,'magnesium',NULL,0.0118750000,'Magnesium',117643),(89750,24,6014,81795,'phosphorus',NULL,0.1500000000,'Phosphorus',117644),(89751,25,6014,81795,'potassium',NULL,0.1500000000,'Potassium',117645),(89752,21,6014,81795,'calcium',NULL,0.1375000000,'Calcium',117646),(89753,22,6014,81795,'iron',NULL,0.0000750000,'Iron',117647),(89754,27,6014,81795,'zinc',NULL,0.0004875000,'Zinc',117648),(89755,20,6014,81795,'fiber',NULL,0.0000000000,'Fiber',117649),(89756,41,6014,81795,'vitamin_D23',NULL,0.0000030375,'Vitamin D (D2 + D3)',117650),(89757,37,6014,81795,'vitamin_E',NULL,0.0002000000,'Vitamin E',117651),(89758,52,6014,81795,'vitamin_C',NULL,0.0000000000,'Vitamin C',117652),(89759,53,6014,81795,'thiamin',NULL,0.0000000000,'Thiamin',117653),(89760,54,6014,81795,'riboflavin',NULL,0.0001625000,'Riboflavin',117654),(89761,59,6014,81795,'vitamin_B12',NULL,0.0000007250,'Vitamin B-12',117655),(89762,58,6014,81795,'folate',NULL,0.0000458750,'Folate, total',117656),(89763,34,6015,49826,'vitamin_A',NULL,0.0000255000,'Vitamin A',117662),(89764,41,6015,49826,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117663),(89765,53,6015,49826,'thiamin',NULL,0.0000300000,'Thiamin',117664),(89766,54,6015,49826,'riboflavin',NULL,0.0000600000,'Riboflavin',117665),(89767,59,6015,49826,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117666),(89768,58,6015,49826,'folate',NULL,0.0000045000,'Folate, total',117667),(89769,52,6015,49826,'vitamin_C',NULL,0.0420000000,'Vitamin C',117668),(89770,26,6015,49826,'sodium',NULL,0.0015000000,'Sodium',117669),(89771,25,6015,49826,'potassium',NULL,0.2100000000,'Potassium',117670),(89772,21,6015,49826,'calcium',NULL,0.0090000000,'Calcium',117671),(89773,23,6015,49826,'magnesium',NULL,0.0120000000,'Magnesium',117672),(89774,24,6015,49826,'phosphorus',NULL,0.0300000000,'Phosphorus',117673),(89775,22,6015,49826,'iron',NULL,0.0006000000,'Iron',117674),(89776,27,6015,49826,'zinc',NULL,0.0001500000,'Zinc',117675),(89777,20,6016,50405,'fiber',NULL,0.9200000000,'Fiber',117684),(89778,34,6016,50405,'vitamin_A',NULL,0.0000000000,'Vitamin A',117685),(89779,37,6016,50405,'vitamin_E',NULL,0.0000480000,'Vitamin E',117686),(89780,53,6016,50405,'thiamin',NULL,0.0000000000,'Thiamin',117687),(89781,54,6016,50405,'riboflavin',NULL,0.0000480000,'Riboflavin',117688),(89782,59,6016,50405,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',117689),(89783,58,6016,50405,'folate',NULL,0.0000020000,'Folate, total',117690),(89784,26,6016,50405,'sodium',NULL,0.2240000000,'Sodium',117691),(89785,25,6016,50405,'potassium',NULL,0.0840000000,'Potassium',117692),(89786,21,6016,50405,'calcium',NULL,0.0440000000,'Calcium',117693),(89787,23,6016,50405,'magnesium',NULL,0.0064000000,'Magnesium',117694),(89788,24,6016,50405,'phosphorus',NULL,0.0800000000,'Phosphorus',117695),(89789,22,6016,50405,'iron',NULL,0.0004800000,'Iron',117696),(89790,27,6016,50405,'zinc',NULL,0.0005600000,'Zinc',117697),(89791,20,6017,48464,'fiber',NULL,2.8000000000,'Fiber',117704),(89792,34,6017,48464,'vitamin_A',NULL,0.0000540000,'Vitamin A',117705),(89793,41,6017,48464,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117706),(89794,37,6017,48464,'vitamin_E',NULL,0.0002600000,'Vitamin E',117707),(89795,53,6017,48464,'thiamin',NULL,0.0001600000,'Thiamin',117708),(89796,54,6017,48464,'riboflavin',NULL,0.0002000000,'Riboflavin',117709),(89797,59,6017,48464,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',117710),(89798,58,6017,48464,'folate',NULL,0.0000680000,'Folate, total',117711),(89799,52,6017,48464,'vitamin_C',NULL,0.0400000000,'Vitamin C',117712),(89800,26,6017,48464,'sodium',NULL,0.0760000000,'Sodium',117713),(89801,25,6017,48464,'potassium',NULL,0.4120000000,'Potassium',117714),(89802,21,6017,48464,'calcium',NULL,0.1200000000,'Calcium',117715),(89803,23,6017,48464,'magnesium',NULL,0.0260000000,'Magnesium',117716),(89804,24,6017,48464,'phosphorus',NULL,0.1340000000,'Phosphorus',117717),(89805,22,6017,48464,'iron',NULL,0.0007200000,'Iron',117718),(89806,27,6017,48464,'zinc',NULL,0.0006000000,'Zinc',117719),(89807,21,6018,4687,'calcium',NULL,0.0100000000,'Calcium',117725),(89808,23,6018,4687,'magnesium',NULL,0.0440000000,'Magnesium',117726),(89809,24,6018,4687,'phosphorus',NULL,0.0880000000,'Phosphorus',117727),(89810,25,6018,4687,'potassium',NULL,0.7580000000,'Potassium',117728),(89811,26,6018,4687,'sodium',NULL,0.0080000000,'Sodium',117729),(89812,34,6018,4687,'vitamin_A',NULL,0.0000000000,'Vitamin A',117730),(89813,38,6018,4687,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89814,41,6018,4687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117731),(89815,52,6018,4687,'vitamin_C',NULL,0.0260000000,'Vitamin C',117732),(89816,58,6018,4687,'folate',NULL,0.0000200000,'Folate, total',117733),(89817,59,6018,4687,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117734),(89818,20,6018,4687,'fiber',NULL,3.6000000000,'Fiber',117735),(89819,22,6018,4687,'iron',NULL,0.0006200000,'Iron',117736),(89820,27,6018,4687,'zinc',NULL,0.0006000000,'Zinc',117737),(89821,37,6018,4687,'vitamin_E',NULL,0.0000200000,'Vitamin E',117738),(89822,53,6018,4687,'thiamin',NULL,0.0002120000,'Thiamin',117739),(89823,54,6018,4687,'riboflavin',NULL,0.0000400000,'Riboflavin',117740),(89824,20,6019,48411,'fiber',NULL,1.2000000000,'Fiber',117745),(89825,34,6019,48411,'vitamin_A',NULL,0.0000730000,'Vitamin A',117746),(89826,41,6019,48411,'vitamin_D23',NULL,0.0000019000,'Vitamin D (D2 + D3)',117747),(89827,37,6019,48411,'vitamin_E',NULL,0.0009200000,'Vitamin E',117748),(89828,53,6019,48411,'thiamin',NULL,0.0001000000,'Thiamin',117749),(89829,54,6019,48411,'riboflavin',NULL,0.0002600000,'Riboflavin',117750),(89830,59,6019,48411,'vitamin_B12',NULL,0.0000016000,'Vitamin B-12',117751),(89831,58,6019,48411,'folate',NULL,0.0000160000,'Folate, total',117752),(89832,52,6019,48411,'vitamin_C',NULL,0.0000000000,'Vitamin C',117753),(89833,26,6019,48411,'sodium',NULL,0.0910000000,'Sodium',117754),(89834,25,6019,48411,'potassium',NULL,0.1360000000,'Potassium',117755),(89835,21,6019,48411,'calcium',NULL,0.0570000000,'Calcium',117756),(89836,23,6019,48411,'magnesium',NULL,0.0150000000,'Magnesium',117757),(89837,24,6019,48411,'phosphorus',NULL,0.1370000000,'Phosphorus',117758),(89838,22,6019,48411,'iron',NULL,0.0016200000,'Iron',117759),(89839,27,6019,48411,'zinc',NULL,0.0009000000,'Zinc',117760),(89840,21,6020,7239,'calcium',NULL,0.0124000000,'Calcium',117767),(89841,23,6020,7239,'magnesium',NULL,0.0312000000,'Magnesium',117768),(89842,24,6020,7239,'phosphorus',NULL,0.1076000000,'Phosphorus',117769),(89843,25,6020,7239,'potassium',NULL,0.1276000000,'Potassium',117770),(89844,26,6020,7239,'sodium',NULL,0.1640000000,'Sodium',117771),(89845,34,6020,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',117772),(89846,38,6020,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89847,41,6020,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117773),(89848,52,6020,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',117774),(89849,58,6020,7239,'folate',NULL,0.0000188000,'Folate, total',117775),(89850,59,6020,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117776),(89851,22,6020,7239,'iron',NULL,0.0009720000,'Iron',117777),(89852,27,6020,7239,'zinc',NULL,0.0009560000,'Zinc',117778),(89853,37,6020,7239,'vitamin_E',NULL,0.0003240000,'Vitamin E',117779),(89854,53,6020,7239,'thiamin',NULL,0.0000972000,'Thiamin',117780),(89855,54,6020,7239,'riboflavin',NULL,0.0000580000,'Riboflavin',117781),(89856,20,6020,7239,'fiber',NULL,6.6000000000,'Fiber',117782),(89857,21,6021,3766,'calcium',NULL,0.0060000000,'Calcium',117787),(89858,23,6021,3766,'magnesium',NULL,0.0144000000,'Magnesium',117788),(89859,24,6021,3766,'phosphorus',NULL,0.0240000000,'Phosphorus',117789),(89860,25,6021,3766,'potassium',NULL,0.2106000000,'Potassium',117790),(89861,26,6021,3766,'sodium',NULL,0.0012000000,'Sodium',117791),(89862,34,6021,3766,'vitamin_A',NULL,0.0000042000,'Vitamin A',117792),(89863,38,6021,3766,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89864,41,6021,3766,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117793),(89865,58,6021,3766,'folate',NULL,0.0000210000,'Folate, total',117794),(89866,59,6021,3766,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117795),(89867,20,6021,3766,'fiber',NULL,3.3600000000,'Fiber',117796),(89868,52,6021,3766,'vitamin_C',NULL,0.0104400000,'Vitamin C',117797),(89869,22,6021,3766,'iron',NULL,0.0001020000,'Iron',117798),(89870,27,6021,3766,'zinc',NULL,0.0002400000,'Zinc',117799),(89871,37,6021,3766,'vitamin_E',NULL,0.0015960000,'Vitamin E',117800),(89872,53,6021,3766,'thiamin',NULL,0.0000126000,'Thiamin',117801),(89873,54,6021,3766,'riboflavin',NULL,0.0000318000,'Riboflavin',117802),(89874,20,6022,48984,'fiber',NULL,0.0000000000,'Fiber',117808),(89875,34,6022,48984,'vitamin_A',NULL,0.0001200000,'Vitamin A',117809),(89876,41,6022,48984,'vitamin_D23',NULL,0.0000032000,'Vitamin D (D2 + D3)',117810),(89877,37,6022,48984,'vitamin_E',NULL,0.0016300000,'Vitamin E',117811),(89878,53,6022,48984,'thiamin',NULL,0.0000800000,'Thiamin',117812),(89879,54,6022,48984,'riboflavin',NULL,0.0004700000,'Riboflavin',117813),(89880,59,6022,48984,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',117814),(89881,58,6022,48984,'folate',NULL,0.0000300000,'Folate, total',117815),(89882,52,6022,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',117816),(89883,26,6022,48984,'sodium',NULL,0.1500000000,'Sodium',117817),(89884,25,6022,48984,'potassium',NULL,0.1410000000,'Potassium',117818),(89885,21,6022,48984,'calcium',NULL,0.0550000000,'Calcium',117819),(89886,23,6022,48984,'magnesium',NULL,0.0140000000,'Magnesium',117820),(89887,24,6022,48984,'phosphorus',NULL,0.2050000000,'Phosphorus',117821),(89888,22,6022,48984,'iron',NULL,0.0019700000,'Iron',117822),(89889,27,6022,48984,'zinc',NULL,0.0013000000,'Zinc',117823),(89890,40,6022,48984,'vitamin_D3',NULL,0.0000023000,'Vitamin D3',NULL),(89891,20,6023,48515,'fiber',NULL,0.0000000000,'Fiber',117828),(89892,34,6023,48515,'vitamin_A',NULL,0.0001698000,'Vitamin A',117829),(89893,41,6023,48515,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',117830),(89894,37,6023,48515,'vitamin_E',NULL,0.0001860000,'Vitamin E',117831),(89895,53,6023,48515,'thiamin',NULL,0.0000180000,'Thiamin',117832),(89896,54,6023,48515,'riboflavin',NULL,0.0002400000,'Riboflavin',117833),(89897,59,6023,48515,'vitamin_B12',NULL,0.0000010200,'Vitamin B-12',117834),(89898,58,6023,48515,'folate',NULL,0.0000120000,'Folate, total',117835),(89899,52,6023,48515,'vitamin_C',NULL,0.0000000000,'Vitamin C',117836),(89900,26,6023,48515,'sodium',NULL,0.2370000000,'Sodium',117837),(89901,25,6023,48515,'potassium',NULL,0.0306000000,'Potassium',117838),(89902,21,6023,48515,'calcium',NULL,0.2172000000,'Calcium',117839),(89903,23,6023,48515,'magnesium',NULL,0.0090000000,'Magnesium',117840),(89904,24,6023,48515,'phosphorus',NULL,0.1602000000,'Phosphorus',117841),(89905,22,6023,48515,'iron',NULL,0.0000000000,'Iron',117842),(89906,27,6023,48515,'zinc',NULL,0.0016200000,'Zinc',117843),(89907,40,6023,48515,'vitamin_D3',NULL,0.0000001200,'Vitamin D3',NULL),(89908,21,6024,4045,'calcium',NULL,0.0220000000,'Calcium',117848),(89909,23,6024,4045,'magnesium',NULL,0.0140000000,'Magnesium',117849),(89910,24,6024,4045,'phosphorus',NULL,0.0220000000,'Phosphorus',117850),(89911,25,6024,4045,'potassium',NULL,0.4280000000,'Potassium',117851),(89912,26,6024,4045,'sodium',NULL,0.0180000000,'Sodium',117852),(89913,34,6024,4045,'vitamin_A',NULL,0.0000000000,'Vitamin A',117853),(89914,38,6024,4045,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89915,41,6024,4045,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117854),(89916,58,6024,4045,'folate',NULL,0.0000480000,'Folate, total',117855),(89917,59,6024,4045,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117856),(89918,52,6024,4045,'vitamin_C',NULL,0.0002000000,'Vitamin C',117857),(89919,22,6024,4045,'iron',NULL,0.0002000000,'Iron',117858),(89920,27,6024,4045,'zinc',NULL,0.0001800000,'Zinc',117859),(89921,37,6024,4045,'vitamin_E',NULL,0.0007600000,'Vitamin E',117860),(89922,53,6024,4045,'thiamin',NULL,0.0000300000,'Thiamin',117861),(89923,54,6024,4045,'riboflavin',NULL,0.0000300000,'Riboflavin',117862),(89924,20,6024,4045,'fiber',NULL,0.2000000000,'Fiber',117863),(89925,20,6025,50641,'fiber',NULL,0.8000000000,'Fiber',117868),(89926,34,6025,50641,'vitamin_A',NULL,0.0000464000,'Vitamin A',117869),(89927,41,6025,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117870),(89928,37,6025,50641,'vitamin_E',NULL,0.0004160000,'Vitamin E',117871),(89929,53,6025,50641,'thiamin',NULL,0.0000320000,'Thiamin',117872),(89930,54,6025,50641,'riboflavin',NULL,0.0000080000,'Riboflavin',117873),(89931,59,6025,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117874),(89932,58,6025,50641,'folate',NULL,0.0000184000,'Folate, total',117875),(89933,52,6025,50641,'vitamin_C',NULL,0.0176000000,'Vitamin C',117876),(89934,26,6025,50641,'sodium',NULL,0.0016000000,'Sodium',117877),(89935,25,6025,50641,'potassium',NULL,0.1784000000,'Potassium',117878),(89936,21,6025,50641,'calcium',NULL,0.0064000000,'Calcium',117879),(89937,23,6025,50641,'magnesium',NULL,0.0064000000,'Magnesium',117880),(89938,24,6025,50641,'phosphorus',NULL,0.0176000000,'Phosphorus',117881),(89939,22,6025,50641,'iron',NULL,0.0001920000,'Iron',117882),(89940,27,6025,50641,'zinc',NULL,0.0000800000,'Zinc',117883),(89941,34,6026,3399,'vitamin_A',NULL,0.0000006000,'Vitamin A',117889),(89942,38,6026,3399,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89943,41,6026,3399,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117890),(89944,59,6026,3399,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117891),(89945,20,6026,3399,'fiber',NULL,5.3400000000,'Fiber',117892),(89946,52,6026,3399,'vitamin_C',NULL,0.0007200000,'Vitamin C',117893),(89947,22,6026,3399,'iron',NULL,0.0023700000,'Iron',117894),(89948,27,6026,3399,'zinc',NULL,0.0025020000,'Zinc',117895),(89949,37,6026,3399,'vitamin_E',NULL,0.0066600000,'Vitamin E',117896),(89950,53,6026,3399,'thiamin',NULL,0.0003288000,'Thiamin',117897),(89951,54,6026,3399,'riboflavin',NULL,0.0002124000,'Riboflavin',117898),(89952,21,6026,3399,'calcium',NULL,0.0456000000,'Calcium',117899),(89953,23,6026,3399,'magnesium',NULL,0.1008000000,'Magnesium',117900),(89954,24,6026,3399,'phosphorus',NULL,0.2586000000,'Phosphorus',117901),(89955,25,6026,3399,'potassium',NULL,0.3234000000,'Potassium',117902),(89956,26,6026,3399,'sodium',NULL,0.0156000000,'Sodium',117903),(89957,58,6026,3399,'folate',NULL,0.0000504000,'Folate, total',117904),(89958,20,6027,47997,'fiber',NULL,1.6800000000,'Fiber',117909),(89959,34,6027,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',117910),(89960,41,6027,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117911),(89961,37,6027,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',117912),(89962,53,6027,47997,'thiamin',NULL,0.0001800000,'Thiamin',117913),(89963,54,6027,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',117914),(89964,59,6027,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117915),(89965,58,6027,47997,'folate',NULL,0.0000168000,'Folate, total',117916),(89966,52,6027,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',117917),(89967,26,6027,47997,'sodium',NULL,0.0000000000,'Sodium',117918),(89968,25,6027,47997,'potassium',NULL,0.3960000000,'Potassium',117919),(89969,21,6027,47997,'calcium',NULL,0.0072000000,'Calcium',117920),(89970,23,6027,47997,'magnesium',NULL,0.0324000000,'Magnesium',117921),(89971,24,6027,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',117922),(89972,22,6027,47997,'iron',NULL,0.0003240000,'Iron',117923),(89973,27,6027,47997,'zinc',NULL,0.0002400000,'Zinc',117924),(89974,21,6028,3877,'calcium',NULL,0.0088000000,'Calcium',117929),(89975,23,6028,3877,'magnesium',NULL,0.0080000000,'Magnesium',117930),(89976,24,6028,3877,'phosphorus',NULL,0.0112000000,'Phosphorus',117931),(89977,25,6028,3877,'potassium',NULL,0.1344000000,'Potassium',117932),(89978,26,6028,3877,'sodium',NULL,0.0008000000,'Sodium',117933),(89979,34,6028,3877,'vitamin_A',NULL,0.0000432000,'Vitamin A',117934),(89980,38,6028,3877,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89981,41,6028,3877,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117935),(89982,58,6028,3877,'folate',NULL,0.0000344000,'Folate, total',117936),(89983,59,6028,3877,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117937),(89984,52,6028,3877,'vitamin_C',NULL,0.0291200000,'Vitamin C',117938),(89985,22,6028,3877,'iron',NULL,0.0001280000,'Iron',117939),(89986,27,6028,3877,'zinc',NULL,0.0000720000,'Zinc',117940),(89987,37,6028,3877,'vitamin_E',NULL,0.0007200000,'Vitamin E',117941),(89988,53,6028,3877,'thiamin',NULL,0.0000224000,'Thiamin',117942),(89989,54,6028,3877,'riboflavin',NULL,0.0000304000,'Riboflavin',117943),(89990,20,6028,3877,'fiber',NULL,1.2800000000,'Fiber',117944),(89991,21,6029,7797,'calcium',NULL,0.0009000000,'Calcium',117949),(89992,23,6029,7797,'magnesium',NULL,0.0003000000,'Magnesium',117950),(89993,24,6029,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',117951),(89994,25,6029,7797,'potassium',NULL,0.0078000000,'Potassium',117952),(89995,26,6029,7797,'sodium',NULL,0.0006000000,'Sodium',117953),(89996,34,6029,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',117954),(89997,37,6029,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',117955),(89998,38,6029,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(89999,41,6029,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117956),(90000,22,6029,7797,'iron',NULL,0.0000630000,'Iron',117957),(90001,27,6029,7797,'zinc',NULL,0.0000330000,'Zinc',117958),(90002,53,6029,7797,'thiamin',NULL,0.0000000000,'Thiamin',117959),(90003,58,6029,7797,'folate',NULL,0.0000003000,'Folate, total',117960),(90004,59,6029,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117961),(90005,52,6029,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',117962),(90006,54,6029,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',117963),(90007,20,6029,7797,'fiber',NULL,0.0300000000,'Fiber',117964),(90008,21,6030,67402,'calcium',NULL,0.2220000000,'Calcium',117969),(90009,26,6030,67402,'sodium',NULL,0.0700000000,'Sodium',117970),(90010,34,6030,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',117971),(90011,20,6030,67402,'fiber',NULL,1.6000000000,'Fiber',117972),(90012,52,6030,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',117973),(90013,22,6030,67402,'iron',NULL,0.0000600000,'Iron',117974),(90014,21,6031,3978,'calcium',NULL,0.0225000000,'Calcium',117979),(90015,23,6031,3978,'magnesium',NULL,0.0198000000,'Magnesium',117980),(90016,24,6031,3978,'phosphorus',NULL,0.0261000000,'Phosphorus',117981),(90017,25,6031,3978,'potassium',NULL,0.1359000000,'Potassium',117982),(90018,26,6031,3978,'sodium',NULL,0.0009000000,'Sodium',117983),(90019,34,6031,3978,'vitamin_A',NULL,0.0000018000,'Vitamin A',117984),(90020,38,6031,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90021,41,6031,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',117985),(90022,20,6031,3978,'fiber',NULL,5.8500000000,'Fiber',117986),(90023,22,6031,3978,'iron',NULL,0.0006210000,'Iron',117987),(90024,27,6031,3978,'zinc',NULL,0.0003780000,'Zinc',117988),(90025,37,6031,3978,'vitamin_E',NULL,0.0007830000,'Vitamin E',117989),(90026,58,6031,3978,'folate',NULL,0.0000189000,'Folate, total',117990),(90027,59,6031,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',117991),(90028,52,6031,3978,'vitamin_C',NULL,0.0235800000,'Vitamin C',117992),(90029,53,6031,3978,'thiamin',NULL,0.0000288000,'Thiamin',117993),(90030,54,6031,3978,'riboflavin',NULL,0.0000342000,'Riboflavin',117994),(90031,21,6032,5226,'calcium',NULL,0.0193680000,'Calcium',118001),(90032,23,6032,5226,'magnesium',NULL,0.0194400000,'Magnesium',118002),(90033,24,6032,5226,'phosphorus',NULL,0.0346320000,'Phosphorus',118003),(90034,25,6032,5226,'potassium',NULL,0.0527760000,'Potassium',118004),(90035,26,6032,5226,'sodium',NULL,0.0000720000,'Sodium',118005),(90036,34,6032,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',118006),(90037,38,6032,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90038,41,6032,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118007),(90039,52,6032,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',118008),(90040,58,6032,5226,'folate',NULL,0.0000031680,'Folate, total',118009),(90041,59,6032,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118010),(90042,22,6032,5226,'iron',NULL,0.0002671200,'Iron',118011),(90043,27,6032,5226,'zinc',NULL,0.0002246400,'Zinc',118012),(90044,37,6032,5226,'vitamin_E',NULL,0.0018453600,'Vitamin E',118013),(90045,54,6032,5226,'riboflavin',NULL,0.0000819360,'Riboflavin',118014),(90046,20,6032,5226,'fiber',NULL,0.9000000000,'Fiber',118015),(90047,53,6032,5226,'thiamin',NULL,0.0000147600,'Thiamin',118016),(90048,21,6033,3406,'calcium',NULL,0.1053000000,'Calcium',118021),(90049,23,6033,3406,'magnesium',NULL,0.0294000000,'Magnesium',118022),(90050,24,6033,3406,'phosphorus',NULL,0.1269000000,'Phosphorus',118023),(90051,25,6033,3406,'potassium',NULL,0.0849000000,'Potassium',118024),(90052,26,6033,3406,'sodium',NULL,0.1503000000,'Sodium',118025),(90053,34,6033,3406,'vitamin_A',NULL,0.0000006000,'Vitamin A',118026),(90054,38,6033,3406,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90055,41,6033,3406,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118027),(90056,52,6033,3406,'vitamin_C',NULL,0.0000000000,'Vitamin C',118028),(90057,58,6033,3406,'folate',NULL,0.0003915000,'Folate, total',118029),(90058,59,6033,3406,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118030),(90059,22,6033,3406,'iron',NULL,0.0087990000,'Iron',118031),(90060,27,6033,3406,'zinc',NULL,0.0041340000,'Zinc',118032),(90061,37,6033,3406,'vitamin_E',NULL,0.0001830000,'Vitamin E',118033),(90062,53,6033,3406,'thiamin',NULL,0.0003840000,'Thiamin',118034),(90063,54,6033,3406,'riboflavin',NULL,0.0004470000,'Riboflavin',118035),(90064,20,6033,3406,'fiber',NULL,1.9800000000,'Fiber',118036),(90065,21,6034,7797,'calcium',NULL,0.0009000000,'Calcium',118041),(90066,23,6034,7797,'magnesium',NULL,0.0003000000,'Magnesium',118042),(90067,24,6034,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',118043),(90068,25,6034,7797,'potassium',NULL,0.0078000000,'Potassium',118044),(90069,26,6034,7797,'sodium',NULL,0.0006000000,'Sodium',118045),(90070,34,6034,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',118046),(90071,37,6034,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',118047),(90072,38,6034,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90073,41,6034,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118048),(90074,22,6034,7797,'iron',NULL,0.0000630000,'Iron',118049),(90075,27,6034,7797,'zinc',NULL,0.0000330000,'Zinc',118050),(90076,53,6034,7797,'thiamin',NULL,0.0000000000,'Thiamin',118051),(90077,58,6034,7797,'folate',NULL,0.0000003000,'Folate, total',118052),(90078,59,6034,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118053),(90079,52,6034,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',118054),(90080,54,6034,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',118055),(90081,20,6034,7797,'fiber',NULL,0.0300000000,'Fiber',118056),(90082,21,6035,3904,'calcium',NULL,0.0888000000,'Calcium',118061),(90083,23,6035,3904,'magnesium',NULL,0.0288000000,'Magnesium',118062),(90084,24,6035,3904,'phosphorus',NULL,0.0480000000,'Phosphorus',118063),(90085,25,6035,3904,'potassium',NULL,0.3984000000,'Potassium',118064),(90086,26,6035,3904,'sodium',NULL,0.0048000000,'Sodium',118065),(90087,34,6035,3904,'vitamin_A',NULL,0.0000816000,'Vitamin A',118066),(90088,38,6035,3904,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90089,41,6035,3904,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118067),(90090,58,6035,3904,'folate',NULL,0.0000384000,'Folate, total',118068),(90091,59,6035,3904,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118069),(90092,52,6035,3904,'vitamin_C',NULL,0.0640800000,'Vitamin C',118070),(90093,22,6035,3904,'iron',NULL,0.0003600000,'Iron',118071),(90094,27,6035,3904,'zinc',NULL,0.0001680000,'Zinc',118072),(90095,37,6035,3904,'vitamin_E',NULL,0.0004800000,'Vitamin E',118073),(90096,53,6035,3904,'thiamin',NULL,0.0001392000,'Thiamin',118074),(90097,54,6035,3904,'riboflavin',NULL,0.0000864000,'Riboflavin',118075),(90098,20,6035,3904,'fiber',NULL,4.3200000000,'Fiber',118076),(90099,21,6036,67402,'calcium',NULL,0.2220000000,'Calcium',118081),(90100,26,6036,67402,'sodium',NULL,0.0700000000,'Sodium',118082),(90101,34,6036,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',118083),(90102,20,6036,67402,'fiber',NULL,1.6000000000,'Fiber',118084),(90103,52,6036,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',118085),(90104,22,6036,67402,'iron',NULL,0.0000600000,'Iron',118086),(90105,20,6037,49485,'fiber',NULL,0.0000000000,'Fiber',118093),(90106,34,6037,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',118094),(90107,41,6037,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118095),(90108,37,6037,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',118096),(90109,53,6037,49485,'thiamin',NULL,0.0000000000,'Thiamin',118097),(90110,54,6037,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',118098),(90111,59,6037,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118099),(90112,58,6037,49485,'folate',NULL,0.0000050000,'Folate, total',118100),(90113,52,6037,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',118101),(90114,26,6037,49485,'sodium',NULL,0.1300000000,'Sodium',118102),(90115,25,6037,49485,'potassium',NULL,0.0350000000,'Potassium',118103),(90116,21,6037,49485,'calcium',NULL,0.0150000000,'Calcium',118104),(90117,23,6037,49485,'magnesium',NULL,0.0050000000,'Magnesium',118105),(90118,24,6037,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',118106),(90119,22,6037,49485,'iron',NULL,0.0000000000,'Iron',118107),(90120,27,6037,49485,'zinc',NULL,0.0000000000,'Zinc',118108),(90121,20,6038,1635,'fiber',NULL,0.0000000000,'Fiber',118114),(90122,21,6038,1635,'calcium',NULL,0.3200000000,'Calcium',118115),(90123,23,6038,1635,'magnesium',NULL,0.0350000000,'Magnesium',118116),(90124,24,6038,1635,'phosphorus',NULL,0.2500000000,'Phosphorus',118117),(90125,25,6038,1635,'potassium',NULL,0.4050000000,'Potassium',118118),(90126,26,6038,1635,'sodium',NULL,0.1300000000,'Sodium',118119),(90127,34,6038,1635,'vitamin_A',NULL,0.0001475000,'Vitamin A',118120),(90128,38,6038,1635,'vitamin_D',NULL,100.0000000000,'Vitamin D',NULL),(90129,41,6038,1635,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',118121),(90130,52,6038,1635,'vitamin_C',NULL,0.0025000000,'Vitamin C',118122),(90131,22,6038,1635,'iron',NULL,0.0001250000,'Iron',118123),(90132,27,6038,1635,'zinc',NULL,0.0010000000,'Zinc',118124),(90133,58,6038,1635,'folate',NULL,0.0000125000,'Folate, total',118125),(90134,59,6038,1635,'vitamin_B12',NULL,0.0000009500,'Vitamin B-12',118126),(90135,53,6038,1635,'thiamin',NULL,0.0001000000,'Thiamin',118127),(90136,54,6038,1635,'riboflavin',NULL,0.0004325000,'Riboflavin',118128),(90137,21,6039,4059,'calcium',NULL,0.0120400000,'Calcium',118134),(90138,23,6039,4059,'magnesium',NULL,0.0086000000,'Magnesium',118135),(90139,24,6039,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',118136),(90140,25,6039,4059,'potassium',NULL,0.1857600000,'Potassium',118137),(90141,26,6039,4059,'sodium',NULL,0.0017200000,'Sodium',118138),(90142,34,6039,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',118139),(90143,20,6039,4059,'fiber',NULL,3.9560000000,'Fiber',118140),(90144,58,6039,4059,'folate',NULL,0.0000051600,'Folate, total',118141),(90145,53,6039,4059,'thiamin',NULL,0.0000292400,'Thiamin',118142),(90146,54,6039,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',118143),(90147,22,6039,4059,'iron',NULL,0.0002064000,'Iron',118144),(90148,27,6039,4059,'zinc',NULL,0.0000860000,'Zinc',118145),(90149,37,6039,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',118146),(90150,21,6040,6472,'calcium',NULL,0.2640000000,'Calcium',118152),(90151,26,6040,6472,'sodium',NULL,0.0260000000,'Sodium',118153),(90152,38,6040,6472,'vitamin_D',NULL,106.0000000000,'Vitamin D',NULL),(90153,20,6040,6472,'fiber',NULL,0.8000000000,'Fiber',118154),(90154,41,6040,6472,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',118155),(90155,52,6040,6472,'vitamin_C',NULL,0.0264000000,'Vitamin C',118156),(90156,20,6041,3859,'fiber',NULL,4.1400000000,'Fiber',118161),(90157,21,6041,3859,'calcium',NULL,0.0469200000,'Calcium',118162),(90158,23,6041,3859,'magnesium',NULL,0.0234600000,'Magnesium',118163),(90159,24,6041,3859,'phosphorus',NULL,0.0469200000,'Phosphorus',118164),(90160,25,6041,3859,'potassium',NULL,0.4305600000,'Potassium',118165),(90161,26,6041,3859,'sodium',NULL,0.0041400000,'Sodium',118166),(90162,34,6041,3859,'vitamin_A',NULL,0.0000055200,'Vitamin A',118167),(90163,38,6041,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90164,41,6041,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118168),(90165,58,6041,3859,'folate',NULL,0.0000345000,'Folate, total',118169),(90166,59,6041,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118170),(90167,52,6041,3859,'vitamin_C',NULL,0.1279260000,'Vitamin C',118171),(90168,27,6041,3859,'zinc',NULL,0.0001932000,'Zinc',118172),(90169,22,6041,3859,'iron',NULL,0.0004278000,'Iron',118173),(90170,37,6041,3859,'vitamin_E',NULL,0.0020148000,'Vitamin E',118174),(90171,53,6041,3859,'thiamin',NULL,0.0000372600,'Thiamin',118175),(90172,54,6041,3859,'riboflavin',NULL,0.0000345000,'Riboflavin',118176),(90173,20,6042,48669,'fiber',NULL,1.5930000000,'Fiber',118181),(90174,34,6042,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',118182),(90175,41,6042,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118183),(90176,53,6042,48669,'thiamin',NULL,0.0000006000,'Thiamin',118184),(90177,54,6042,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',118185),(90178,59,6042,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118186),(90179,58,6042,48669,'folate',NULL,0.0000001800,'Folate, total',118187),(90180,52,6042,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',118188),(90181,26,6042,48669,'sodium',NULL,0.0003000000,'Sodium',118189),(90182,25,6042,48669,'potassium',NULL,0.0129300000,'Potassium',118190),(90183,21,6042,48669,'calcium',NULL,0.0300600000,'Calcium',118191),(90184,23,6042,48669,'magnesium',NULL,0.0018000000,'Magnesium',118192),(90185,24,6042,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',118193),(90186,22,6042,48669,'iron',NULL,0.0002496000,'Iron',118194),(90187,27,6042,48669,'zinc',NULL,0.0000540000,'Zinc',118195),(90188,21,6043,3877,'calcium',NULL,0.0181500000,'Calcium',118202),(90189,23,6043,3877,'magnesium',NULL,0.0165000000,'Magnesium',118203),(90190,24,6043,3877,'phosphorus',NULL,0.0231000000,'Phosphorus',118204),(90191,25,6043,3877,'potassium',NULL,0.2772000000,'Potassium',118205),(90192,26,6043,3877,'sodium',NULL,0.0016500000,'Sodium',118206),(90193,34,6043,3877,'vitamin_A',NULL,0.0000891000,'Vitamin A',118207),(90194,38,6043,3877,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90195,41,6043,3877,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118208),(90196,58,6043,3877,'folate',NULL,0.0000709500,'Folate, total',118209),(90197,59,6043,3877,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118210),(90198,52,6043,3877,'vitamin_C',NULL,0.0600600000,'Vitamin C',118211),(90199,22,6043,3877,'iron',NULL,0.0002640000,'Iron',118212),(90200,27,6043,3877,'zinc',NULL,0.0001485000,'Zinc',118213),(90201,37,6043,3877,'vitamin_E',NULL,0.0014850000,'Vitamin E',118214),(90202,53,6043,3877,'thiamin',NULL,0.0000462000,'Thiamin',118215),(90203,54,6043,3877,'riboflavin',NULL,0.0000627000,'Riboflavin',118216),(90204,20,6043,3877,'fiber',NULL,2.6400000000,'Fiber',118217),(90205,21,6044,3915,'calcium',NULL,0.0090000000,'Calcium',118223),(90206,23,6044,3915,'magnesium',NULL,0.0135000000,'Magnesium',118224),(90207,24,6044,3915,'phosphorus',NULL,0.0300000000,'Phosphorus',118225),(90208,25,6044,3915,'potassium',NULL,0.2850000000,'Potassium',118226),(90209,26,6044,3915,'sodium',NULL,0.0000000000,'Sodium',118227),(90210,34,6044,3915,'vitamin_A',NULL,0.0000240000,'Vitamin A',118228),(90211,38,6044,3915,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90212,41,6044,3915,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118229),(90213,58,6044,3915,'folate',NULL,0.0000060000,'Folate, total',118230),(90214,59,6044,3915,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118231),(90215,52,6044,3915,'vitamin_C',NULL,0.0099000000,'Vitamin C',118232),(90216,22,6044,3915,'iron',NULL,0.0003750000,'Iron',118233),(90217,27,6044,3915,'zinc',NULL,0.0002550000,'Zinc',118234),(90218,37,6044,3915,'vitamin_E',NULL,0.0010950000,'Vitamin E',118235),(90219,53,6044,3915,'thiamin',NULL,0.0000360000,'Thiamin',118236),(90220,54,6044,3915,'riboflavin',NULL,0.0000465000,'Riboflavin',118237),(90221,20,6044,3915,'fiber',NULL,2.2500000000,'Fiber',118238),(90222,20,6045,3748,'fiber',NULL,2.8000000000,'Fiber',118244),(90223,21,6045,3748,'calcium',NULL,0.0182000000,'Calcium',118245),(90224,23,6045,3748,'magnesium',NULL,0.0140000000,'Magnesium',118246),(90225,24,6045,3748,'phosphorus',NULL,0.0322000000,'Phosphorus',118247),(90226,25,6045,3748,'potassium',NULL,0.3626000000,'Potassium',118248),(90227,26,6045,3748,'sodium',NULL,0.0014000000,'Sodium',118249),(90228,34,6045,3748,'vitamin_A',NULL,0.0001344000,'Vitamin A',118250),(90229,38,6045,3748,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90230,41,6045,3748,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118251),(90231,52,6045,3748,'vitamin_C',NULL,0.0140000000,'Vitamin C',118252),(90232,58,6045,3748,'folate',NULL,0.0000126000,'Folate, total',118253),(90233,59,6045,3748,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118254),(90234,22,6045,3748,'iron',NULL,0.0005460000,'Iron',118255),(90235,27,6045,3748,'zinc',NULL,0.0002800000,'Zinc',118256),(90236,37,6045,3748,'vitamin_E',NULL,0.0012460000,'Vitamin E',118257),(90237,53,6045,3748,'thiamin',NULL,0.0000420000,'Thiamin',118258),(90238,54,6045,3748,'riboflavin',NULL,0.0000560000,'Riboflavin',118259),(90239,21,6046,6472,'calcium',NULL,0.2640000000,'Calcium',118265),(90240,26,6046,6472,'sodium',NULL,0.0260000000,'Sodium',118266),(90241,38,6046,6472,'vitamin_D',NULL,106.0000000000,'Vitamin D',NULL),(90242,20,6046,6472,'fiber',NULL,0.8000000000,'Fiber',118267),(90243,41,6046,6472,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',118268),(90244,52,6046,6472,'vitamin_C',NULL,0.0264000000,'Vitamin C',118269),(90245,21,6047,7874,'calcium',NULL,0.0016200000,'Calcium',118275),(90246,23,6047,7874,'magnesium',NULL,0.0205200000,'Magnesium',118276),(90247,24,6047,7874,'phosphorus',NULL,0.0576000000,'Phosphorus',118277),(90248,25,6047,7874,'potassium',NULL,0.0495000000,'Potassium',118278),(90249,26,6047,7874,'sodium',NULL,0.0300600000,'Sodium',118279),(90250,34,6047,7874,'vitamin_A',NULL,0.0000000000,'Vitamin A',118280),(90251,52,6047,7874,'vitamin_C',NULL,0.0000000000,'Vitamin C',118281),(90252,58,6047,7874,'folate',NULL,0.0000034200,'Folate, total',118282),(90253,59,6047,7874,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118283),(90254,22,6047,7874,'iron',NULL,0.0002106000,'Iron',118284),(90255,27,6047,7874,'zinc',NULL,0.0003996000,'Zinc',118285),(90256,53,6047,7874,'thiamin',NULL,0.0000144000,'Thiamin',118286),(90257,54,6047,7874,'riboflavin',NULL,0.0000187200,'Riboflavin',118287),(90258,20,6047,7874,'fiber',NULL,0.5220000000,'Fiber',118288),(90259,20,6048,49572,'fiber',NULL,1.2000000000,'Fiber',118294),(90260,34,6048,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',118295),(90261,41,6048,49572,'vitamin_D23',NULL,0.0000019200,'Vitamin D (D2 + D3)',118296),(90262,37,6048,49572,'vitamin_E',NULL,0.0007680000,'Vitamin E',118297),(90263,53,6048,49572,'thiamin',NULL,0.0001440000,'Thiamin',118298),(90264,54,6048,49572,'riboflavin',NULL,0.0004800000,'Riboflavin',118299),(90265,59,6048,49572,'vitamin_B12',NULL,0.0000009600,'Vitamin B-12',118300),(90266,58,6048,49572,'folate',NULL,0.0000336000,'Folate, total',118301),(90267,52,6048,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',118302),(90268,26,6048,49572,'sodium',NULL,0.0000000000,'Sodium',118303),(90269,25,6048,49572,'potassium',NULL,0.1776000000,'Potassium',118304),(90270,21,6048,49572,'calcium',NULL,0.2880000000,'Calcium',118305),(90271,23,6048,49572,'magnesium',NULL,0.0360000000,'Magnesium',118306),(90272,24,6048,49572,'phosphorus',NULL,0.1152000000,'Phosphorus',118307),(90273,22,6048,49572,'iron',NULL,0.0010320000,'Iron',118308),(90274,27,6048,49572,'zinc',NULL,0.0007200000,'Zinc',118309),(90275,21,6049,3554,'calcium',NULL,0.0141000000,'Calcium',118314),(90276,23,6049,3554,'magnesium',NULL,0.0810000000,'Magnesium',118315),(90277,24,6049,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',118316),(90278,25,6049,3554,'potassium',NULL,0.1074000000,'Potassium',118317),(90279,26,6049,3554,'sodium',NULL,0.0009000000,'Sodium',118318),(90280,34,6049,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',118319),(90281,38,6049,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90282,41,6049,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118320),(90283,52,6049,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',118321),(90284,58,6049,3554,'folate',NULL,0.0000096000,'Folate, total',118322),(90285,59,6049,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118323),(90286,53,6049,3554,'thiamin',NULL,0.0001620000,'Thiamin',118324),(90287,54,6049,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',118325),(90288,20,6049,3554,'fiber',NULL,2.8200000000,'Fiber',118326),(90289,22,6049,3554,'iron',NULL,0.0013920000,'Iron',118327),(90290,27,6049,3554,'zinc',NULL,0.0009600000,'Zinc',118328),(90291,37,6049,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',118329),(90292,23,6050,3974,'magnesium',NULL,0.0052500000,'Magnesium',118334),(90293,25,6050,3974,'potassium',NULL,0.1119000000,'Potassium',118335),(90294,34,6050,3974,'vitamin_A',NULL,0.0000000000,'Vitamin A',118336),(90295,38,6050,3974,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90296,41,6050,3974,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118337),(90297,58,6050,3974,'folate',NULL,0.0000004500,'Folate, total',118338),(90298,59,6050,3974,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118339),(90299,21,6050,3974,'calcium',NULL,0.0096000000,'Calcium',118340),(90300,24,6050,3974,'phosphorus',NULL,0.0151500000,'Phosphorus',118341),(90301,20,6050,3974,'fiber',NULL,0.4950000000,'Fiber',118342),(90302,52,6050,3974,'vitamin_C',NULL,0.0004800000,'Vitamin C',118343),(90303,22,6050,3974,'iron',NULL,0.0001470000,'Iron',118344),(90304,27,6050,3974,'zinc',NULL,0.0000555000,'Zinc',118345),(90305,37,6050,3974,'vitamin_E',NULL,0.0000180000,'Vitamin E',118346),(90306,53,6050,3974,'thiamin',NULL,0.0000012000,'Thiamin',118347),(90307,54,6050,3974,'riboflavin',NULL,0.0000286500,'Riboflavin',118348),(90308,26,6050,3974,'sodium',NULL,0.0036000000,'Sodium',118349),(90309,40,6050,3974,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(90310,21,6051,3767,'calcium',NULL,0.0075000000,'Calcium',118355),(90311,23,6051,3767,'magnesium',NULL,0.0405000000,'Magnesium',118356),(90312,24,6051,3767,'phosphorus',NULL,0.0330000000,'Phosphorus',118357),(90313,25,6051,3767,'potassium',NULL,0.5370000000,'Potassium',118358),(90314,26,6051,3767,'sodium',NULL,0.0015000000,'Sodium',118359),(90315,34,6051,3767,'vitamin_A',NULL,0.0000045000,'Vitamin A',118360),(90316,38,6051,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90317,41,6051,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118361),(90318,58,6051,3767,'folate',NULL,0.0000300000,'Folate, total',118362),(90319,59,6051,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118363),(90320,20,6051,3767,'fiber',NULL,3.9000000000,'Fiber',118364),(90321,22,6051,3767,'iron',NULL,0.0003900000,'Iron',118365),(90322,27,6051,3767,'zinc',NULL,0.0002250000,'Zinc',118366),(90323,53,6051,3767,'thiamin',NULL,0.0000465000,'Thiamin',118367),(90324,54,6051,3767,'riboflavin',NULL,0.0001095000,'Riboflavin',118368),(90325,52,6051,3767,'vitamin_C',NULL,0.0130500000,'Vitamin C',118369),(90326,37,6051,3767,'vitamin_E',NULL,0.0001500000,'Vitamin E',118370),(90327,21,6052,6472,'calcium',NULL,0.2640000000,'Calcium',118375),(90328,26,6052,6472,'sodium',NULL,0.0260000000,'Sodium',118376),(90329,38,6052,6472,'vitamin_D',NULL,106.0000000000,'Vitamin D',NULL),(90330,20,6052,6472,'fiber',NULL,0.8000000000,'Fiber',118377),(90331,41,6052,6472,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',118378),(90332,52,6052,6472,'vitamin_C',NULL,0.0264000000,'Vitamin C',118379),(90333,21,6053,4059,'calcium',NULL,0.0084000000,'Calcium',118385),(90334,23,6053,4059,'magnesium',NULL,0.0060000000,'Magnesium',118386),(90335,24,6053,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',118387),(90336,25,6053,4059,'potassium',NULL,0.1296000000,'Potassium',118388),(90337,26,6053,4059,'sodium',NULL,0.0012000000,'Sodium',118389),(90338,34,6053,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',118390),(90339,20,6053,4059,'fiber',NULL,2.7600000000,'Fiber',118391),(90340,58,6053,4059,'folate',NULL,0.0000036000,'Folate, total',118392),(90341,53,6053,4059,'thiamin',NULL,0.0000204000,'Thiamin',118393),(90342,54,6053,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',118394),(90343,22,6053,4059,'iron',NULL,0.0001440000,'Iron',118395),(90344,27,6053,4059,'zinc',NULL,0.0000600000,'Zinc',118396),(90345,37,6053,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',118397),(90346,21,6054,3892,'calcium',NULL,0.0645000000,'Calcium',118402),(90347,23,6054,3892,'magnesium',NULL,0.0150000000,'Magnesium',118403),(90348,24,6054,3892,'phosphorus',NULL,0.0180000000,'Phosphorus',118404),(90349,25,6054,3892,'potassium',NULL,0.2535000000,'Potassium',118405),(90350,26,6054,3892,'sodium',NULL,0.0000000000,'Sodium',118406),(90351,34,6054,3892,'vitamin_A',NULL,0.0000165000,'Vitamin A',118407),(90352,38,6054,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90353,41,6054,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118408),(90354,52,6054,3892,'vitamin_C',NULL,0.0675000000,'Vitamin C',118409),(90355,58,6054,3892,'folate',NULL,0.0000255000,'Folate, total',118410),(90356,59,6054,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118411),(90357,22,6054,3892,'iron',NULL,0.0001350000,'Iron',118412),(90358,27,6054,3892,'zinc',NULL,0.0001200000,'Zinc',118413),(90359,37,6054,3892,'vitamin_E',NULL,0.0002700000,'Vitamin E',118414),(90360,53,6054,3892,'thiamin',NULL,0.0001500000,'Thiamin',118415),(90361,54,6054,3892,'riboflavin',NULL,0.0000600000,'Riboflavin',118416),(90362,20,6054,3892,'fiber',NULL,3.6000000000,'Fiber',118417),(90363,20,6055,48760,'fiber',NULL,2.2000000000,'Fiber',118425),(90364,34,6055,48760,'vitamin_A',NULL,0.0000000000,'Vitamin A',118426),(90365,41,6055,48760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118427),(90366,37,6055,48760,'vitamin_E',NULL,0.0000600000,'Vitamin E',118428),(90367,53,6055,48760,'thiamin',NULL,0.0001300000,'Thiamin',118429),(90368,54,6055,48760,'riboflavin',NULL,0.0000000000,'Riboflavin',118430),(90369,59,6055,48760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118431),(90370,58,6055,48760,'folate',NULL,0.0000130000,'Folate, total',118432),(90371,52,6055,48760,'vitamin_C',NULL,0.0000000000,'Vitamin C',118433),(90372,26,6055,48760,'sodium',NULL,0.0040000000,'Sodium',118434),(90373,25,6055,48760,'potassium',NULL,0.1540000000,'Potassium',118435),(90374,21,6055,48760,'calcium',NULL,0.0200000000,'Calcium',118436),(90375,23,6055,48760,'magnesium',NULL,0.0320000000,'Magnesium',118437),(90376,24,6055,48760,'phosphorus',NULL,0.1290000000,'Phosphorus',118438),(90377,22,6055,48760,'iron',NULL,0.0010200000,'Iron',118439),(90378,27,6055,48760,'zinc',NULL,0.0009000000,'Zinc',118440),(90379,20,6056,47990,'fiber',NULL,2.6131700000,'Fiber',118446),(90380,34,6056,47990,'vitamin_A',NULL,0.0000021332,'Vitamin A',118447),(90381,41,6056,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118448),(90382,37,6056,47990,'vitamin_E',NULL,0.0001866550,'Vitamin E',118449),(90383,53,6056,47990,'thiamin',NULL,0.0001119930,'Thiamin',118450),(90384,54,6056,47990,'riboflavin',NULL,0.0000159990,'Riboflavin',118451),(90385,59,6056,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118452),(90386,58,6056,47990,'folate',NULL,0.0000154657,'Folate, total',118453),(90387,52,6056,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',118454),(90388,26,6056,47990,'sodium',NULL,0.1391913000,'Sodium',118455),(90389,25,6056,47990,'potassium',NULL,0.1450576000,'Potassium',118456),(90390,21,6056,47990,'calcium',NULL,0.0223986000,'Calcium',118457),(90391,23,6056,47990,'magnesium',NULL,0.0159990000,'Magnesium',118458),(90392,24,6056,47990,'phosphorus',NULL,0.0469304000,'Phosphorus',118459),(90393,22,6056,47990,'iron',NULL,0.0007572860,'Iron',118460),(90394,27,6056,47990,'zinc',NULL,0.0003199800,'Zinc',118461),(90395,34,6057,50512,'vitamin_A',NULL,0.0000000000,'Vitamin A',118468),(90396,41,6057,50512,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118469),(90397,53,6057,50512,'thiamin',NULL,0.0000650000,'Thiamin',118470),(90398,54,6057,50512,'riboflavin',NULL,0.0000000000,'Riboflavin',118471),(90399,59,6057,50512,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118472),(90400,58,6057,50512,'folate',NULL,0.0000085000,'Folate, total',118473),(90401,52,6057,50512,'vitamin_C',NULL,0.0125000000,'Vitamin C',118474),(90402,26,6057,50512,'sodium',NULL,0.0065000000,'Sodium',118475),(90403,25,6057,50512,'potassium',NULL,0.1150000000,'Potassium',118476),(90404,21,6057,50512,'calcium',NULL,0.0700000000,'Calcium',118477),(90405,23,6057,50512,'magnesium',NULL,0.0055000000,'Magnesium',118478),(90406,24,6057,50512,'phosphorus',NULL,0.0120000000,'Phosphorus',118479),(90407,22,6057,50512,'iron',NULL,0.0006000000,'Iron',118480),(90408,34,6058,48810,'vitamin_A',NULL,0.0000720000,'Vitamin A',118487),(90409,41,6058,48810,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118488),(90410,53,6058,48810,'thiamin',NULL,0.0000120000,'Thiamin',118489),(90411,54,6058,48810,'riboflavin',NULL,0.0000234000,'Riboflavin',118490),(90412,59,6058,48810,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118491),(90413,58,6058,48810,'folate',NULL,0.0000000000,'Folate, total',118492),(90414,52,6058,48810,'vitamin_C',NULL,0.0000000000,'Vitamin C',118493),(90415,26,6058,48810,'sodium',NULL,0.0120000000,'Sodium',118494),(90416,25,6058,48810,'potassium',NULL,0.0564000000,'Potassium',118495),(90417,21,6058,48810,'calcium',NULL,0.0138000000,'Calcium',118496),(90418,23,6058,48810,'magnesium',NULL,0.0072000000,'Magnesium',118497),(90419,24,6058,48810,'phosphorus',NULL,0.0099000000,'Phosphorus',118498),(90420,22,6058,48810,'iron',NULL,0.0009690000,'Iron',118499),(90421,27,6058,48810,'zinc',NULL,0.0001110000,'Zinc',118500),(90422,20,6059,49678,'fiber',NULL,0.0000000000,'Fiber',118507),(90423,41,6059,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118508),(90424,37,6059,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',118509),(90425,53,6059,49678,'thiamin',NULL,0.0000000000,'Thiamin',118510),(90426,54,6059,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',118511),(90427,59,6059,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118512),(90428,58,6059,49678,'folate',NULL,0.0000000000,'Folate, total',118513),(90429,52,6059,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',118514),(90430,26,6059,49678,'sodium',NULL,0.0000000000,'Sodium',118515),(90431,25,6059,49678,'potassium',NULL,0.0000000000,'Potassium',118516),(90432,21,6059,49678,'calcium',NULL,0.0000000000,'Calcium',118517),(90433,23,6059,49678,'magnesium',NULL,0.0000000000,'Magnesium',118518),(90434,24,6059,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',118519),(90435,22,6059,49678,'iron',NULL,0.0000120000,'Iron',118520),(90436,27,6059,49678,'zinc',NULL,0.0000000000,'Zinc',118521),(90437,20,6060,50731,'fiber',NULL,0.0000000000,'Fiber',118527),(90438,34,6060,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',118528),(90439,41,6060,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118529),(90440,37,6060,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',118530),(90441,53,6060,50731,'thiamin',NULL,0.0000000000,'Thiamin',118531),(90442,54,6060,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',118532),(90443,59,6060,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118533),(90444,58,6060,50731,'folate',NULL,0.0000000000,'Folate, total',118534),(90445,52,6060,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',118535),(90446,26,6060,50731,'sodium',NULL,0.0005000000,'Sodium',118536),(90447,25,6060,50731,'potassium',NULL,0.0034000000,'Potassium',118537),(90448,21,6060,50731,'calcium',NULL,0.0003000000,'Calcium',118538),(90449,23,6060,50731,'magnesium',NULL,0.0004000000,'Magnesium',118539),(90450,24,6060,50731,'phosphorus',NULL,0.0010000000,'Phosphorus',118540),(90451,22,6060,50731,'iron',NULL,0.0000100000,'Iron',118541),(90452,27,6060,50731,'zinc',NULL,0.0000100000,'Zinc',118542),(90453,20,6061,48760,'fiber',NULL,2.2000000000,'Fiber',118549),(90454,34,6061,48760,'vitamin_A',NULL,0.0000000000,'Vitamin A',118550),(90455,41,6061,48760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118551),(90456,37,6061,48760,'vitamin_E',NULL,0.0000600000,'Vitamin E',118552),(90457,53,6061,48760,'thiamin',NULL,0.0001300000,'Thiamin',118553),(90458,54,6061,48760,'riboflavin',NULL,0.0000000000,'Riboflavin',118554),(90459,59,6061,48760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118555),(90460,58,6061,48760,'folate',NULL,0.0000130000,'Folate, total',118556),(90461,52,6061,48760,'vitamin_C',NULL,0.0000000000,'Vitamin C',118557),(90462,26,6061,48760,'sodium',NULL,0.0040000000,'Sodium',118558),(90463,25,6061,48760,'potassium',NULL,0.1540000000,'Potassium',118559),(90464,21,6061,48760,'calcium',NULL,0.0200000000,'Calcium',118560),(90465,23,6061,48760,'magnesium',NULL,0.0320000000,'Magnesium',118561),(90466,24,6061,48760,'phosphorus',NULL,0.1290000000,'Phosphorus',118562),(90467,22,6061,48760,'iron',NULL,0.0010200000,'Iron',118563),(90468,27,6061,48760,'zinc',NULL,0.0009000000,'Zinc',118564),(90469,34,6062,49859,'vitamin_A',NULL,0.0000085336,'Vitamin A',118570),(90470,41,6062,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118571),(90471,37,6062,49859,'vitamin_E',NULL,0.0002986760,'Vitamin E',118572),(90472,53,6062,49859,'thiamin',NULL,0.0001173370,'Thiamin',118573),(90473,54,6062,49859,'riboflavin',NULL,0.0000640020,'Riboflavin',118574),(90474,59,6062,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118575),(90475,52,6062,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',118576),(90476,26,6062,49859,'sodium',NULL,0.0149338000,'Sodium',118577),(90477,25,6062,49859,'potassium',NULL,0.2880090000,'Potassium',118578),(90478,21,6062,49859,'calcium',NULL,0.0117337000,'Calcium',118579),(90479,23,6062,49859,'magnesium',NULL,0.0320010000,'Magnesium',118580),(90480,24,6062,49859,'phosphorus',NULL,0.1280040000,'Phosphorus',118581),(90481,22,6062,49859,'iron',NULL,0.0018133900,'Iron',118582),(90482,27,6062,49859,'zinc',NULL,0.0014933800,'Zinc',118583),(90483,34,6063,50512,'vitamin_A',NULL,0.0000000000,'Vitamin A',118589),(90484,41,6063,50512,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118590),(90485,53,6063,50512,'thiamin',NULL,0.0000650000,'Thiamin',118591),(90486,54,6063,50512,'riboflavin',NULL,0.0000000000,'Riboflavin',118592),(90487,59,6063,50512,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118593),(90488,58,6063,50512,'folate',NULL,0.0000085000,'Folate, total',118594),(90489,52,6063,50512,'vitamin_C',NULL,0.0125000000,'Vitamin C',118595),(90490,26,6063,50512,'sodium',NULL,0.0065000000,'Sodium',118596),(90491,25,6063,50512,'potassium',NULL,0.1150000000,'Potassium',118597),(90492,21,6063,50512,'calcium',NULL,0.0700000000,'Calcium',118598),(90493,23,6063,50512,'magnesium',NULL,0.0055000000,'Magnesium',118599),(90494,24,6063,50512,'phosphorus',NULL,0.0120000000,'Phosphorus',118600),(90495,22,6063,50512,'iron',NULL,0.0006000000,'Iron',118601),(90496,34,6064,48810,'vitamin_A',NULL,0.0000720000,'Vitamin A',118607),(90497,41,6064,48810,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118608),(90498,53,6064,48810,'thiamin',NULL,0.0000120000,'Thiamin',118609),(90499,54,6064,48810,'riboflavin',NULL,0.0000234000,'Riboflavin',118610),(90500,59,6064,48810,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118611),(90501,58,6064,48810,'folate',NULL,0.0000000000,'Folate, total',118612),(90502,52,6064,48810,'vitamin_C',NULL,0.0000000000,'Vitamin C',118613),(90503,26,6064,48810,'sodium',NULL,0.0120000000,'Sodium',118614),(90504,25,6064,48810,'potassium',NULL,0.0564000000,'Potassium',118615),(90505,21,6064,48810,'calcium',NULL,0.0138000000,'Calcium',118616),(90506,23,6064,48810,'magnesium',NULL,0.0072000000,'Magnesium',118617),(90507,24,6064,48810,'phosphorus',NULL,0.0099000000,'Phosphorus',118618),(90508,22,6064,48810,'iron',NULL,0.0009690000,'Iron',118619),(90509,27,6064,48810,'zinc',NULL,0.0001110000,'Zinc',118620),(90510,20,6065,49678,'fiber',NULL,0.0000000000,'Fiber',118626),(90511,41,6065,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118627),(90512,37,6065,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',118628),(90513,53,6065,49678,'thiamin',NULL,0.0000000000,'Thiamin',118629),(90514,54,6065,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',118630),(90515,59,6065,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118631),(90516,58,6065,49678,'folate',NULL,0.0000000000,'Folate, total',118632),(90517,52,6065,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',118633),(90518,26,6065,49678,'sodium',NULL,0.0000000000,'Sodium',118634),(90519,25,6065,49678,'potassium',NULL,0.0000000000,'Potassium',118635),(90520,21,6065,49678,'calcium',NULL,0.0000000000,'Calcium',118636),(90521,23,6065,49678,'magnesium',NULL,0.0000000000,'Magnesium',118637),(90522,24,6065,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',118638),(90523,22,6065,49678,'iron',NULL,0.0000120000,'Iron',118639),(90524,27,6065,49678,'zinc',NULL,0.0000000000,'Zinc',118640),(90525,20,6066,50731,'fiber',NULL,0.0000000000,'Fiber',118645),(90526,34,6066,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',118646),(90527,41,6066,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118647),(90528,37,6066,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',118648),(90529,53,6066,50731,'thiamin',NULL,0.0000000000,'Thiamin',118649),(90530,54,6066,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',118650),(90531,59,6066,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118651),(90532,58,6066,50731,'folate',NULL,0.0000000000,'Folate, total',118652),(90533,52,6066,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',118653),(90534,26,6066,50731,'sodium',NULL,0.0005000000,'Sodium',118654),(90535,25,6066,50731,'potassium',NULL,0.0034000000,'Potassium',118655),(90536,21,6066,50731,'calcium',NULL,0.0003000000,'Calcium',118656),(90537,23,6066,50731,'magnesium',NULL,0.0004000000,'Magnesium',118657),(90538,24,6066,50731,'phosphorus',NULL,0.0010000000,'Phosphorus',118658),(90539,22,6066,50731,'iron',NULL,0.0000100000,'Iron',118659),(90540,27,6066,50731,'zinc',NULL,0.0000100000,'Zinc',118660),(90541,20,6067,48760,'fiber',NULL,2.2000000000,'Fiber',118667),(90542,34,6067,48760,'vitamin_A',NULL,0.0000000000,'Vitamin A',118668),(90543,41,6067,48760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118669),(90544,37,6067,48760,'vitamin_E',NULL,0.0000600000,'Vitamin E',118670),(90545,53,6067,48760,'thiamin',NULL,0.0001300000,'Thiamin',118671),(90546,54,6067,48760,'riboflavin',NULL,0.0000000000,'Riboflavin',118672),(90547,59,6067,48760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118673),(90548,58,6067,48760,'folate',NULL,0.0000130000,'Folate, total',118674),(90549,52,6067,48760,'vitamin_C',NULL,0.0000000000,'Vitamin C',118675),(90550,26,6067,48760,'sodium',NULL,0.0040000000,'Sodium',118676),(90551,25,6067,48760,'potassium',NULL,0.1540000000,'Potassium',118677),(90552,21,6067,48760,'calcium',NULL,0.0200000000,'Calcium',118678),(90553,23,6067,48760,'magnesium',NULL,0.0320000000,'Magnesium',118679),(90554,24,6067,48760,'phosphorus',NULL,0.1290000000,'Phosphorus',118680),(90555,22,6067,48760,'iron',NULL,0.0010200000,'Iron',118681),(90556,27,6067,48760,'zinc',NULL,0.0009000000,'Zinc',118682),(90557,34,6068,48055,'vitamin_A',NULL,0.0000008000,'Vitamin A',118688),(90558,41,6068,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118689),(90559,37,6068,48055,'vitamin_E',NULL,0.0001600000,'Vitamin E',118690),(90560,53,6068,48055,'thiamin',NULL,0.0001360000,'Thiamin',118691),(90561,54,6068,48055,'riboflavin',NULL,0.0000400000,'Riboflavin',118692),(90562,59,6068,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118693),(90563,58,6068,48055,'folate',NULL,0.0000336000,'Folate, total',118694),(90564,52,6068,48055,'vitamin_C',NULL,0.0008000000,'Vitamin C',118695),(90565,26,6068,48055,'sodium',NULL,0.0016000000,'Sodium',118696),(90566,25,6068,48055,'potassium',NULL,0.3360000000,'Potassium',118697),(90567,21,6068,48055,'calcium',NULL,0.0296000000,'Calcium',118698),(90568,23,6068,48055,'magnesium',NULL,0.0360000000,'Magnesium',118699),(90569,24,6068,48055,'phosphorus',NULL,0.1040000000,'Phosphorus',118700),(90570,22,6068,48055,'iron',NULL,0.0020000000,'Iron',118701),(90571,27,6068,48055,'zinc',NULL,0.0008000000,'Zinc',118702),(90572,34,6069,50512,'vitamin_A',NULL,0.0000000000,'Vitamin A',118708),(90573,41,6069,50512,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118709),(90574,53,6069,50512,'thiamin',NULL,0.0000650000,'Thiamin',118710),(90575,54,6069,50512,'riboflavin',NULL,0.0000000000,'Riboflavin',118711),(90576,59,6069,50512,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118712),(90577,58,6069,50512,'folate',NULL,0.0000085000,'Folate, total',118713),(90578,52,6069,50512,'vitamin_C',NULL,0.0125000000,'Vitamin C',118714),(90579,26,6069,50512,'sodium',NULL,0.0065000000,'Sodium',118715),(90580,25,6069,50512,'potassium',NULL,0.1150000000,'Potassium',118716),(90581,21,6069,50512,'calcium',NULL,0.0700000000,'Calcium',118717),(90582,23,6069,50512,'magnesium',NULL,0.0055000000,'Magnesium',118718),(90583,24,6069,50512,'phosphorus',NULL,0.0120000000,'Phosphorus',118719),(90584,22,6069,50512,'iron',NULL,0.0006000000,'Iron',118720),(90585,34,6070,48810,'vitamin_A',NULL,0.0000720000,'Vitamin A',118726),(90586,41,6070,48810,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118727),(90587,53,6070,48810,'thiamin',NULL,0.0000120000,'Thiamin',118728),(90588,54,6070,48810,'riboflavin',NULL,0.0000234000,'Riboflavin',118729),(90589,59,6070,48810,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118730),(90590,58,6070,48810,'folate',NULL,0.0000000000,'Folate, total',118731),(90591,52,6070,48810,'vitamin_C',NULL,0.0000000000,'Vitamin C',118732),(90592,26,6070,48810,'sodium',NULL,0.0120000000,'Sodium',118733),(90593,25,6070,48810,'potassium',NULL,0.0564000000,'Potassium',118734),(90594,21,6070,48810,'calcium',NULL,0.0138000000,'Calcium',118735),(90595,23,6070,48810,'magnesium',NULL,0.0072000000,'Magnesium',118736),(90596,24,6070,48810,'phosphorus',NULL,0.0099000000,'Phosphorus',118737),(90597,22,6070,48810,'iron',NULL,0.0009690000,'Iron',118738),(90598,27,6070,48810,'zinc',NULL,0.0001110000,'Zinc',118739),(90599,20,6071,49678,'fiber',NULL,0.0000000000,'Fiber',118745),(90600,41,6071,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118746),(90601,37,6071,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',118747),(90602,53,6071,49678,'thiamin',NULL,0.0000000000,'Thiamin',118748),(90603,54,6071,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',118749),(90604,59,6071,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118750),(90605,58,6071,49678,'folate',NULL,0.0000000000,'Folate, total',118751),(90606,52,6071,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',118752),(90607,26,6071,49678,'sodium',NULL,0.0000000000,'Sodium',118753),(90608,25,6071,49678,'potassium',NULL,0.0000000000,'Potassium',118754),(90609,21,6071,49678,'calcium',NULL,0.0000000000,'Calcium',118755),(90610,23,6071,49678,'magnesium',NULL,0.0000000000,'Magnesium',118756),(90611,24,6071,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',118757),(90612,22,6071,49678,'iron',NULL,0.0000120000,'Iron',118758),(90613,27,6071,49678,'zinc',NULL,0.0000000000,'Zinc',118759),(90614,20,6072,50731,'fiber',NULL,0.0000000000,'Fiber',118764),(90615,34,6072,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',118765),(90616,41,6072,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118766),(90617,37,6072,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',118767),(90618,53,6072,50731,'thiamin',NULL,0.0000000000,'Thiamin',118768),(90619,54,6072,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',118769),(90620,59,6072,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118770),(90621,58,6072,50731,'folate',NULL,0.0000000000,'Folate, total',118771),(90622,52,6072,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',118772),(90623,26,6072,50731,'sodium',NULL,0.0005000000,'Sodium',118773),(90624,25,6072,50731,'potassium',NULL,0.0034000000,'Potassium',118774),(90625,21,6072,50731,'calcium',NULL,0.0003000000,'Calcium',118775),(90626,23,6072,50731,'magnesium',NULL,0.0004000000,'Magnesium',118776),(90627,24,6072,50731,'phosphorus',NULL,0.0010000000,'Phosphorus',118777),(90628,22,6072,50731,'iron',NULL,0.0000100000,'Iron',118778),(90629,27,6072,50731,'zinc',NULL,0.0000100000,'Zinc',118779),(90630,20,6073,48760,'fiber',NULL,2.2000000000,'Fiber',118786),(90631,34,6073,48760,'vitamin_A',NULL,0.0000000000,'Vitamin A',118787),(90632,41,6073,48760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118788),(90633,37,6073,48760,'vitamin_E',NULL,0.0000600000,'Vitamin E',118789),(90634,53,6073,48760,'thiamin',NULL,0.0001300000,'Thiamin',118790),(90635,54,6073,48760,'riboflavin',NULL,0.0000000000,'Riboflavin',118791),(90636,59,6073,48760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118792),(90637,58,6073,48760,'folate',NULL,0.0000130000,'Folate, total',118793),(90638,52,6073,48760,'vitamin_C',NULL,0.0000000000,'Vitamin C',118794),(90639,26,6073,48760,'sodium',NULL,0.0040000000,'Sodium',118795),(90640,25,6073,48760,'potassium',NULL,0.1540000000,'Potassium',118796),(90641,21,6073,48760,'calcium',NULL,0.0200000000,'Calcium',118797),(90642,23,6073,48760,'magnesium',NULL,0.0320000000,'Magnesium',118798),(90643,24,6073,48760,'phosphorus',NULL,0.1290000000,'Phosphorus',118799),(90644,22,6073,48760,'iron',NULL,0.0010200000,'Iron',118800),(90645,27,6073,48760,'zinc',NULL,0.0009000000,'Zinc',118801),(90646,34,6074,48024,'vitamin_A',NULL,0.0000016000,'Vitamin A',118807),(90647,41,6074,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118808),(90648,53,6074,48024,'thiamin',NULL,0.0001520000,'Thiamin',118809),(90649,54,6074,48024,'riboflavin',NULL,0.0000400000,'Riboflavin',118810),(90650,59,6074,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118811),(90651,58,6074,48024,'folate',NULL,0.0001680000,'Folate, total',118812),(90652,52,6074,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',118813),(90653,26,6074,48024,'sodium',NULL,0.0040000000,'Sodium',118814),(90654,25,6074,48024,'potassium',NULL,0.2560000000,'Potassium',118815),(90655,21,6074,48024,'calcium',NULL,0.0168000000,'Calcium',118816),(90656,23,6074,48024,'magnesium',NULL,0.0360000000,'Magnesium',118817),(90657,24,6074,48024,'phosphorus',NULL,0.1120000000,'Phosphorus',118818),(90658,22,6074,48024,'iron',NULL,0.0015200000,'Iron',118819),(90659,27,6074,48024,'zinc',NULL,0.0008800000,'Zinc',118820),(90660,34,6075,50512,'vitamin_A',NULL,0.0000000000,'Vitamin A',118826),(90661,41,6075,50512,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118827),(90662,53,6075,50512,'thiamin',NULL,0.0000650000,'Thiamin',118828),(90663,54,6075,50512,'riboflavin',NULL,0.0000000000,'Riboflavin',118829),(90664,59,6075,50512,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118830),(90665,58,6075,50512,'folate',NULL,0.0000085000,'Folate, total',118831),(90666,52,6075,50512,'vitamin_C',NULL,0.0125000000,'Vitamin C',118832),(90667,26,6075,50512,'sodium',NULL,0.0065000000,'Sodium',118833),(90668,25,6075,50512,'potassium',NULL,0.1150000000,'Potassium',118834),(90669,21,6075,50512,'calcium',NULL,0.0700000000,'Calcium',118835),(90670,23,6075,50512,'magnesium',NULL,0.0055000000,'Magnesium',118836),(90671,24,6075,50512,'phosphorus',NULL,0.0120000000,'Phosphorus',118837),(90672,22,6075,50512,'iron',NULL,0.0006000000,'Iron',118838),(90673,34,6076,48810,'vitamin_A',NULL,0.0000720000,'Vitamin A',118844),(90674,41,6076,48810,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118845),(90675,53,6076,48810,'thiamin',NULL,0.0000120000,'Thiamin',118846),(90676,54,6076,48810,'riboflavin',NULL,0.0000234000,'Riboflavin',118847),(90677,59,6076,48810,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118848),(90678,58,6076,48810,'folate',NULL,0.0000000000,'Folate, total',118849),(90679,52,6076,48810,'vitamin_C',NULL,0.0000000000,'Vitamin C',118850),(90680,26,6076,48810,'sodium',NULL,0.0120000000,'Sodium',118851),(90681,25,6076,48810,'potassium',NULL,0.0564000000,'Potassium',118852),(90682,21,6076,48810,'calcium',NULL,0.0138000000,'Calcium',118853),(90683,23,6076,48810,'magnesium',NULL,0.0072000000,'Magnesium',118854),(90684,24,6076,48810,'phosphorus',NULL,0.0099000000,'Phosphorus',118855),(90685,22,6076,48810,'iron',NULL,0.0009690000,'Iron',118856),(90686,27,6076,48810,'zinc',NULL,0.0001110000,'Zinc',118857),(90687,20,6077,49678,'fiber',NULL,0.0000000000,'Fiber',118863),(90688,41,6077,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118864),(90689,37,6077,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',118865),(90690,53,6077,49678,'thiamin',NULL,0.0000000000,'Thiamin',118866),(90691,54,6077,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',118867),(90692,59,6077,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118868),(90693,58,6077,49678,'folate',NULL,0.0000000000,'Folate, total',118869),(90694,52,6077,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',118870),(90695,26,6077,49678,'sodium',NULL,0.0000000000,'Sodium',118871),(90696,25,6077,49678,'potassium',NULL,0.0000000000,'Potassium',118872),(90697,21,6077,49678,'calcium',NULL,0.0000000000,'Calcium',118873),(90698,23,6077,49678,'magnesium',NULL,0.0000000000,'Magnesium',118874),(90699,24,6077,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',118875),(90700,22,6077,49678,'iron',NULL,0.0000120000,'Iron',118876),(90701,27,6077,49678,'zinc',NULL,0.0000000000,'Zinc',118877),(90702,20,6078,50731,'fiber',NULL,0.0000000000,'Fiber',118882),(90703,34,6078,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',118883),(90704,41,6078,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118884),(90705,37,6078,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',118885),(90706,53,6078,50731,'thiamin',NULL,0.0000000000,'Thiamin',118886),(90707,54,6078,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',118887),(90708,59,6078,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118888),(90709,58,6078,50731,'folate',NULL,0.0000000000,'Folate, total',118889),(90710,52,6078,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',118890),(90711,26,6078,50731,'sodium',NULL,0.0005000000,'Sodium',118891),(90712,25,6078,50731,'potassium',NULL,0.0034000000,'Potassium',118892),(90713,21,6078,50731,'calcium',NULL,0.0003000000,'Calcium',118893),(90714,23,6078,50731,'magnesium',NULL,0.0004000000,'Magnesium',118894),(90715,24,6078,50731,'phosphorus',NULL,0.0010000000,'Phosphorus',118895),(90716,22,6078,50731,'iron',NULL,0.0000100000,'Iron',118896),(90717,27,6078,50731,'zinc',NULL,0.0000100000,'Zinc',118897),(90718,20,6079,48760,'fiber',NULL,2.2000000000,'Fiber',118903),(90719,34,6079,48760,'vitamin_A',NULL,0.0000000000,'Vitamin A',118904),(90720,41,6079,48760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118905),(90721,37,6079,48760,'vitamin_E',NULL,0.0000600000,'Vitamin E',118906),(90722,53,6079,48760,'thiamin',NULL,0.0001300000,'Thiamin',118907),(90723,54,6079,48760,'riboflavin',NULL,0.0000000000,'Riboflavin',118908),(90724,59,6079,48760,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118909),(90725,58,6079,48760,'folate',NULL,0.0000130000,'Folate, total',118910),(90726,52,6079,48760,'vitamin_C',NULL,0.0000000000,'Vitamin C',118911),(90727,26,6079,48760,'sodium',NULL,0.0040000000,'Sodium',118912),(90728,25,6079,48760,'potassium',NULL,0.1540000000,'Potassium',118913),(90729,21,6079,48760,'calcium',NULL,0.0200000000,'Calcium',118914),(90730,23,6079,48760,'magnesium',NULL,0.0320000000,'Magnesium',118915),(90731,24,6079,48760,'phosphorus',NULL,0.1290000000,'Phosphorus',118916),(90732,22,6079,48760,'iron',NULL,0.0010200000,'Iron',118917),(90733,27,6079,48760,'zinc',NULL,0.0009000000,'Zinc',118918),(90734,41,6080,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118924),(90735,53,6080,49444,'thiamin',NULL,0.0001120000,'Thiamin',118925),(90736,54,6080,49444,'riboflavin',NULL,0.0000640000,'Riboflavin',118926),(90737,59,6080,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118927),(90738,58,6080,49444,'folate',NULL,0.0000240000,'Folate, total',118928),(90739,52,6080,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',118929),(90740,26,6080,49444,'sodium',NULL,0.0024000000,'Sodium',118930),(90741,25,6080,49444,'potassium',NULL,0.2480000000,'Potassium',118931),(90742,21,6080,49444,'calcium',NULL,0.0176000000,'Calcium',118932),(90743,23,6080,49444,'magnesium',NULL,0.0272000000,'Magnesium',118933),(90744,24,6080,49444,'phosphorus',NULL,0.1040000000,'Phosphorus',118934),(90745,22,6080,49444,'iron',NULL,0.0028000000,'Iron',118935),(90746,27,6080,49444,'zinc',NULL,0.0011200000,'Zinc',118936),(90747,34,6081,50512,'vitamin_A',NULL,0.0000000000,'Vitamin A',118942),(90748,41,6081,50512,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118943),(90749,53,6081,50512,'thiamin',NULL,0.0000650000,'Thiamin',118944),(90750,54,6081,50512,'riboflavin',NULL,0.0000000000,'Riboflavin',118945),(90751,59,6081,50512,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118946),(90752,58,6081,50512,'folate',NULL,0.0000085000,'Folate, total',118947),(90753,52,6081,50512,'vitamin_C',NULL,0.0125000000,'Vitamin C',118948),(90754,26,6081,50512,'sodium',NULL,0.0065000000,'Sodium',118949),(90755,25,6081,50512,'potassium',NULL,0.1150000000,'Potassium',118950),(90756,21,6081,50512,'calcium',NULL,0.0700000000,'Calcium',118951),(90757,23,6081,50512,'magnesium',NULL,0.0055000000,'Magnesium',118952),(90758,24,6081,50512,'phosphorus',NULL,0.0120000000,'Phosphorus',118953),(90759,22,6081,50512,'iron',NULL,0.0006000000,'Iron',118954),(90760,34,6082,48810,'vitamin_A',NULL,0.0000720000,'Vitamin A',118960),(90761,41,6082,48810,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118961),(90762,53,6082,48810,'thiamin',NULL,0.0000120000,'Thiamin',118962),(90763,54,6082,48810,'riboflavin',NULL,0.0000234000,'Riboflavin',118963),(90764,59,6082,48810,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118964),(90765,58,6082,48810,'folate',NULL,0.0000000000,'Folate, total',118965),(90766,52,6082,48810,'vitamin_C',NULL,0.0000000000,'Vitamin C',118966),(90767,26,6082,48810,'sodium',NULL,0.0120000000,'Sodium',118967),(90768,25,6082,48810,'potassium',NULL,0.0564000000,'Potassium',118968),(90769,21,6082,48810,'calcium',NULL,0.0138000000,'Calcium',118969),(90770,23,6082,48810,'magnesium',NULL,0.0072000000,'Magnesium',118970),(90771,24,6082,48810,'phosphorus',NULL,0.0099000000,'Phosphorus',118971),(90772,22,6082,48810,'iron',NULL,0.0009690000,'Iron',118972),(90773,27,6082,48810,'zinc',NULL,0.0001110000,'Zinc',118973),(90774,20,6083,49678,'fiber',NULL,0.0000000000,'Fiber',118979),(90775,41,6083,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',118980),(90776,37,6083,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',118981),(90777,53,6083,49678,'thiamin',NULL,0.0000000000,'Thiamin',118982),(90778,54,6083,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',118983),(90779,59,6083,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',118984),(90780,58,6083,49678,'folate',NULL,0.0000000000,'Folate, total',118985),(90781,52,6083,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',118986),(90782,26,6083,49678,'sodium',NULL,0.0000000000,'Sodium',118987),(90783,25,6083,49678,'potassium',NULL,0.0000000000,'Potassium',118988),(90784,21,6083,49678,'calcium',NULL,0.0000000000,'Calcium',118989),(90785,23,6083,49678,'magnesium',NULL,0.0000000000,'Magnesium',118990),(90786,24,6083,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',118991),(90787,22,6083,49678,'iron',NULL,0.0000120000,'Iron',118992),(90788,27,6083,49678,'zinc',NULL,0.0000000000,'Zinc',118993),(90789,20,6084,50731,'fiber',NULL,0.0000000000,'Fiber',118998),(90790,34,6084,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',118999),(90791,41,6084,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119000),(90792,37,6084,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',119001),(90793,53,6084,50731,'thiamin',NULL,0.0000000000,'Thiamin',119002),(90794,54,6084,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',119003),(90795,59,6084,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119004),(90796,58,6084,50731,'folate',NULL,0.0000000000,'Folate, total',119005),(90797,52,6084,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',119006),(90798,26,6084,50731,'sodium',NULL,0.0005000000,'Sodium',119007),(90799,25,6084,50731,'potassium',NULL,0.0034000000,'Potassium',119008),(90800,21,6084,50731,'calcium',NULL,0.0003000000,'Calcium',119009),(90801,23,6084,50731,'magnesium',NULL,0.0004000000,'Magnesium',119010),(90802,24,6084,50731,'phosphorus',NULL,0.0010000000,'Phosphorus',119011),(90803,22,6084,50731,'iron',NULL,0.0000100000,'Iron',119012),(90804,27,6084,50731,'zinc',NULL,0.0000100000,'Zinc',119013),(90805,20,6085,50145,'fiber',NULL,2.8000000000,'Fiber',119020),(90806,34,6085,50145,'vitamin_A',NULL,0.0000980000,'Vitamin A',119021),(90807,41,6085,50145,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119022),(90808,37,6085,50145,'vitamin_E',NULL,0.0001800000,'Vitamin E',119023),(90809,53,6085,50145,'thiamin',NULL,0.0003800000,'Thiamin',119024),(90810,54,6085,50145,'riboflavin',NULL,0.0000400000,'Riboflavin',119025),(90811,59,6085,50145,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',119026),(90812,58,6085,50145,'folate',NULL,0.0000340000,'Folate, total',119027),(90813,52,6085,50145,'vitamin_C',NULL,0.0160000000,'Vitamin C',119028),(90814,26,6085,50145,'sodium',NULL,0.0720000000,'Sodium',119029),(90815,25,6085,50145,'potassium',NULL,0.6740000000,'Potassium',119030),(90816,21,6085,50145,'calcium',NULL,0.0280000000,'Calcium',119031),(90817,23,6085,50145,'magnesium',NULL,0.0340000000,'Magnesium',119032),(90818,24,6085,50145,'phosphorus',NULL,0.0700000000,'Phosphorus',119033),(90819,22,6085,50145,'iron',NULL,0.0006000000,'Iron',119034),(90820,27,6085,50145,'zinc',NULL,0.0004000000,'Zinc',119035),(90821,26,6086,22517,'sodium',NULL,0.1390000000,'Sodium',119041),(90822,23,6086,22517,'magnesium',NULL,0.1340000000,'Magnesium',119042),(90823,24,6086,22517,'phosphorus',NULL,0.1430000000,'Phosphorus',119043),(90824,25,6086,22517,'potassium',NULL,0.1700000000,'Potassium',119044),(90825,21,6086,22517,'calcium',NULL,0.0802000000,'Calcium',119045),(90826,22,6086,22517,'iron',NULL,0.0029000000,'Iron',119046),(90827,41,6086,22517,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119047),(90828,37,6086,22517,'vitamin_E',NULL,0.0006000000,'Vitamin E',119048),(90829,52,6086,22517,'vitamin_C',NULL,0.0001000000,'Vitamin C',119049),(90830,53,6086,22517,'thiamin',NULL,0.0000710000,'Thiamin',119050),(90831,54,6086,22517,'riboflavin',NULL,0.0000630000,'Riboflavin',119051),(90832,59,6086,22517,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119052),(90833,58,6086,22517,'folate',NULL,0.0000185000,'Folate, total',119053),(90834,27,6086,22517,'zinc',NULL,0.0016600000,'Zinc',119054);
INSERT INTO `micronutrients` VALUES (90835,20,6086,22517,'fiber',NULL,0.6500000000,'Fiber',119055),(90836,20,6087,48433,'fiber',NULL,3.9200000000,'Fiber',119062),(90837,34,6087,48433,'vitamin_A',NULL,0.0025900000,'Vitamin A',119063),(90838,41,6087,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119064),(90839,37,6087,48433,'vitamin_E',NULL,0.0001260000,'Vitamin E',119065),(90840,53,6087,48433,'thiamin',NULL,0.0001260000,'Thiamin',119066),(90841,54,6087,48433,'riboflavin',NULL,0.0000280000,'Riboflavin',119067),(90842,59,6087,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119068),(90843,58,6087,48433,'folate',NULL,0.0000112000,'Folate, total',119069),(90844,52,6087,48433,'vitamin_C',NULL,0.0042000000,'Vitamin C',119070),(90845,26,6087,48433,'sodium',NULL,0.0406000000,'Sodium',119071),(90846,25,6087,48433,'potassium',NULL,0.2324000000,'Potassium',119072),(90847,21,6087,48433,'calcium',NULL,0.0434000000,'Calcium',119073),(90848,23,6087,48433,'magnesium',NULL,0.0112000000,'Magnesium',119074),(90849,24,6087,48433,'phosphorus',NULL,0.0238000000,'Phosphorus',119075),(90850,22,6087,48433,'iron',NULL,0.0004760000,'Iron',119076),(90851,27,6087,48433,'zinc',NULL,0.0001400000,'Zinc',119077),(90852,34,6088,49878,'vitamin_A',NULL,0.0000440000,'Vitamin A',119084),(90853,41,6088,49878,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119085),(90854,37,6088,49878,'vitamin_E',NULL,0.0008000000,'Vitamin E',119086),(90855,53,6088,49878,'thiamin',NULL,0.0000100000,'Thiamin',119087),(90856,54,6088,49878,'riboflavin',NULL,0.0000100000,'Riboflavin',119088),(90857,59,6088,49878,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119089),(90858,58,6088,49878,'folate',NULL,0.0000360000,'Folate, total',119090),(90859,52,6088,49878,'vitamin_C',NULL,0.1200000000,'Vitamin C',119091),(90860,26,6088,49878,'sodium',NULL,0.0040000000,'Sodium',119092),(90861,25,6088,49878,'potassium',NULL,0.1200000000,'Potassium',119093),(90862,21,6088,49878,'calcium',NULL,0.0080000000,'Calcium',119094),(90863,23,6088,49878,'magnesium',NULL,0.0100000000,'Magnesium',119095),(90864,24,6088,49878,'phosphorus',NULL,0.0190000000,'Phosphorus',119096),(90865,22,6088,49878,'iron',NULL,0.0004000000,'Iron',119097),(90866,27,6088,49878,'zinc',NULL,0.0001000000,'Zinc',119098),(90867,20,6089,50384,'fiber',NULL,2.3000000000,'Fiber',119103),(90868,34,6089,50384,'vitamin_A',NULL,0.0000990000,'Vitamin A',119104),(90869,41,6089,50384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119105),(90870,37,6089,50384,'vitamin_E',NULL,0.0036000000,'Vitamin E',119106),(90871,53,6089,50384,'thiamin',NULL,0.0000600000,'Thiamin',119107),(90872,54,6089,50384,'riboflavin',NULL,0.0000200000,'Riboflavin',119108),(90873,59,6089,50384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119109),(90874,58,6089,50384,'folate',NULL,0.0000080000,'Folate, total',119110),(90875,52,6089,50384,'vitamin_C',NULL,0.0000000000,'Vitamin C',119111),(90876,26,6089,50384,'sodium',NULL,0.2900000000,'Sodium',119112),(90877,25,6089,50384,'potassium',NULL,0.3560000000,'Potassium',119113),(90878,21,6089,50384,'calcium',NULL,0.0330000000,'Calcium',119114),(90879,23,6089,50384,'magnesium',NULL,0.0180000000,'Magnesium',119115),(90880,24,6089,50384,'phosphorus',NULL,0.0320000000,'Phosphorus',119116),(90881,22,6089,50384,'iron',NULL,0.0006200000,'Iron',119117),(90882,27,6089,50384,'zinc',NULL,0.0002000000,'Zinc',119118),(90883,34,6090,48010,'vitamin_A',NULL,0.0000066000,'Vitamin A',119125),(90884,41,6090,48010,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119126),(90885,53,6090,48010,'thiamin',NULL,0.0000008000,'Thiamin',119127),(90886,54,6090,48010,'riboflavin',NULL,0.0000031000,'Riboflavin',119128),(90887,59,6090,48010,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119129),(90888,52,6090,48010,'vitamin_C',NULL,0.0002600000,'Vitamin C',119130),(90889,26,6090,48010,'sodium',NULL,0.0000900000,'Sodium',119131),(90890,25,6090,48010,'potassium',NULL,0.0030000000,'Potassium',119132),(90891,21,6090,48010,'calcium',NULL,0.0025000000,'Calcium',119133),(90892,23,6090,48010,'magnesium',NULL,0.0001100000,'Magnesium',119134),(90893,24,6090,48010,'phosphorus',NULL,0.0003700000,'Phosphorus',119135),(90894,22,6090,48010,'iron',NULL,0.0000550000,'Iron',119136),(90895,27,6090,48010,'zinc',NULL,0.0000070000,'Zinc',119137),(90896,21,6091,7797,'calcium',NULL,0.0009000000,'Calcium',119143),(90897,23,6091,7797,'magnesium',NULL,0.0003000000,'Magnesium',119144),(90898,24,6091,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',119145),(90899,25,6091,7797,'potassium',NULL,0.0078000000,'Potassium',119146),(90900,26,6091,7797,'sodium',NULL,0.0006000000,'Sodium',119147),(90901,34,6091,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',119148),(90902,37,6091,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',119149),(90903,38,6091,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90904,41,6091,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119150),(90905,22,6091,7797,'iron',NULL,0.0000630000,'Iron',119151),(90906,27,6091,7797,'zinc',NULL,0.0000330000,'Zinc',119152),(90907,53,6091,7797,'thiamin',NULL,0.0000000000,'Thiamin',119153),(90908,58,6091,7797,'folate',NULL,0.0000003000,'Folate, total',119154),(90909,59,6091,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119155),(90910,52,6091,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',119156),(90911,54,6091,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',119157),(90912,20,6091,7797,'fiber',NULL,0.0300000000,'Fiber',119158),(90913,20,6092,47997,'fiber',NULL,1.6800000000,'Fiber',119163),(90914,34,6092,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',119164),(90915,41,6092,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119165),(90916,37,6092,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',119166),(90917,53,6092,47997,'thiamin',NULL,0.0001800000,'Thiamin',119167),(90918,54,6092,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',119168),(90919,59,6092,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119169),(90920,58,6092,47997,'folate',NULL,0.0000168000,'Folate, total',119170),(90921,52,6092,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',119171),(90922,26,6092,47997,'sodium',NULL,0.0000000000,'Sodium',119172),(90923,25,6092,47997,'potassium',NULL,0.3960000000,'Potassium',119173),(90924,21,6092,47997,'calcium',NULL,0.0072000000,'Calcium',119174),(90925,23,6092,47997,'magnesium',NULL,0.0324000000,'Magnesium',119175),(90926,24,6092,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',119176),(90927,22,6092,47997,'iron',NULL,0.0003240000,'Iron',119177),(90928,27,6092,47997,'zinc',NULL,0.0002400000,'Zinc',119178),(90929,21,6093,3894,'calcium',NULL,0.0275000000,'Calcium',119183),(90930,23,6093,3894,'magnesium',NULL,0.0275000000,'Magnesium',119184),(90931,24,6093,3894,'phosphorus',NULL,0.0425000000,'Phosphorus',119185),(90932,25,6093,3894,'potassium',NULL,0.5000000000,'Potassium',119186),(90933,26,6093,3894,'sodium',NULL,0.0025000000,'Sodium',119187),(90934,34,6093,3894,'vitamin_A',NULL,0.0000250000,'Vitamin A',119188),(90935,38,6093,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90936,41,6093,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119189),(90937,52,6093,3894,'vitamin_C',NULL,0.1250000000,'Vitamin C',119190),(90938,58,6093,3894,'folate',NULL,0.0000750000,'Folate, total',119191),(90939,59,6093,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119192),(90940,22,6093,3894,'iron',NULL,0.0005000000,'Iron',119193),(90941,27,6093,3894,'zinc',NULL,0.0001250000,'Zinc',119194),(90942,37,6093,3894,'vitamin_E',NULL,0.0001000000,'Vitamin E',119195),(90943,53,6093,3894,'thiamin',NULL,0.0002250000,'Thiamin',119196),(90944,54,6093,3894,'riboflavin',NULL,0.0000750000,'Riboflavin',119197),(90945,20,6093,3894,'fiber',NULL,0.5000000000,'Fiber',119198),(90946,21,6094,67402,'calcium',NULL,0.2442000000,'Calcium',119203),(90947,26,6094,67402,'sodium',NULL,0.0770000000,'Sodium',119204),(90948,34,6094,67402,'vitamin_A',NULL,0.0001276000,'Vitamin A',119205),(90949,20,6094,67402,'fiber',NULL,1.7600000000,'Fiber',119206),(90950,52,6094,67402,'vitamin_C',NULL,0.0013200000,'Vitamin C',119207),(90951,22,6094,67402,'iron',NULL,0.0000660000,'Iron',119208),(90952,20,6095,48340,'fiber',NULL,3.8800000000,'Fiber',119214),(90953,34,6095,48340,'vitamin_A',NULL,0.0000000000,'Vitamin A',119215),(90954,41,6095,48340,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119216),(90955,37,6095,48340,'vitamin_E',NULL,0.0005800000,'Vitamin E',119217),(90956,53,6095,48340,'thiamin',NULL,0.0004000000,'Thiamin',119218),(90957,54,6095,48340,'riboflavin',NULL,0.0004800000,'Riboflavin',119219),(90958,59,6095,48340,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119220),(90959,58,6095,48340,'folate',NULL,0.0000680000,'Folate, total',119221),(90960,52,6095,48340,'vitamin_C',NULL,0.0000000000,'Vitamin C',119222),(90961,26,6095,48340,'sodium',NULL,0.1040000000,'Sodium',119223),(90962,25,6095,48340,'potassium',NULL,0.1588000000,'Potassium',119224),(90963,21,6095,48340,'calcium',NULL,0.0120000000,'Calcium',119225),(90964,23,6095,48340,'magnesium',NULL,0.0332000000,'Magnesium',119226),(90965,24,6095,48340,'phosphorus',NULL,0.1036000000,'Phosphorus',119227),(90966,22,6095,48340,'iron',NULL,0.0047600000,'Iron',119228),(90967,27,6095,48340,'zinc',NULL,0.0006800000,'Zinc',119229),(90968,34,6096,3399,'vitamin_A',NULL,0.0000001500,'Vitamin A',119235),(90969,38,6096,3399,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90970,41,6096,3399,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119236),(90971,59,6096,3399,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119237),(90972,20,6096,3399,'fiber',NULL,1.3350000000,'Fiber',119238),(90973,52,6096,3399,'vitamin_C',NULL,0.0001800000,'Vitamin C',119239),(90974,22,6096,3399,'iron',NULL,0.0005925000,'Iron',119240),(90975,27,6096,3399,'zinc',NULL,0.0006255000,'Zinc',119241),(90976,37,6096,3399,'vitamin_E',NULL,0.0016650000,'Vitamin E',119242),(90977,53,6096,3399,'thiamin',NULL,0.0000822000,'Thiamin',119243),(90978,54,6096,3399,'riboflavin',NULL,0.0000531000,'Riboflavin',119244),(90979,21,6096,3399,'calcium',NULL,0.0114000000,'Calcium',119245),(90980,23,6096,3399,'magnesium',NULL,0.0252000000,'Magnesium',119246),(90981,24,6096,3399,'phosphorus',NULL,0.0646500000,'Phosphorus',119247),(90982,25,6096,3399,'potassium',NULL,0.0808500000,'Potassium',119248),(90983,26,6096,3399,'sodium',NULL,0.0039000000,'Sodium',119249),(90984,58,6096,3399,'folate',NULL,0.0000126000,'Folate, total',119250),(90985,21,6097,7797,'calcium',NULL,0.0009000000,'Calcium',119255),(90986,23,6097,7797,'magnesium',NULL,0.0003000000,'Magnesium',119256),(90987,24,6097,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',119257),(90988,25,6097,7797,'potassium',NULL,0.0078000000,'Potassium',119258),(90989,26,6097,7797,'sodium',NULL,0.0006000000,'Sodium',119259),(90990,34,6097,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',119260),(90991,37,6097,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',119261),(90992,38,6097,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(90993,41,6097,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119262),(90994,22,6097,7797,'iron',NULL,0.0000630000,'Iron',119263),(90995,27,6097,7797,'zinc',NULL,0.0000330000,'Zinc',119264),(90996,53,6097,7797,'thiamin',NULL,0.0000000000,'Thiamin',119265),(90997,58,6097,7797,'folate',NULL,0.0000003000,'Folate, total',119266),(90998,59,6097,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119267),(90999,52,6097,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',119268),(91000,54,6097,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',119269),(91001,20,6097,7797,'fiber',NULL,0.0300000000,'Fiber',119270),(91002,20,6098,50537,'fiber',NULL,3.6480000000,'Fiber',119276),(91003,34,6098,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',119277),(91004,41,6098,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119278),(91005,37,6098,50537,'vitamin_E',NULL,0.0003744000,'Vitamin E',119279),(91006,53,6098,50537,'thiamin',NULL,0.0000192000,'Thiamin',119280),(91007,54,6098,50537,'riboflavin',NULL,0.0000192000,'Riboflavin',119281),(91008,59,6098,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119282),(91009,58,6098,50537,'folate',NULL,0.0000585600,'Folate, total',119283),(91010,52,6098,50537,'vitamin_C',NULL,0.0547200000,'Vitamin C',119284),(91011,26,6098,50537,'sodium',NULL,0.0009600000,'Sodium',119285),(91012,25,6098,50537,'potassium',NULL,0.1632000000,'Potassium',119286),(91013,21,6098,50537,'calcium',NULL,0.0163200000,'Calcium',119287),(91014,23,6098,50537,'magnesium',NULL,0.0115200000,'Magnesium',119288),(91015,24,6098,50537,'phosphorus',NULL,0.0249600000,'Phosphorus',119289),(91016,22,6098,50537,'iron',NULL,0.0002400000,'Iron',119290),(91017,27,6098,50537,'zinc',NULL,0.0000960000,'Zinc',119291),(91018,21,6099,67402,'calcium',NULL,0.2442000000,'Calcium',119296),(91019,26,6099,67402,'sodium',NULL,0.0770000000,'Sodium',119297),(91020,34,6099,67402,'vitamin_A',NULL,0.0001276000,'Vitamin A',119298),(91021,20,6099,67402,'fiber',NULL,1.7600000000,'Fiber',119299),(91022,52,6099,67402,'vitamin_C',NULL,0.0013200000,'Vitamin C',119300),(91023,22,6099,67402,'iron',NULL,0.0000660000,'Iron',119301),(91024,21,6100,4059,'calcium',NULL,0.0240800000,'Calcium',119307),(91025,23,6100,4059,'magnesium',NULL,0.0172000000,'Magnesium',119308),(91026,24,6100,4059,'phosphorus',NULL,0.0378400000,'Phosphorus',119309),(91027,25,6100,4059,'potassium',NULL,0.3715200000,'Potassium',119310),(91028,26,6100,4059,'sodium',NULL,0.0034400000,'Sodium',119311),(91029,34,6100,4059,'vitamin_A',NULL,0.0000034400,'Vitamin A',119312),(91030,20,6100,4059,'fiber',NULL,7.9120000000,'Fiber',119313),(91031,58,6100,4059,'folate',NULL,0.0000103200,'Folate, total',119314),(91032,53,6100,4059,'thiamin',NULL,0.0000584800,'Thiamin',119315),(91033,54,6100,4059,'riboflavin',NULL,0.0000997600,'Riboflavin',119316),(91034,22,6100,4059,'iron',NULL,0.0004128000,'Iron',119317),(91035,27,6100,4059,'zinc',NULL,0.0001720000,'Zinc',119318),(91036,37,6100,4059,'vitamin_E',NULL,0.0006192000,'Vitamin E',119319),(91037,20,6101,49485,'fiber',NULL,0.0000000000,'Fiber',119326),(91038,34,6101,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',119327),(91039,41,6101,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119328),(91040,37,6101,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',119329),(91041,53,6101,49485,'thiamin',NULL,0.0000000000,'Thiamin',119330),(91042,54,6101,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',119331),(91043,59,6101,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119332),(91044,58,6101,49485,'folate',NULL,0.0000050000,'Folate, total',119333),(91045,52,6101,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',119334),(91046,26,6101,49485,'sodium',NULL,0.1300000000,'Sodium',119335),(91047,25,6101,49485,'potassium',NULL,0.0350000000,'Potassium',119336),(91048,21,6101,49485,'calcium',NULL,0.0150000000,'Calcium',119337),(91049,23,6101,49485,'magnesium',NULL,0.0050000000,'Magnesium',119338),(91050,24,6101,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',119339),(91051,22,6101,49485,'iron',NULL,0.0000000000,'Iron',119340),(91052,27,6101,49485,'zinc',NULL,0.0000000000,'Zinc',119341),(91053,21,6102,7797,'calcium',NULL,0.0009000000,'Calcium',119347),(91054,23,6102,7797,'magnesium',NULL,0.0003000000,'Magnesium',119348),(91055,24,6102,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',119349),(91056,25,6102,7797,'potassium',NULL,0.0078000000,'Potassium',119350),(91057,26,6102,7797,'sodium',NULL,0.0006000000,'Sodium',119351),(91058,34,6102,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',119352),(91059,37,6102,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',119353),(91060,38,6102,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91061,41,6102,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119354),(91062,22,6102,7797,'iron',NULL,0.0000630000,'Iron',119355),(91063,27,6102,7797,'zinc',NULL,0.0000330000,'Zinc',119356),(91064,53,6102,7797,'thiamin',NULL,0.0000000000,'Thiamin',119357),(91065,58,6102,7797,'folate',NULL,0.0000003000,'Folate, total',119358),(91066,59,6102,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119359),(91067,52,6102,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',119360),(91068,54,6102,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',119361),(91069,20,6102,7797,'fiber',NULL,0.0300000000,'Fiber',119362),(91070,34,6103,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',119368),(91071,41,6103,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119369),(91072,37,6103,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',119370),(91073,53,6103,50221,'thiamin',NULL,0.0000180000,'Thiamin',119371),(91074,54,6103,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',119372),(91075,59,6103,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119373),(91076,58,6103,50221,'folate',NULL,0.0000198000,'Folate, total',119374),(91077,52,6103,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',119375),(91078,26,6103,50221,'sodium',NULL,0.0018000000,'Sodium',119376),(91079,25,6103,50221,'potassium',NULL,0.1020000000,'Potassium',119377),(91080,21,6103,50221,'calcium',NULL,0.0150000000,'Calcium',119378),(91081,23,6103,50221,'magnesium',NULL,0.0114000000,'Magnesium',119379),(91082,24,6103,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',119380),(91083,22,6103,50221,'iron',NULL,0.0004200000,'Iron',119381),(91084,27,6103,50221,'zinc',NULL,0.0001800000,'Zinc',119382),(91085,20,6104,50537,'fiber',NULL,1.9000000000,'Fiber',119387),(91086,34,6104,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',119388),(91087,41,6104,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119389),(91088,37,6104,50537,'vitamin_E',NULL,0.0001950000,'Vitamin E',119390),(91089,53,6104,50537,'thiamin',NULL,0.0000100000,'Thiamin',119391),(91090,54,6104,50537,'riboflavin',NULL,0.0000100000,'Riboflavin',119392),(91091,59,6104,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119393),(91092,58,6104,50537,'folate',NULL,0.0000305000,'Folate, total',119394),(91093,52,6104,50537,'vitamin_C',NULL,0.0285000000,'Vitamin C',119395),(91094,26,6104,50537,'sodium',NULL,0.0005000000,'Sodium',119396),(91095,25,6104,50537,'potassium',NULL,0.0850000000,'Potassium',119397),(91096,21,6104,50537,'calcium',NULL,0.0085000000,'Calcium',119398),(91097,23,6104,50537,'magnesium',NULL,0.0060000000,'Magnesium',119399),(91098,24,6104,50537,'phosphorus',NULL,0.0130000000,'Phosphorus',119400),(91099,22,6104,50537,'iron',NULL,0.0001250000,'Iron',119401),(91100,27,6104,50537,'zinc',NULL,0.0000500000,'Zinc',119402),(91101,20,6105,47997,'fiber',NULL,1.6800000000,'Fiber',119407),(91102,34,6105,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',119408),(91103,41,6105,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119409),(91104,37,6105,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',119410),(91105,53,6105,47997,'thiamin',NULL,0.0001800000,'Thiamin',119411),(91106,54,6105,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',119412),(91107,59,6105,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119413),(91108,58,6105,47997,'folate',NULL,0.0000168000,'Folate, total',119414),(91109,52,6105,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',119415),(91110,26,6105,47997,'sodium',NULL,0.0000000000,'Sodium',119416),(91111,25,6105,47997,'potassium',NULL,0.3960000000,'Potassium',119417),(91112,21,6105,47997,'calcium',NULL,0.0072000000,'Calcium',119418),(91113,23,6105,47997,'magnesium',NULL,0.0324000000,'Magnesium',119419),(91114,24,6105,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',119420),(91115,22,6105,47997,'iron',NULL,0.0003240000,'Iron',119421),(91116,27,6105,47997,'zinc',NULL,0.0002400000,'Zinc',119422),(91117,21,6106,3554,'calcium',NULL,0.0141000000,'Calcium',119427),(91118,23,6106,3554,'magnesium',NULL,0.0810000000,'Magnesium',119428),(91119,24,6106,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',119429),(91120,25,6106,3554,'potassium',NULL,0.1074000000,'Potassium',119430),(91121,26,6106,3554,'sodium',NULL,0.0009000000,'Sodium',119431),(91122,34,6106,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',119432),(91123,38,6106,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91124,41,6106,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119433),(91125,52,6106,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',119434),(91126,58,6106,3554,'folate',NULL,0.0000096000,'Folate, total',119435),(91127,59,6106,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119436),(91128,53,6106,3554,'thiamin',NULL,0.0001620000,'Thiamin',119437),(91129,54,6106,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',119438),(91130,20,6106,3554,'fiber',NULL,2.8200000000,'Fiber',119439),(91131,22,6106,3554,'iron',NULL,0.0013920000,'Iron',119440),(91132,27,6106,3554,'zinc',NULL,0.0009600000,'Zinc',119441),(91133,37,6106,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',119442),(91134,21,6107,6472,'calcium',NULL,0.2996400000,'Calcium',119448),(91135,26,6107,6472,'sodium',NULL,0.0295100000,'Sodium',119449),(91136,38,6107,6472,'vitamin_D',NULL,120.3100000000,'Vitamin D',NULL),(91137,20,6107,6472,'fiber',NULL,0.9080000000,'Fiber',119450),(91138,41,6107,6472,'vitamin_D23',NULL,0.0000029510,'Vitamin D (D2 + D3)',119451),(91139,52,6107,6472,'vitamin_C',NULL,0.0299640000,'Vitamin C',119452),(91140,20,6108,49572,'fiber',NULL,0.5000000000,'Fiber',119457),(91141,34,6108,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',119458),(91142,41,6108,49572,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',119459),(91143,37,6108,49572,'vitamin_E',NULL,0.0003200000,'Vitamin E',119460),(91144,53,6108,49572,'thiamin',NULL,0.0000600000,'Thiamin',119461),(91145,54,6108,49572,'riboflavin',NULL,0.0002000000,'Riboflavin',119462),(91146,59,6108,49572,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',119463),(91147,58,6108,49572,'folate',NULL,0.0000140000,'Folate, total',119464),(91148,52,6108,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',119465),(91149,26,6108,49572,'sodium',NULL,0.0000000000,'Sodium',119466),(91150,25,6108,49572,'potassium',NULL,0.0740000000,'Potassium',119467),(91151,21,6108,49572,'calcium',NULL,0.1200000000,'Calcium',119468),(91152,23,6108,49572,'magnesium',NULL,0.0150000000,'Magnesium',119469),(91153,24,6108,49572,'phosphorus',NULL,0.0480000000,'Phosphorus',119470),(91154,22,6108,49572,'iron',NULL,0.0004300000,'Iron',119471),(91155,27,6108,49572,'zinc',NULL,0.0003000000,'Zinc',119472),(91156,21,6109,5226,'calcium',NULL,0.0193680000,'Calcium',119479),(91157,23,6109,5226,'magnesium',NULL,0.0194400000,'Magnesium',119480),(91158,24,6109,5226,'phosphorus',NULL,0.0346320000,'Phosphorus',119481),(91159,25,6109,5226,'potassium',NULL,0.0527760000,'Potassium',119482),(91160,26,6109,5226,'sodium',NULL,0.0000720000,'Sodium',119483),(91161,34,6109,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',119484),(91162,38,6109,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91163,41,6109,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119485),(91164,52,6109,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',119486),(91165,58,6109,5226,'folate',NULL,0.0000031680,'Folate, total',119487),(91166,59,6109,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119488),(91167,22,6109,5226,'iron',NULL,0.0002671200,'Iron',119489),(91168,27,6109,5226,'zinc',NULL,0.0002246400,'Zinc',119490),(91169,37,6109,5226,'vitamin_E',NULL,0.0018453600,'Vitamin E',119491),(91170,54,6109,5226,'riboflavin',NULL,0.0000819360,'Riboflavin',119492),(91171,20,6109,5226,'fiber',NULL,0.9000000000,'Fiber',119493),(91172,53,6109,5226,'thiamin',NULL,0.0000147600,'Thiamin',119494),(91173,21,6110,3892,'calcium',NULL,0.0645000000,'Calcium',119499),(91174,23,6110,3892,'magnesium',NULL,0.0150000000,'Magnesium',119500),(91175,24,6110,3892,'phosphorus',NULL,0.0180000000,'Phosphorus',119501),(91176,25,6110,3892,'potassium',NULL,0.2535000000,'Potassium',119502),(91177,26,6110,3892,'sodium',NULL,0.0000000000,'Sodium',119503),(91178,34,6110,3892,'vitamin_A',NULL,0.0000165000,'Vitamin A',119504),(91179,38,6110,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91180,41,6110,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119505),(91181,52,6110,3892,'vitamin_C',NULL,0.0675000000,'Vitamin C',119506),(91182,58,6110,3892,'folate',NULL,0.0000255000,'Folate, total',119507),(91183,59,6110,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119508),(91184,22,6110,3892,'iron',NULL,0.0001350000,'Iron',119509),(91185,27,6110,3892,'zinc',NULL,0.0001200000,'Zinc',119510),(91186,37,6110,3892,'vitamin_E',NULL,0.0002700000,'Vitamin E',119511),(91187,53,6110,3892,'thiamin',NULL,0.0001500000,'Thiamin',119512),(91188,54,6110,3892,'riboflavin',NULL,0.0000600000,'Riboflavin',119513),(91189,20,6110,3892,'fiber',NULL,3.6000000000,'Fiber',119514),(91190,20,6111,3748,'fiber',NULL,2.8000000000,'Fiber',119521),(91191,21,6111,3748,'calcium',NULL,0.0182000000,'Calcium',119522),(91192,23,6111,3748,'magnesium',NULL,0.0140000000,'Magnesium',119523),(91193,24,6111,3748,'phosphorus',NULL,0.0322000000,'Phosphorus',119524),(91194,25,6111,3748,'potassium',NULL,0.3626000000,'Potassium',119525),(91195,26,6111,3748,'sodium',NULL,0.0014000000,'Sodium',119526),(91196,34,6111,3748,'vitamin_A',NULL,0.0001344000,'Vitamin A',119527),(91197,38,6111,3748,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91198,41,6111,3748,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119528),(91199,52,6111,3748,'vitamin_C',NULL,0.0140000000,'Vitamin C',119529),(91200,58,6111,3748,'folate',NULL,0.0000126000,'Folate, total',119530),(91201,59,6111,3748,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119531),(91202,22,6111,3748,'iron',NULL,0.0005460000,'Iron',119532),(91203,27,6111,3748,'zinc',NULL,0.0002800000,'Zinc',119533),(91204,37,6111,3748,'vitamin_E',NULL,0.0012460000,'Vitamin E',119534),(91205,53,6111,3748,'thiamin',NULL,0.0000420000,'Thiamin',119535),(91206,54,6111,3748,'riboflavin',NULL,0.0000560000,'Riboflavin',119536),(91207,21,6112,3915,'calcium',NULL,0.0105000000,'Calcium',119541),(91208,23,6112,3915,'magnesium',NULL,0.0157500000,'Magnesium',119542),(91209,24,6112,3915,'phosphorus',NULL,0.0350000000,'Phosphorus',119543),(91210,25,6112,3915,'potassium',NULL,0.3325000000,'Potassium',119544),(91211,26,6112,3915,'sodium',NULL,0.0000000000,'Sodium',119545),(91212,34,6112,3915,'vitamin_A',NULL,0.0000280000,'Vitamin A',119546),(91213,38,6112,3915,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91214,41,6112,3915,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119547),(91215,58,6112,3915,'folate',NULL,0.0000070000,'Folate, total',119548),(91216,59,6112,3915,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119549),(91217,52,6112,3915,'vitamin_C',NULL,0.0115500000,'Vitamin C',119550),(91218,22,6112,3915,'iron',NULL,0.0004375000,'Iron',119551),(91219,27,6112,3915,'zinc',NULL,0.0002975000,'Zinc',119552),(91220,37,6112,3915,'vitamin_E',NULL,0.0012775000,'Vitamin E',119553),(91221,53,6112,3915,'thiamin',NULL,0.0000420000,'Thiamin',119554),(91222,54,6112,3915,'riboflavin',NULL,0.0000542500,'Riboflavin',119555),(91223,20,6112,3915,'fiber',NULL,2.6250000000,'Fiber',119556),(91224,20,6113,1665,'fiber',NULL,0.0000000000,'Fiber',119561),(91225,21,6113,1665,'calcium',NULL,0.3660000000,'Calcium',119562),(91226,23,6113,1665,'magnesium',NULL,0.0340000000,'Magnesium',119563),(91227,24,6113,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',119564),(91228,25,6113,1665,'potassium',NULL,0.4680000000,'Potassium',119565),(91229,26,6113,1665,'sodium',NULL,0.1400000000,'Sodium',119566),(91230,22,6113,1665,'iron',NULL,0.0001600000,'Iron',119567),(91231,27,6113,1665,'zinc',NULL,0.0017800000,'Zinc',119568),(91232,34,6113,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',119569),(91233,38,6113,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(91234,40,6113,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(91235,41,6113,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119570),(91236,58,6113,1665,'folate',NULL,0.0000220000,'Folate, total',119571),(91237,37,6113,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',119572),(91238,59,6113,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',119573),(91239,53,6113,1665,'thiamin',NULL,0.0000880000,'Thiamin',119574),(91240,52,6113,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',119575),(91241,54,6113,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',119576),(91242,20,6114,48500,'fiber',NULL,0.0000000000,'Fiber',119582),(91243,34,6114,48500,'vitamin_A',NULL,0.0000085000,'Vitamin A',119583),(91244,41,6114,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119584),(91245,37,6114,48500,'vitamin_E',NULL,0.0000150000,'Vitamin E',119585),(91246,53,6114,48500,'thiamin',NULL,0.0000250000,'Thiamin',119586),(91247,54,6114,48500,'riboflavin',NULL,0.0001200000,'Riboflavin',119587),(91248,59,6114,48500,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',119588),(91249,58,6114,48500,'folate',NULL,0.0000110000,'Folate, total',119589),(91250,52,6114,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',119590),(91251,26,6114,48500,'sodium',NULL,0.1050000000,'Sodium',119591),(91252,25,6114,48500,'potassium',NULL,0.0805000000,'Potassium',119592),(91253,21,6114,48500,'calcium',NULL,0.0635000000,'Calcium',119593),(91254,23,6114,48500,'magnesium',NULL,0.0065000000,'Magnesium',119594),(91255,24,6114,48500,'phosphorus',NULL,0.0855000000,'Phosphorus',119595),(91256,22,6114,48500,'iron',NULL,0.0000000000,'Iron',119596),(91257,27,6114,48500,'zinc',NULL,0.0003000000,'Zinc',119597),(91258,20,6115,49870,'fiber',NULL,3.5200000000,'Fiber',119603),(91259,34,6115,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',119604),(91260,41,6115,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119605),(91261,37,6115,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',119606),(91262,53,6115,49870,'thiamin',NULL,0.0001760000,'Thiamin',119607),(91263,54,6115,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',119608),(91264,59,6115,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119609),(91265,58,6115,49870,'folate',NULL,0.0000480000,'Folate, total',119610),(91266,52,6115,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',119611),(91267,26,6115,49870,'sodium',NULL,0.0016000000,'Sodium',119612),(91268,25,6115,49870,'potassium',NULL,0.3024000000,'Potassium',119613),(91269,21,6115,49870,'calcium',NULL,0.0112000000,'Calcium',119614),(91270,23,6115,49870,'magnesium',NULL,0.0160000000,'Magnesium',119615),(91271,24,6115,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',119616),(91272,22,6115,49870,'iron',NULL,0.0007680000,'Iron',119617),(91273,27,6115,49870,'zinc',NULL,0.0003200000,'Zinc',119618),(91274,21,6116,9589,'calcium',NULL,0.1952000000,'Calcium',119623),(91275,23,6116,9589,'magnesium',NULL,0.0680000000,'Magnesium',119624),(91276,24,6116,9589,'phosphorus',NULL,0.2768000000,'Phosphorus',119625),(91277,25,6116,9589,'potassium',NULL,0.2096000000,'Potassium',119626),(91278,34,6116,9589,'vitamin_A',NULL,0.0000000000,'Vitamin A',119627),(91279,38,6116,9589,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91280,41,6116,9589,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119628),(91281,52,6116,9589,'vitamin_C',NULL,0.0000000000,'Vitamin C',119629),(91282,58,6116,9589,'folate',NULL,0.0001104000,'Folate, total',119630),(91283,59,6116,9589,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119631),(91284,26,6116,9589,'sodium',NULL,0.4936000000,'Sodium',119632),(91285,20,6116,9589,'fiber',NULL,7.8400000000,'Fiber',119633),(91286,22,6116,9589,'iron',NULL,0.0021040000,'Iron',119634),(91287,27,6116,9589,'zinc',NULL,0.0015360000,'Zinc',119635),(91288,37,6116,9589,'vitamin_E',NULL,0.0007200000,'Vitamin E',119636),(91289,53,6116,9589,'thiamin',NULL,0.0006584000,'Thiamin',119637),(91290,54,6116,9589,'riboflavin',NULL,0.0002312000,'Riboflavin',119638),(91291,20,6117,50300,'fiber',NULL,0.8500000000,'Fiber',119643),(91292,34,6117,50300,'vitamin_A',NULL,0.0000950000,'Vitamin A',119644),(91293,41,6117,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119645),(91294,37,6117,50300,'vitamin_E',NULL,0.0001100000,'Vitamin E',119646),(91295,53,6117,50300,'thiamin',NULL,0.0000950000,'Thiamin',119647),(91296,54,6117,50300,'riboflavin',NULL,0.0000900000,'Riboflavin',119648),(91297,59,6117,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119649),(91298,58,6117,50300,'folate',NULL,0.0000440000,'Folate, total',119650),(91299,52,6117,50300,'vitamin_C',NULL,0.0100000000,'Vitamin C',119651),(91300,26,6117,50300,'sodium',NULL,0.0150000000,'Sodium',119652),(91301,25,6117,50300,'potassium',NULL,0.1630000000,'Potassium',119653),(91302,21,6117,50300,'calcium',NULL,0.1080000000,'Calcium',119654),(91303,23,6117,50300,'magnesium',NULL,0.0140000000,'Magnesium',119655),(91304,24,6117,50300,'phosphorus',NULL,0.0220000000,'Phosphorus',119656),(91305,22,6117,50300,'iron',NULL,0.0006300000,'Iron',119657),(91306,27,6117,50300,'zinc',NULL,0.0002000000,'Zinc',119658),(91307,20,6118,50637,'fiber',NULL,1.9500000000,'Fiber',119664),(91308,34,6118,50637,'vitamin_A',NULL,0.0001200000,'Vitamin A',119665),(91309,41,6118,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119666),(91310,37,6118,50637,'vitamin_E',NULL,0.0013350000,'Vitamin E',119667),(91311,53,6118,50637,'thiamin',NULL,0.0000750000,'Thiamin',119668),(91312,54,6118,50637,'riboflavin',NULL,0.0000300000,'Riboflavin',119669),(91313,59,6118,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119670),(91314,58,6118,50637,'folate',NULL,0.0000360000,'Folate, total',119671),(91315,52,6118,50637,'vitamin_C',NULL,0.0225000000,'Vitamin C',119672),(91316,26,6118,50637,'sodium',NULL,0.0060000000,'Sodium',119673),(91317,25,6118,50637,'potassium',NULL,0.4110000000,'Potassium',119674),(91318,21,6118,50637,'calcium',NULL,0.0150000000,'Calcium',119675),(91319,23,6118,50637,'magnesium',NULL,0.0180000000,'Magnesium',119676),(91320,24,6118,50637,'phosphorus',NULL,0.0465000000,'Phosphorus',119677),(91321,22,6118,50637,'iron',NULL,0.0005100000,'Iron',119678),(91322,27,6118,50637,'zinc',NULL,0.0003000000,'Zinc',119679),(91323,34,6119,47958,'vitamin_A',NULL,0.0000012000,'Vitamin A',119684),(91324,41,6119,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119685),(91325,37,6119,47958,'vitamin_E',NULL,0.0012800000,'Vitamin E',119686),(91326,53,6119,47958,'thiamin',NULL,0.0000400000,'Thiamin',119687),(91327,54,6119,47958,'riboflavin',NULL,0.0000720000,'Riboflavin',119688),(91328,59,6119,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119689),(91329,58,6119,47958,'folate',NULL,0.0000044000,'Folate, total',119690),(91330,52,6119,47958,'vitamin_C',NULL,0.0024000000,'Vitamin C',119691),(91331,26,6119,47958,'sodium',NULL,0.0024000000,'Sodium',119692),(91332,25,6119,47958,'potassium',NULL,0.1800000000,'Potassium',119693),(91333,21,6119,47958,'calcium',NULL,0.0044000000,'Calcium',119694),(91334,23,6119,47958,'magnesium',NULL,0.0100000000,'Magnesium',119695),(91335,24,6119,47958,'phosphorus',NULL,0.0156000000,'Phosphorus',119696),(91336,22,6119,47958,'iron',NULL,0.0001600000,'Iron',119697),(91337,27,6119,47958,'zinc',NULL,0.0001600000,'Zinc',119698),(91338,20,6120,48800,'fiber',NULL,0.3500000000,'Fiber',119703),(91339,34,6120,48800,'vitamin_A',NULL,0.0000060000,'Vitamin A',119704),(91340,41,6120,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119705),(91341,37,6120,48800,'vitamin_E',NULL,0.0000200000,'Vitamin E',119706),(91342,53,6120,48800,'thiamin',NULL,0.0000150000,'Thiamin',119707),(91343,54,6120,48800,'riboflavin',NULL,0.0000100000,'Riboflavin',119708),(91344,59,6120,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119709),(91345,58,6120,48800,'folate',NULL,0.0000070000,'Folate, total',119710),(91346,52,6120,48800,'vitamin_C',NULL,0.0010000000,'Vitamin C',119711),(91347,26,6120,48800,'sodium',NULL,0.0020000000,'Sodium',119712),(91348,25,6120,48800,'potassium',NULL,0.0780000000,'Potassium',119713),(91349,21,6120,48800,'calcium',NULL,0.0105000000,'Calcium',119714),(91350,23,6120,48800,'magnesium',NULL,0.0050000000,'Magnesium',119715),(91351,24,6120,48800,'phosphorus',NULL,0.0115000000,'Phosphorus',119716),(91352,22,6120,48800,'iron',NULL,0.0001500000,'Iron',119717),(91353,27,6120,48800,'zinc',NULL,0.0000500000,'Zinc',119718),(91354,20,6121,49572,'fiber',NULL,1.2200000000,'Fiber',119724),(91355,34,6121,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',119725),(91356,41,6121,49572,'vitamin_D23',NULL,0.0000019520,'Vitamin D (D2 + D3)',119726),(91357,37,6121,49572,'vitamin_E',NULL,0.0007808000,'Vitamin E',119727),(91358,53,6121,49572,'thiamin',NULL,0.0001464000,'Thiamin',119728),(91359,54,6121,49572,'riboflavin',NULL,0.0004880000,'Riboflavin',119729),(91360,59,6121,49572,'vitamin_B12',NULL,0.0000009760,'Vitamin B-12',119730),(91361,58,6121,49572,'folate',NULL,0.0000341600,'Folate, total',119731),(91362,52,6121,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',119732),(91363,26,6121,49572,'sodium',NULL,0.0000000000,'Sodium',119733),(91364,25,6121,49572,'potassium',NULL,0.1805600000,'Potassium',119734),(91365,21,6121,49572,'calcium',NULL,0.2928000000,'Calcium',119735),(91366,23,6121,49572,'magnesium',NULL,0.0366000000,'Magnesium',119736),(91367,24,6121,49572,'phosphorus',NULL,0.1171200000,'Phosphorus',119737),(91368,22,6121,49572,'iron',NULL,0.0010492000,'Iron',119738),(91369,27,6121,49572,'zinc',NULL,0.0007320000,'Zinc',119739),(91370,23,6122,81224,'magnesium',NULL,0.0264000000,'Magnesium',119744),(91371,24,6122,81224,'phosphorus',NULL,0.1120000000,'Phosphorus',119745),(91372,25,6122,81224,'potassium',NULL,0.1424000000,'Potassium',119746),(91373,21,6122,81224,'calcium',NULL,0.0220000000,'Calcium',119747),(91374,22,6122,81224,'iron',NULL,0.0010480000,'Iron',119748),(91375,27,6122,81224,'zinc',NULL,0.0009600000,'Zinc',119749),(91376,20,6122,81224,'fiber',NULL,3.3600000000,'Fiber',119750),(91377,37,6122,81224,'vitamin_E',NULL,0.0001840000,'Vitamin E',119751),(91378,53,6122,81224,'thiamin',NULL,0.0001040000,'Thiamin',119752),(91379,54,6122,81224,'riboflavin',NULL,0.0000480000,'Riboflavin',119753),(91380,59,6122,81224,'vitamin_B12',NULL,0.0000000800,'Vitamin B-12',119754),(91381,58,6122,81224,'folate',NULL,0.0000179200,'Folate, total',119755),(91382,23,6123,28398,'magnesium',NULL,0.0270000000,'Magnesium',119760),(91383,58,6123,28398,'folate',NULL,0.0000079500,'Folate, total',119761),(91384,22,6123,28398,'iron',NULL,0.0003150000,'Iron',119762),(91385,41,6123,28398,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119763),(91386,27,6123,28398,'zinc',NULL,0.0004500000,'Zinc',119764),(91387,53,6123,28398,'thiamin',NULL,0.0000255000,'Thiamin',119765),(91388,26,6123,28398,'sodium',NULL,0.0240000000,'Sodium',119766),(91389,37,6123,28398,'vitamin_E',NULL,0.0007485000,'Vitamin E',119767),(91390,25,6123,28398,'potassium',NULL,0.1050000000,'Potassium',119768),(91391,21,6123,28398,'calcium',NULL,0.0055500000,'Calcium',119769),(91392,52,6123,28398,'vitamin_C',NULL,0.0000000000,'Vitamin C',119770),(91393,24,6123,28398,'phosphorus',NULL,0.0495000000,'Phosphorus',119771),(91394,59,6123,28398,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119772),(91395,54,6123,28398,'riboflavin',NULL,0.0000135000,'Riboflavin',119773),(91396,21,6124,4059,'calcium',NULL,0.0084000000,'Calcium',119779),(91397,23,6124,4059,'magnesium',NULL,0.0060000000,'Magnesium',119780),(91398,24,6124,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',119781),(91399,25,6124,4059,'potassium',NULL,0.1296000000,'Potassium',119782),(91400,26,6124,4059,'sodium',NULL,0.0012000000,'Sodium',119783),(91401,34,6124,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',119784),(91402,20,6124,4059,'fiber',NULL,2.7600000000,'Fiber',119785),(91403,58,6124,4059,'folate',NULL,0.0000036000,'Folate, total',119786),(91404,53,6124,4059,'thiamin',NULL,0.0000204000,'Thiamin',119787),(91405,54,6124,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',119788),(91406,22,6124,4059,'iron',NULL,0.0001440000,'Iron',119789),(91407,27,6124,4059,'zinc',NULL,0.0000600000,'Zinc',119790),(91408,37,6124,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',119791),(91409,20,6125,3859,'fiber',NULL,4.1400000000,'Fiber',119796),(91410,21,6125,3859,'calcium',NULL,0.0469200000,'Calcium',119797),(91411,23,6125,3859,'magnesium',NULL,0.0234600000,'Magnesium',119798),(91412,24,6125,3859,'phosphorus',NULL,0.0469200000,'Phosphorus',119799),(91413,25,6125,3859,'potassium',NULL,0.4305600000,'Potassium',119800),(91414,26,6125,3859,'sodium',NULL,0.0041400000,'Sodium',119801),(91415,34,6125,3859,'vitamin_A',NULL,0.0000055200,'Vitamin A',119802),(91416,38,6125,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91417,41,6125,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119803),(91418,58,6125,3859,'folate',NULL,0.0000345000,'Folate, total',119804),(91419,59,6125,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119805),(91420,52,6125,3859,'vitamin_C',NULL,0.1279260000,'Vitamin C',119806),(91421,27,6125,3859,'zinc',NULL,0.0001932000,'Zinc',119807),(91422,22,6125,3859,'iron',NULL,0.0004278000,'Iron',119808),(91423,37,6125,3859,'vitamin_E',NULL,0.0020148000,'Vitamin E',119809),(91424,53,6125,3859,'thiamin',NULL,0.0000372600,'Thiamin',119810),(91425,54,6125,3859,'riboflavin',NULL,0.0000345000,'Riboflavin',119811),(91426,20,6126,50254,'fiber',NULL,2.4000000000,'Fiber',119819),(91427,34,6126,50254,'vitamin_A',NULL,0.0000000000,'Vitamin A',119820),(91428,41,6126,50254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119821),(91429,37,6126,50254,'vitamin_E',NULL,0.0002240000,'Vitamin E',119822),(91430,53,6126,50254,'thiamin',NULL,0.0001760000,'Thiamin',119823),(91431,54,6126,50254,'riboflavin',NULL,0.0000000000,'Riboflavin',119824),(91432,59,6126,50254,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119825),(91433,58,6126,50254,'folate',NULL,0.0000112000,'Folate, total',119826),(91434,52,6126,50254,'vitamin_C',NULL,0.0000000000,'Vitamin C',119827),(91435,26,6126,50254,'sodium',NULL,0.0064000000,'Sodium',119828),(91436,25,6126,50254,'potassium',NULL,0.0992000000,'Potassium',119829),(91437,21,6126,50254,'calcium',NULL,0.0272000000,'Calcium',119830),(91438,23,6126,50254,'magnesium',NULL,0.0768000000,'Magnesium',119831),(91439,24,6126,50254,'phosphorus',NULL,0.2000000000,'Phosphorus',119832),(91440,22,6126,50254,'iron',NULL,0.0008480000,'Iron',119833),(91441,27,6126,50254,'zinc',NULL,0.0011200000,'Zinc',119834),(91442,20,6127,4421,'fiber',NULL,1.0000000000,'Fiber',119840),(91443,21,6127,4421,'calcium',NULL,0.0115000000,'Calcium',119841),(91444,23,6127,4421,'magnesium',NULL,0.0070000000,'Magnesium',119842),(91445,24,6127,4421,'phosphorus',NULL,0.0270000000,'Phosphorus',119843),(91446,25,6127,4421,'potassium',NULL,0.1120000000,'Potassium',119844),(91447,26,6127,4421,'sodium',NULL,0.0070000000,'Sodium',119845),(91448,34,6127,4421,'vitamin_A',NULL,0.0000250000,'Vitamin A',119846),(91449,38,6127,4421,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91450,41,6127,4421,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119847),(91451,22,6127,4421,'iron',NULL,0.0004550000,'Iron',119848),(91452,27,6127,4421,'zinc',NULL,0.0003000000,'Zinc',119849),(91453,37,6127,4421,'vitamin_E',NULL,0.0007500000,'Vitamin E',119850),(91454,58,6127,4421,'folate',NULL,0.0000745000,'Folate, total',119851),(91455,59,6127,4421,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119852),(91456,53,6127,4421,'thiamin',NULL,0.0000810000,'Thiamin',119853),(91457,54,6127,4421,'riboflavin',NULL,0.0000695000,'Riboflavin',119854),(91458,52,6127,4421,'vitamin_C',NULL,0.0038500000,'Vitamin C',119855),(91459,20,6128,50641,'fiber',NULL,1.0000000000,'Fiber',119861),(91460,34,6128,50641,'vitamin_A',NULL,0.0000580000,'Vitamin A',119862),(91461,41,6128,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119863),(91462,37,6128,50641,'vitamin_E',NULL,0.0005200000,'Vitamin E',119864),(91463,53,6128,50641,'thiamin',NULL,0.0000400000,'Thiamin',119865),(91464,54,6128,50641,'riboflavin',NULL,0.0000100000,'Riboflavin',119866),(91465,59,6128,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119867),(91466,58,6128,50641,'folate',NULL,0.0000230000,'Folate, total',119868),(91467,52,6128,50641,'vitamin_C',NULL,0.0220000000,'Vitamin C',119869),(91468,26,6128,50641,'sodium',NULL,0.0020000000,'Sodium',119870),(91469,25,6128,50641,'potassium',NULL,0.2230000000,'Potassium',119871),(91470,21,6128,50641,'calcium',NULL,0.0080000000,'Calcium',119872),(91471,23,6128,50641,'magnesium',NULL,0.0080000000,'Magnesium',119873),(91472,24,6128,50641,'phosphorus',NULL,0.0220000000,'Phosphorus',119874),(91473,22,6128,50641,'iron',NULL,0.0002400000,'Iron',119875),(91474,27,6128,50641,'zinc',NULL,0.0001000000,'Zinc',119876),(91475,20,6129,1677,'fiber',NULL,0.0000000000,'Fiber',119883),(91476,21,6129,1677,'calcium',NULL,0.0500000000,'Calcium',119884),(91477,23,6129,1677,'magnesium',NULL,0.0100000000,'Magnesium',119885),(91478,24,6129,1677,'phosphorus',NULL,0.1720000000,'Phosphorus',119886),(91479,25,6129,1677,'potassium',NULL,0.1260000000,'Potassium',119887),(91480,26,6129,1677,'sodium',NULL,0.1240000000,'Sodium',119888),(91481,34,6129,1677,'vitamin_A',NULL,0.0001490000,'Vitamin A',119889),(91482,22,6129,1677,'iron',NULL,0.0011900000,'Iron',119890),(91483,27,6129,1677,'zinc',NULL,0.0010500000,'Zinc',119891),(91484,37,6129,1677,'vitamin_E',NULL,0.0010300000,'Vitamin E',119892),(91485,38,6129,1677,'vitamin_D',NULL,87.0000000000,'Vitamin D',NULL),(91486,52,6129,1677,'vitamin_C',NULL,0.0000000000,'Vitamin C',119893),(91487,58,6129,1677,'folate',NULL,0.0000440000,'Folate, total',119894),(91488,41,6129,1677,'vitamin_D23',NULL,0.0000022000,'Vitamin D (D2 + D3)',119895),(91489,59,6129,1677,'vitamin_B12',NULL,0.0000011100,'Vitamin B-12',119896),(91490,53,6129,1677,'thiamin',NULL,0.0000660000,'Thiamin',119897),(91491,54,6129,1677,'riboflavin',NULL,0.0005130000,'Riboflavin',119898),(91492,40,6129,1677,'vitamin_D3',NULL,0.0000022000,'Vitamin D3',NULL),(91493,20,6130,1665,'fiber',NULL,0.0000000000,'Fiber',119904),(91494,21,6130,1665,'calcium',NULL,0.3660000000,'Calcium',119905),(91495,23,6130,1665,'magnesium',NULL,0.0340000000,'Magnesium',119906),(91496,24,6130,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',119907),(91497,25,6130,1665,'potassium',NULL,0.4680000000,'Potassium',119908),(91498,26,6130,1665,'sodium',NULL,0.1400000000,'Sodium',119909),(91499,22,6130,1665,'iron',NULL,0.0001600000,'Iron',119910),(91500,27,6130,1665,'zinc',NULL,0.0017800000,'Zinc',119911),(91501,34,6130,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',119912),(91502,38,6130,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(91503,40,6130,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(91504,41,6130,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119913),(91505,58,6130,1665,'folate',NULL,0.0000220000,'Folate, total',119914),(91506,37,6130,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',119915),(91507,59,6130,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',119916),(91508,53,6130,1665,'thiamin',NULL,0.0000880000,'Thiamin',119917),(91509,52,6130,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',119918),(91510,54,6130,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',119919),(91511,20,6131,50092,'fiber',NULL,4.6800000000,'Fiber',119924),(91512,34,6131,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',119925),(91513,41,6131,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119926),(91514,37,6131,50092,'vitamin_E',NULL,0.0003540000,'Vitamin E',119927),(91515,53,6131,50092,'thiamin',NULL,0.0006300000,'Thiamin',119928),(91516,54,6131,50092,'riboflavin',NULL,0.0000300000,'Riboflavin',119929),(91517,59,6131,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119930),(91518,58,6131,50092,'folate',NULL,0.0000192000,'Folate, total',119931),(91519,52,6131,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',119932),(91520,26,6131,50092,'sodium',NULL,0.0006000000,'Sodium',119933),(91521,25,6131,50092,'potassium',NULL,0.2232000000,'Potassium',119934),(91522,21,6131,50092,'calcium',NULL,0.0300000000,'Calcium',119935),(91523,23,6131,50092,'magnesium',NULL,0.0684000000,'Magnesium',119936),(91524,24,6131,50092,'phosphorus',NULL,0.2322000000,'Phosphorus',119937),(91525,22,6131,50092,'iron',NULL,0.0021840000,'Iron',119938),(91526,27,6131,50092,'zinc',NULL,0.0013800000,'Zinc',119939),(91527,21,6132,3978,'calcium',NULL,0.0375000000,'Calcium',119944),(91528,23,6132,3978,'magnesium',NULL,0.0330000000,'Magnesium',119945),(91529,24,6132,3978,'phosphorus',NULL,0.0435000000,'Phosphorus',119946),(91530,25,6132,3978,'potassium',NULL,0.2265000000,'Potassium',119947),(91531,26,6132,3978,'sodium',NULL,0.0015000000,'Sodium',119948),(91532,34,6132,3978,'vitamin_A',NULL,0.0000030000,'Vitamin A',119949),(91533,38,6132,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91534,41,6132,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119950),(91535,20,6132,3978,'fiber',NULL,9.7500000000,'Fiber',119951),(91536,22,6132,3978,'iron',NULL,0.0010350000,'Iron',119952),(91537,27,6132,3978,'zinc',NULL,0.0006300000,'Zinc',119953),(91538,37,6132,3978,'vitamin_E',NULL,0.0013050000,'Vitamin E',119954),(91539,58,6132,3978,'folate',NULL,0.0000315000,'Folate, total',119955),(91540,59,6132,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119956),(91541,52,6132,3978,'vitamin_C',NULL,0.0393000000,'Vitamin C',119957),(91542,53,6132,3978,'thiamin',NULL,0.0000480000,'Thiamin',119958),(91543,54,6132,3978,'riboflavin',NULL,0.0000570000,'Riboflavin',119959),(91544,21,6133,5202,'calcium',NULL,0.0946500000,'Calcium',119964),(91545,23,6133,5202,'magnesium',NULL,0.0502500000,'Magnesium',119965),(91546,24,6133,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',119966),(91547,25,6133,5202,'potassium',NULL,0.0610500000,'Potassium',119967),(91548,26,6133,5202,'sodium',NULL,0.0024000000,'Sodium',119968),(91549,58,6133,5202,'folate',NULL,0.0000073500,'Folate, total',119969),(91550,59,6133,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119970),(91551,20,6133,5202,'fiber',NULL,5.1600000000,'Fiber',119971),(91552,52,6133,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',119972),(91553,22,6133,5202,'iron',NULL,0.0011580000,'Iron',119973),(91554,27,6133,5202,'zinc',NULL,0.0006870000,'Zinc',119974),(91555,37,6133,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',119975),(91556,53,6133,5202,'thiamin',NULL,0.0000930000,'Thiamin',119976),(91557,54,6133,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',119977),(91558,20,6134,48669,'fiber',NULL,3.1860000000,'Fiber',119982),(91559,34,6134,48669,'vitamin_A',NULL,0.0000018000,'Vitamin A',119983),(91560,41,6134,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',119984),(91561,53,6134,48669,'thiamin',NULL,0.0000012000,'Thiamin',119985),(91562,54,6134,48669,'riboflavin',NULL,0.0000024000,'Riboflavin',119986),(91563,59,6134,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',119987),(91564,58,6134,48669,'folate',NULL,0.0000003600,'Folate, total',119988),(91565,52,6134,48669,'vitamin_C',NULL,0.0002400000,'Vitamin C',119989),(91566,26,6134,48669,'sodium',NULL,0.0006000000,'Sodium',119990),(91567,25,6134,48669,'potassium',NULL,0.0258600000,'Potassium',119991),(91568,21,6134,48669,'calcium',NULL,0.0601200000,'Calcium',119992),(91569,23,6134,48669,'magnesium',NULL,0.0036000000,'Magnesium',119993),(91570,24,6134,48669,'phosphorus',NULL,0.0038400000,'Phosphorus',119994),(91571,22,6134,48669,'iron',NULL,0.0004992000,'Iron',119995),(91572,27,6134,48669,'zinc',NULL,0.0001080000,'Zinc',119996),(91573,20,6135,50680,'fiber',NULL,0.0000000000,'Fiber',120002),(91574,34,6135,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',120003),(91575,41,6135,50680,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',120004),(91576,37,6135,50680,'vitamin_E',NULL,0.0001440000,'Vitamin E',120005),(91577,53,6135,50680,'thiamin',NULL,0.0000300000,'Thiamin',120006),(91578,54,6135,50680,'riboflavin',NULL,0.0001080000,'Riboflavin',120007),(91579,59,6135,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120008),(91580,58,6135,50680,'folate',NULL,0.0000048000,'Folate, total',120009),(91581,52,6135,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',120010),(91582,26,6135,50680,'sodium',NULL,0.3540000000,'Sodium',120011),(91583,25,6135,50680,'potassium',NULL,0.1980000000,'Potassium',120012),(91584,21,6135,50680,'calcium',NULL,0.0036000000,'Calcium',120013),(91585,23,6135,50680,'magnesium',NULL,0.0150000000,'Magnesium',120014),(91586,24,6135,50680,'phosphorus',NULL,0.1860000000,'Phosphorus',120015),(91587,22,6135,50680,'iron',NULL,0.0002400000,'Iron',120016),(91588,27,6135,50680,'zinc',NULL,0.0006600000,'Zinc',120017),(91589,20,6136,1634,'fiber',NULL,0.0000000000,'Fiber',120022),(91590,21,6136,1634,'calcium',NULL,0.3125000000,'Calcium',120023),(91591,23,6136,1634,'magnesium',NULL,0.0275000000,'Magnesium',120024),(91592,24,6136,1634,'phosphorus',NULL,0.2375000000,'Phosphorus',120025),(91593,25,6136,1634,'potassium',NULL,0.3750000000,'Potassium',120026),(91594,26,6136,1634,'sodium',NULL,0.1100000000,'Sodium',120027),(91595,22,6136,1634,'iron',NULL,0.0000750000,'Iron',120028),(91596,27,6136,1634,'zinc',NULL,0.0010500000,'Zinc',120029),(91597,34,6136,1634,'vitamin_A',NULL,0.0001450000,'Vitamin A',120030),(91598,38,6136,1634,'vitamin_D',NULL,120.0000000000,'Vitamin D',NULL),(91599,52,6136,1634,'vitamin_C',NULL,0.0000000000,'Vitamin C',120031),(91600,58,6136,1634,'folate',NULL,0.0000125000,'Folate, total',120032),(91601,40,6136,1634,'vitamin_D3',NULL,0.0000030000,'Vitamin D3',NULL),(91602,37,6136,1634,'vitamin_E',NULL,0.0000250000,'Vitamin E',120033),(91603,59,6136,1634,'vitamin_B12',NULL,0.0000011750,'Vitamin B-12',120034),(91604,53,6136,1634,'thiamin',NULL,0.0000500000,'Thiamin',120035),(91605,41,6136,1634,'vitamin_D23',NULL,0.0000030000,'Vitamin D (D2 + D3)',120036),(91606,54,6136,1634,'riboflavin',NULL,0.0004625000,'Riboflavin',120037),(91607,21,6137,7533,'calcium',NULL,0.0196000000,'Calcium',120043),(91608,23,6137,7533,'magnesium',NULL,0.0499800000,'Magnesium',120044),(91609,24,6137,7533,'phosphorus',NULL,0.1391600000,'Phosphorus',120045),(91610,25,6137,7533,'potassium',NULL,0.1617000000,'Potassium',120046),(91611,26,6137,7533,'sodium',NULL,0.4302200000,'Sodium',120047),(91612,34,6137,7533,'vitamin_A',NULL,0.0000000000,'Vitamin A',120048),(91613,38,6137,7533,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91614,41,6137,7533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120049),(91615,52,6137,7533,'vitamin_C',NULL,0.0000000000,'Vitamin C',120050),(91616,58,6137,7533,'folate',NULL,0.0000744800,'Folate, total',120051),(91617,59,6137,7533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120052),(91618,22,6137,7533,'iron',NULL,0.0027048000,'Iron',120053),(91619,27,6137,7533,'zinc',NULL,0.0010780000,'Zinc',120054),(91620,37,6137,7533,'vitamin_E',NULL,0.0003136000,'Vitamin E',120055),(91621,20,6137,7533,'fiber',NULL,4.0180000000,'Fiber',120056),(91622,53,6137,7533,'thiamin',NULL,0.0003949400,'Thiamin',120057),(91623,54,6137,7533,'riboflavin',NULL,0.0002048200,'Riboflavin',120058),(91624,21,6138,3892,'calcium',NULL,0.0602000000,'Calcium',120064),(91625,23,6138,3892,'magnesium',NULL,0.0140000000,'Magnesium',120065),(91626,24,6138,3892,'phosphorus',NULL,0.0168000000,'Phosphorus',120066),(91627,25,6138,3892,'potassium',NULL,0.2366000000,'Potassium',120067),(91628,26,6138,3892,'sodium',NULL,0.0000000000,'Sodium',120068),(91629,34,6138,3892,'vitamin_A',NULL,0.0000154000,'Vitamin A',120069),(91630,38,6138,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91631,41,6138,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120070),(91632,52,6138,3892,'vitamin_C',NULL,0.0630000000,'Vitamin C',120071),(91633,58,6138,3892,'folate',NULL,0.0000238000,'Folate, total',120072),(91634,59,6138,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120073),(91635,22,6138,3892,'iron',NULL,0.0001260000,'Iron',120074),(91636,27,6138,3892,'zinc',NULL,0.0001120000,'Zinc',120075),(91637,37,6138,3892,'vitamin_E',NULL,0.0002520000,'Vitamin E',120076),(91638,53,6138,3892,'thiamin',NULL,0.0001400000,'Thiamin',120077),(91639,54,6138,3892,'riboflavin',NULL,0.0000560000,'Riboflavin',120078),(91640,20,6138,3892,'fiber',NULL,3.3600000000,'Fiber',120079),(91641,20,6139,48669,'fiber',NULL,2.6550000000,'Fiber',120083),(91642,34,6139,48669,'vitamin_A',NULL,0.0000015000,'Vitamin A',120084),(91643,41,6139,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120085),(91644,53,6139,48669,'thiamin',NULL,0.0000010000,'Thiamin',120086),(91645,54,6139,48669,'riboflavin',NULL,0.0000020000,'Riboflavin',120087),(91646,59,6139,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120088),(91647,58,6139,48669,'folate',NULL,0.0000003000,'Folate, total',120089),(91648,52,6139,48669,'vitamin_C',NULL,0.0002000000,'Vitamin C',120090),(91649,26,6139,48669,'sodium',NULL,0.0005000000,'Sodium',120091),(91650,25,6139,48669,'potassium',NULL,0.0215500000,'Potassium',120092),(91651,21,6139,48669,'calcium',NULL,0.0501000000,'Calcium',120093),(91652,23,6139,48669,'magnesium',NULL,0.0030000000,'Magnesium',120094),(91653,24,6139,48669,'phosphorus',NULL,0.0032000000,'Phosphorus',120095),(91654,22,6139,48669,'iron',NULL,0.0004160000,'Iron',120096),(91655,27,6139,48669,'zinc',NULL,0.0000900000,'Zinc',120097),(91656,21,6140,5226,'calcium',NULL,0.0322800000,'Calcium',120103),(91657,23,6140,5226,'magnesium',NULL,0.0324000000,'Magnesium',120104),(91658,24,6140,5226,'phosphorus',NULL,0.0577200000,'Phosphorus',120105),(91659,25,6140,5226,'potassium',NULL,0.0879600000,'Potassium',120106),(91660,26,6140,5226,'sodium',NULL,0.0001200000,'Sodium',120107),(91661,34,6140,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',120108),(91662,38,6140,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91663,41,6140,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120109),(91664,52,6140,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',120110),(91665,58,6140,5226,'folate',NULL,0.0000052800,'Folate, total',120111),(91666,59,6140,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120112),(91667,22,6140,5226,'iron',NULL,0.0004452000,'Iron',120113),(91668,27,6140,5226,'zinc',NULL,0.0003744000,'Zinc',120114),(91669,37,6140,5226,'vitamin_E',NULL,0.0030756000,'Vitamin E',120115),(91670,54,6140,5226,'riboflavin',NULL,0.0001365600,'Riboflavin',120116),(91671,20,6140,5226,'fiber',NULL,1.5000000000,'Fiber',120117),(91672,53,6140,5226,'thiamin',NULL,0.0000246000,'Thiamin',120118),(91673,20,6141,47997,'fiber',NULL,2.1000000000,'Fiber',120123),(91674,34,6141,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',120124),(91675,41,6141,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120125),(91676,37,6141,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',120126),(91677,53,6141,47997,'thiamin',NULL,0.0002250000,'Thiamin',120127),(91678,54,6141,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',120128),(91679,59,6141,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120129),(91680,58,6141,47997,'folate',NULL,0.0000210000,'Folate, total',120130),(91681,52,6141,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',120131),(91682,26,6141,47997,'sodium',NULL,0.0000000000,'Sodium',120132),(91683,25,6141,47997,'potassium',NULL,0.4950000000,'Potassium',120133),(91684,21,6141,47997,'calcium',NULL,0.0090000000,'Calcium',120134),(91685,23,6141,47997,'magnesium',NULL,0.0405000000,'Magnesium',120135),(91686,24,6141,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',120136),(91687,22,6141,47997,'iron',NULL,0.0004050000,'Iron',120137),(91688,27,6141,47997,'zinc',NULL,0.0003000000,'Zinc',120138),(91689,20,6142,1665,'fiber',NULL,0.0000000000,'Fiber',120144),(91690,21,6142,1665,'calcium',NULL,0.3660000000,'Calcium',120145),(91691,23,6142,1665,'magnesium',NULL,0.0340000000,'Magnesium',120146),(91692,24,6142,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',120147),(91693,25,6142,1665,'potassium',NULL,0.4680000000,'Potassium',120148),(91694,26,6142,1665,'sodium',NULL,0.1400000000,'Sodium',120149),(91695,22,6142,1665,'iron',NULL,0.0001600000,'Iron',120150),(91696,27,6142,1665,'zinc',NULL,0.0017800000,'Zinc',120151),(91697,34,6142,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',120152),(91698,38,6142,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(91699,40,6142,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(91700,41,6142,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120153),(91701,58,6142,1665,'folate',NULL,0.0000220000,'Folate, total',120154),(91702,37,6142,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',120155),(91703,59,6142,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',120156),(91704,53,6142,1665,'thiamin',NULL,0.0000880000,'Thiamin',120157),(91705,52,6142,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',120158),(91706,54,6142,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',120159),(91707,20,6143,50092,'fiber',NULL,2.3400000000,'Fiber',120164),(91708,34,6143,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',120165),(91709,41,6143,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120166),(91710,37,6143,50092,'vitamin_E',NULL,0.0001770000,'Vitamin E',120167),(91711,53,6143,50092,'thiamin',NULL,0.0003150000,'Thiamin',120168),(91712,54,6143,50092,'riboflavin',NULL,0.0000150000,'Riboflavin',120169),(91713,59,6143,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120170),(91714,58,6143,50092,'folate',NULL,0.0000096000,'Folate, total',120171),(91715,52,6143,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',120172),(91716,26,6143,50092,'sodium',NULL,0.0003000000,'Sodium',120173),(91717,25,6143,50092,'potassium',NULL,0.1116000000,'Potassium',120174),(91718,21,6143,50092,'calcium',NULL,0.0150000000,'Calcium',120175),(91719,23,6143,50092,'magnesium',NULL,0.0342000000,'Magnesium',120176),(91720,24,6143,50092,'phosphorus',NULL,0.1161000000,'Phosphorus',120177),(91721,22,6143,50092,'iron',NULL,0.0010920000,'Iron',120178),(91722,27,6143,50092,'zinc',NULL,0.0006900000,'Zinc',120179),(91723,21,6144,3799,'calcium',NULL,0.0080000000,'Calcium',120185),(91724,23,6144,3799,'magnesium',NULL,0.0060000000,'Magnesium',120186),(91725,26,6144,3799,'sodium',NULL,0.0020000000,'Sodium',120187),(91726,34,6144,3799,'vitamin_A',NULL,0.0000030000,'Vitamin A',120188),(91727,38,6144,3799,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91728,41,6144,3799,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120189),(91729,24,6144,3799,'phosphorus',NULL,0.0110000000,'Phosphorus',120190),(91730,25,6144,3799,'potassium',NULL,0.0800000000,'Potassium',120191),(91731,20,6144,3799,'fiber',NULL,3.6000000000,'Fiber',120192),(91732,22,6144,3799,'iron',NULL,0.0002300000,'Iron',120193),(91733,27,6144,3799,'zinc',NULL,0.0000900000,'Zinc',120194),(91734,37,6144,3799,'vitamin_E',NULL,0.0013200000,'Vitamin E',120195),(91735,58,6144,3799,'folate',NULL,0.0000010000,'Folate, total',120196),(91736,59,6144,3799,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120197),(91737,52,6144,3799,'vitamin_C',NULL,0.0140000000,'Vitamin C',120198),(91738,53,6144,3799,'thiamin',NULL,0.0000120000,'Thiamin',120199),(91739,54,6144,3799,'riboflavin',NULL,0.0000200000,'Riboflavin',120200),(91740,21,6145,3978,'calcium',NULL,0.0307500000,'Calcium',120206),(91741,23,6145,3978,'magnesium',NULL,0.0270600000,'Magnesium',120207),(91742,24,6145,3978,'phosphorus',NULL,0.0356700000,'Phosphorus',120208),(91743,25,6145,3978,'potassium',NULL,0.1857300000,'Potassium',120209),(91744,26,6145,3978,'sodium',NULL,0.0012300000,'Sodium',120210),(91745,34,6145,3978,'vitamin_A',NULL,0.0000024600,'Vitamin A',120211),(91746,38,6145,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91747,41,6145,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120212),(91748,20,6145,3978,'fiber',NULL,7.9950000000,'Fiber',120213),(91749,22,6145,3978,'iron',NULL,0.0008487000,'Iron',120214),(91750,27,6145,3978,'zinc',NULL,0.0005166000,'Zinc',120215),(91751,37,6145,3978,'vitamin_E',NULL,0.0010701000,'Vitamin E',120216),(91752,58,6145,3978,'folate',NULL,0.0000258300,'Folate, total',120217),(91753,59,6145,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120218),(91754,52,6145,3978,'vitamin_C',NULL,0.0322260000,'Vitamin C',120219),(91755,53,6145,3978,'thiamin',NULL,0.0000393600,'Thiamin',120220),(91756,54,6145,3978,'riboflavin',NULL,0.0000467400,'Riboflavin',120221),(91757,20,6146,49601,'fiber',NULL,4.2500000000,'Fiber',120228),(91758,34,6146,49601,'vitamin_A',NULL,0.0000000000,'Vitamin A',120229),(91759,41,6146,49601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120230),(91760,37,6146,49601,'vitamin_E',NULL,0.0002600000,'Vitamin E',120231),(91761,53,6146,49601,'thiamin',NULL,0.0000850000,'Thiamin',120232),(91762,54,6146,49601,'riboflavin',NULL,0.0001850000,'Riboflavin',120233),(91763,59,6146,49601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120234),(91764,58,6146,49601,'folate',NULL,0.0000225000,'Folate, total',120235),(91765,52,6146,49601,'vitamin_C',NULL,0.0000000000,'Vitamin C',120236),(91766,26,6146,49601,'sodium',NULL,0.0330000000,'Sodium',120237),(91767,25,6146,49601,'potassium',NULL,0.2695000000,'Potassium',120238),(91768,21,6146,49601,'calcium',NULL,0.0390000000,'Calcium',120239),(91769,23,6146,49601,'magnesium',NULL,0.0435000000,'Magnesium',120240),(91770,24,6146,49601,'phosphorus',NULL,0.1515000000,'Phosphorus',120241),(91771,22,6146,49601,'iron',NULL,0.0013350000,'Iron',120242),(91772,27,6146,49601,'zinc',NULL,0.0007500000,'Zinc',120243),(91773,38,6147,5266,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91774,41,6147,5266,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120248),(91775,59,6147,5266,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120249),(91776,21,6147,5266,'calcium',NULL,0.0348000000,'Calcium',120250),(91777,24,6147,5266,'phosphorus',NULL,0.1752000000,'Phosphorus',120251),(91778,25,6147,5266,'potassium',NULL,0.2572000000,'Potassium',120252),(91779,26,6147,5266,'sodium',NULL,0.0016000000,'Sodium',120253),(91780,34,6147,5266,'vitamin_A',NULL,0.0000000000,'Vitamin A',120254),(91781,58,6147,5266,'folate',NULL,0.0000240000,'Folate, total',120255),(91782,20,6147,5266,'fiber',NULL,2.5600000000,'Fiber',120256),(91783,52,6147,5266,'vitamin_C',NULL,0.0003200000,'Vitamin C',120257),(91784,22,6147,5266,'iron',NULL,0.0014920000,'Iron',120258),(91785,27,6147,5266,'zinc',NULL,0.0016240000,'Zinc',120259),(91786,53,6147,5266,'thiamin',NULL,0.0001200000,'Thiamin',120260),(91787,54,6147,5266,'riboflavin',NULL,0.0001600000,'Riboflavin',120261),(91788,23,6147,5266,'magnesium',NULL,0.0908000000,'Magnesium',120262),(91789,37,6147,5266,'vitamin_E',NULL,0.0024520000,'Vitamin E',120263),(91790,26,6148,81748,'sodium',NULL,0.0396000000,'Sodium',120268),(91791,23,6148,81748,'magnesium',NULL,0.0034500000,'Magnesium',120269),(91792,24,6148,81748,'phosphorus',NULL,0.0165000000,'Phosphorus',120270),(91793,25,6148,81748,'potassium',NULL,0.0480000000,'Potassium',120271),(91794,21,6148,81748,'calcium',NULL,0.0015000000,'Calcium',120272),(91795,22,6148,81748,'iron',NULL,0.0000300000,'Iron',120273),(91796,27,6148,81748,'zinc',NULL,0.0000000000,'Zinc',120274),(91797,20,6148,81748,'fiber',NULL,0.0000000000,'Fiber',120275),(91798,41,6148,81748,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120276),(91799,37,6148,81748,'vitamin_E',NULL,0.0005550000,'Vitamin E',120277),(91800,52,6148,81748,'vitamin_C',NULL,0.0000000000,'Vitamin C',120278),(91801,53,6148,81748,'thiamin',NULL,0.0000435000,'Thiamin',120279),(91802,54,6148,81748,'riboflavin',NULL,0.0000000000,'Riboflavin',120280),(91803,58,6148,81748,'folate',NULL,0.0000095850,'Folate, total',120281),(91804,21,6149,3731,'calcium',NULL,0.0080500000,'Calcium',120286),(91805,23,6149,3731,'magnesium',NULL,0.0064400000,'Magnesium',120287),(91806,24,6149,3731,'phosphorus',NULL,0.0177100000,'Phosphorus',120288),(91807,25,6149,3731,'potassium',NULL,0.1449000000,'Potassium',120289),(91808,26,6149,3731,'sodium',NULL,0.0000000000,'Sodium',120290),(91809,34,6149,3731,'vitamin_A',NULL,0.0000032200,'Vitamin A',120291),(91810,38,6149,3731,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(91811,41,6149,3731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120292),(91812,52,6149,3731,'vitamin_C',NULL,0.0064400000,'Vitamin C',120293),(91813,58,6149,3731,'folate',NULL,0.0000000000,'Folate, total',120294),(91814,59,6149,3731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120295),(91815,22,6149,3731,'iron',NULL,0.0001127000,'Iron',120296),(91816,27,6149,3731,'zinc',NULL,0.0000805000,'Zinc',120297),(91817,37,6149,3731,'vitamin_E',NULL,0.0000805000,'Vitamin E',120298),(91818,53,6149,3731,'thiamin',NULL,0.0000305900,'Thiamin',120299),(91819,54,6149,3731,'riboflavin',NULL,0.0000450800,'Riboflavin',120300),(91820,20,6149,3731,'fiber',NULL,2.0930000000,'Fiber',120301),(91821,20,6150,47998,'fiber',NULL,0.9000000000,'Fiber',120307),(91822,34,6150,47998,'vitamin_A',NULL,0.0000030000,'Vitamin A',120308),(91823,41,6150,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120309),(91824,37,6150,47998,'vitamin_E',NULL,0.0001000000,'Vitamin E',120310),(91825,53,6150,47998,'thiamin',NULL,0.0000900000,'Thiamin',120311),(91826,54,6150,47998,'riboflavin',NULL,0.0000300000,'Riboflavin',120312),(91827,59,6150,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120313),(91828,58,6150,47998,'folate',NULL,0.0000090000,'Folate, total',120314),(91829,52,6150,47998,'vitamin_C',NULL,0.0050000000,'Vitamin C',120315),(91830,26,6150,47998,'sodium',NULL,0.0000000000,'Sodium',120316),(91831,25,6150,47998,'potassium',NULL,0.2080000000,'Potassium',120317),(91832,21,6150,47998,'calcium',NULL,0.0040000000,'Calcium',120318),(91833,23,6150,47998,'magnesium',NULL,0.0170000000,'Magnesium',120319),(91834,24,6150,47998,'phosphorus',NULL,0.0140000000,'Phosphorus',120320),(91835,22,6150,47998,'iron',NULL,0.0001700000,'Iron',120321),(91836,27,6150,47998,'zinc',NULL,0.0001000000,'Zinc',120322),(91837,23,6151,28190,'magnesium',NULL,0.0300000000,'Magnesium',120328),(91838,58,6151,28190,'folate',NULL,0.0000000000,'Folate, total',120329),(91839,22,6151,28190,'iron',NULL,0.0006200000,'Iron',120330),(91840,41,6151,28190,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120331),(91841,27,6151,28190,'zinc',NULL,0.0006600000,'Zinc',120332),(91842,53,6151,28190,'thiamin',NULL,0.0002200000,'Thiamin',120333),(91843,26,6151,28190,'sodium',NULL,0.1300000000,'Sodium',120334),(91844,37,6151,28190,'vitamin_E',NULL,0.0038200000,'Vitamin E',120335),(91845,25,6151,28190,'potassium',NULL,0.1320000000,'Potassium',120336),(91846,21,6151,28190,'calcium',NULL,0.2400000000,'Calcium',120337),(91847,52,6151,28190,'vitamin_C',NULL,0.0000000000,'Vitamin C',120338),(91848,24,6151,28190,'phosphorus',NULL,0.2280000000,'Phosphorus',120339),(91849,59,6151,28190,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120340),(91850,54,6151,28190,'riboflavin',NULL,0.0000000000,'Riboflavin',120341),(91851,34,6152,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',120347),(91852,41,6152,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120348),(91853,53,6152,50216,'thiamin',NULL,0.0000360000,'Thiamin',120349),(91854,54,6152,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',120350),(91855,59,6152,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120351),(91856,58,6152,50216,'folate',NULL,0.0000030000,'Folate, total',120352),(91857,52,6152,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',120353),(91858,26,6152,50216,'sodium',NULL,0.0180000000,'Sodium',120354),(91859,25,6152,50216,'potassium',NULL,0.3060000000,'Potassium',120355),(91860,21,6152,50216,'calcium',NULL,0.0138000000,'Calcium',120356),(91861,23,6152,50216,'magnesium',NULL,0.0105000000,'Magnesium',120357),(91862,24,6152,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',120358),(91863,22,6152,50216,'iron',NULL,0.0011400000,'Iron',120359),(91864,27,6152,50216,'zinc',NULL,0.0002100000,'Zinc',120360),(91865,21,6153,5202,'calcium',NULL,0.1262000000,'Calcium',120365),(91866,23,6153,5202,'magnesium',NULL,0.0670000000,'Magnesium',120366),(91867,24,6153,5202,'phosphorus',NULL,0.1720000000,'Phosphorus',120367),(91868,25,6153,5202,'potassium',NULL,0.0814000000,'Potassium',120368),(91869,26,6153,5202,'sodium',NULL,0.0032000000,'Sodium',120369),(91870,58,6153,5202,'folate',NULL,0.0000098000,'Folate, total',120370),(91871,59,6153,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120371),(91872,20,6153,5202,'fiber',NULL,6.8800000000,'Fiber',120372),(91873,52,6153,5202,'vitamin_C',NULL,0.0003200000,'Vitamin C',120373),(91874,22,6153,5202,'iron',NULL,0.0015440000,'Iron',120374),(91875,27,6153,5202,'zinc',NULL,0.0009160000,'Zinc',120375),(91876,37,6153,5202,'vitamin_E',NULL,0.0001000000,'Vitamin E',120376),(91877,53,6153,5202,'thiamin',NULL,0.0001240000,'Thiamin',120377),(91878,54,6153,5202,'riboflavin',NULL,0.0000340000,'Riboflavin',120378),(91879,23,6154,28507,'magnesium',NULL,0.0125000000,'Magnesium',120385),(91880,58,6154,28507,'folate',NULL,0.0000375000,'Folate, total',120386),(91881,22,6154,28507,'iron',NULL,0.0005500000,'Iron',120387),(91882,41,6154,28507,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120388),(91883,27,6154,28507,'zinc',NULL,0.0002250000,'Zinc',120389),(91884,53,6154,28507,'thiamin',NULL,0.0001500000,'Thiamin',120390),(91885,26,6154,28507,'sodium',NULL,0.2400000000,'Sodium',120391),(91886,37,6154,28507,'vitamin_E',NULL,0.0006250000,'Vitamin E',120392),(91887,25,6154,28507,'potassium',NULL,0.3975000000,'Potassium',120393),(91888,21,6154,28507,'calcium',NULL,0.0525000000,'Calcium',120394),(91889,52,6154,28507,'vitamin_C',NULL,0.0150000000,'Vitamin C',120395),(91890,24,6154,28507,'phosphorus',NULL,0.0475000000,'Phosphorus',120396),(91891,59,6154,28507,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120397),(91892,54,6154,28507,'riboflavin',NULL,0.0000250000,'Riboflavin',120398),(91893,21,6155,27039,'calcium',NULL,0.0920000000,'Calcium',120403),(91894,34,6155,27039,'vitamin_A',NULL,0.0000020000,'Vitamin A',120404),(91895,53,6155,27039,'thiamin',NULL,0.0000400000,'Thiamin',120405),(91896,52,6155,27039,'vitamin_C',NULL,0.0010000000,'Vitamin C',120406),(91897,22,6155,27039,'iron',NULL,0.0004000000,'Iron',120407),(91898,26,6155,27039,'sodium',NULL,0.0400000000,'Sodium',120408),(91899,20,6155,27039,'fiber',NULL,0.0000000000,'Fiber',120409),(91900,37,6155,27039,'vitamin_E',NULL,0.0002100000,'Vitamin E',120410),(91901,27,6155,27039,'zinc',NULL,0.0006000000,'Zinc',120411),(91902,25,6155,27039,'potassium',NULL,0.0850000000,'Potassium',120412),(91903,54,6155,27039,'riboflavin',NULL,0.0003000000,'Riboflavin',120413),(91904,23,6155,27039,'magnesium',NULL,0.0170000000,'Magnesium',120414),(91905,59,6155,27039,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',120415),(91906,41,6155,27039,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',120416),(91907,24,6155,27039,'phosphorus',NULL,0.1600000000,'Phosphorus',120417),(91908,58,6155,27039,'folate',NULL,0.0000060000,'Folate, total',120418),(91909,26,6156,23132,'sodium',NULL,0.5088000000,'Sodium',120423),(91910,23,6156,23132,'magnesium',NULL,0.0174600000,'Magnesium',120424),(91911,24,6156,23132,'phosphorus',NULL,0.0732000000,'Phosphorus',120425),(91912,25,6156,23132,'potassium',NULL,0.1332000000,'Potassium',120426),(91913,21,6156,23132,'calcium',NULL,0.0469800000,'Calcium',120427),(91914,22,6156,23132,'iron',NULL,0.0006960000,'Iron',120428),(91915,27,6156,23132,'zinc',NULL,0.0003780000,'Zinc',120429),(91916,20,6156,23132,'fiber',NULL,2.5200000000,'Fiber',120430),(91917,41,6156,23132,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120431),(91918,37,6156,23132,'vitamin_E',NULL,0.0001680000,'Vitamin E',120432),(91919,53,6156,23132,'thiamin',NULL,0.0001080000,'Thiamin',120433),(91920,54,6156,23132,'riboflavin',NULL,0.0000348000,'Riboflavin',120434),(91921,58,6156,23132,'folate',NULL,0.0000252600,'Folate, total',120435),(91922,52,6156,23132,'vitamin_C',NULL,0.0000000000,'Vitamin C',120436),(91923,34,6157,48438,'vitamin_A',NULL,0.0010408000,'Vitamin A',120442),(91924,41,6157,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120443),(91925,37,6157,48438,'vitamin_E',NULL,0.0004480000,'Vitamin E',120444),(91926,53,6157,48438,'thiamin',NULL,0.0000320000,'Thiamin',120445),(91927,54,6157,48438,'riboflavin',NULL,0.0000160000,'Riboflavin',120446),(91928,59,6157,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120447),(91929,58,6157,48438,'folate',NULL,0.0000224000,'Folate, total',120448),(91930,52,6157,48438,'vitamin_C',NULL,0.0032000000,'Vitamin C',120449),(91931,26,6157,48438,'sodium',NULL,0.0320000000,'Sodium',120450),(91932,25,6157,48438,'potassium',NULL,0.1920000000,'Potassium',120451),(91933,21,6157,48438,'calcium',NULL,0.0272000000,'Calcium',120452),(91934,23,6157,48438,'magnesium',NULL,0.0072000000,'Magnesium',120453),(91935,24,6157,48438,'phosphorus',NULL,0.0200000000,'Phosphorus',120454),(91936,22,6157,48438,'iron',NULL,0.0003200000,'Iron',120455),(91937,27,6157,48438,'zinc',NULL,0.0001600000,'Zinc',120456),(91938,20,6158,1677,'fiber',NULL,0.0000000000,'Fiber',120463),(91939,21,6158,1677,'calcium',NULL,0.0250000000,'Calcium',120464),(91940,23,6158,1677,'magnesium',NULL,0.0050000000,'Magnesium',120465),(91941,24,6158,1677,'phosphorus',NULL,0.0860000000,'Phosphorus',120466),(91942,25,6158,1677,'potassium',NULL,0.0630000000,'Potassium',120467),(91943,26,6158,1677,'sodium',NULL,0.0620000000,'Sodium',120468),(91944,34,6158,1677,'vitamin_A',NULL,0.0000745000,'Vitamin A',120469),(91945,22,6158,1677,'iron',NULL,0.0005950000,'Iron',120470),(91946,27,6158,1677,'zinc',NULL,0.0005250000,'Zinc',120471),(91947,37,6158,1677,'vitamin_E',NULL,0.0005150000,'Vitamin E',120472),(91948,38,6158,1677,'vitamin_D',NULL,43.5000000000,'Vitamin D',NULL),(91949,52,6158,1677,'vitamin_C',NULL,0.0000000000,'Vitamin C',120473),(91950,58,6158,1677,'folate',NULL,0.0000220000,'Folate, total',120474),(91951,41,6158,1677,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',120475),(91952,59,6158,1677,'vitamin_B12',NULL,0.0000005550,'Vitamin B-12',120476),(91953,53,6158,1677,'thiamin',NULL,0.0000330000,'Thiamin',120477),(91954,54,6158,1677,'riboflavin',NULL,0.0002565000,'Riboflavin',120478),(91955,40,6158,1677,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(91956,23,6159,28261,'magnesium',NULL,0.0450000000,'Magnesium',120484),(91957,58,6159,28261,'folate',NULL,0.0000240000,'Folate, total',120485),(91958,22,6159,28261,'iron',NULL,0.0009000000,'Iron',120486),(91959,41,6159,28261,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120487),(91960,27,6159,28261,'zinc',NULL,0.0006900000,'Zinc',120488),(91961,53,6159,28261,'thiamin',NULL,0.0001800000,'Thiamin',120489),(91962,26,6159,28261,'sodium',NULL,0.0780000000,'Sodium',120490),(91963,37,6159,28261,'vitamin_E',NULL,0.0009900000,'Vitamin E',120491),(91964,25,6159,28261,'potassium',NULL,0.5700000000,'Potassium',120492),(91965,21,6159,28261,'calcium',NULL,0.1920000000,'Calcium',120493),(91966,52,6159,28261,'vitamin_C',NULL,0.0546000000,'Vitamin C',120494),(91967,24,6159,28261,'phosphorus',NULL,0.1620000000,'Phosphorus',120495),(91968,59,6159,28261,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',120496),(91969,54,6159,28261,'riboflavin',NULL,0.0003000000,'Riboflavin',120497),(91970,37,6160,49188,'vitamin_E',NULL,0.0011310000,'Vitamin E',120506),(91971,53,6160,49188,'thiamin',NULL,0.0000870000,'Thiamin',120507),(91972,54,6160,49188,'riboflavin',NULL,0.0000870000,'Riboflavin',120508),(91973,59,6160,49188,'vitamin_B12',NULL,0.0000014500,'Vitamin B-12',120509),(91974,58,6160,49188,'folate',NULL,0.0000116000,'Folate, total',120510),(91975,52,6160,49188,'vitamin_C',NULL,0.0000000000,'Vitamin C',120511),(91976,26,6160,49188,'sodium',NULL,0.0797500000,'Sodium',120512),(91977,25,6160,49188,'potassium',NULL,0.5510000000,'Potassium',120513),(91978,21,6160,49188,'calcium',NULL,0.0391500000,'Calcium',120514),(91979,23,6160,49188,'magnesium',NULL,0.0333500000,'Magnesium',120515),(91980,24,6160,49188,'phosphorus',NULL,0.2755000000,'Phosphorus',120516),(91981,22,6160,49188,'iron',NULL,0.0007250000,'Iron',120517),(91982,27,6160,49188,'zinc',NULL,0.0005800000,'Zinc',120518),(91983,26,6161,81929,'sodium',NULL,0.0417500000,'Sodium',120524),(91984,20,6161,81929,'fiber',NULL,9.0500000000,'Fiber',120525),(91985,52,6161,81929,'vitamin_C',NULL,0.0400000000,'Vitamin C',120526),(91986,23,6162,28285,'magnesium',NULL,0.0280000000,'Magnesium',120532),(91987,58,6162,28285,'folate',NULL,0.0000460000,'Folate, total',120533),(91988,22,6162,28285,'iron',NULL,0.0006800000,'Iron',120534),(91989,41,6162,28285,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120535),(91990,27,6162,28285,'zinc',NULL,0.0006400000,'Zinc',120536),(91991,53,6162,28285,'thiamin',NULL,0.0003200000,'Thiamin',120537),(91992,26,6162,28285,'sodium',NULL,0.0300000000,'Sodium',120538),(91993,37,6162,28285,'vitamin_E',NULL,0.0001200000,'Vitamin E',120539),(91994,25,6162,28285,'potassium',NULL,0.5160000000,'Potassium',120540),(91995,21,6162,28285,'calcium',NULL,0.0480000000,'Calcium',120541),(91996,52,6162,28285,'vitamin_C',NULL,0.0104000000,'Vitamin C',120542),(91997,24,6162,28285,'phosphorus',NULL,0.0840000000,'Phosphorus',120543),(91998,59,6162,28285,'vitamin_B12',NULL,0.0000001400,'Vitamin B-12',120544),(91999,54,6162,28285,'riboflavin',NULL,0.0000800000,'Riboflavin',120545),(92000,23,6163,28198,'magnesium',NULL,0.0130000000,'Magnesium',120551),(92001,58,6163,28198,'folate',NULL,0.0000310000,'Folate, total',120552),(92002,22,6163,28198,'iron',NULL,0.0001000000,'Iron',120553),(92003,41,6163,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120554),(92004,27,6163,28198,'zinc',NULL,0.0004000000,'Zinc',120555),(92005,53,6163,28198,'thiamin',NULL,0.0002000000,'Thiamin',120556),(92006,26,6163,28198,'sodium',NULL,0.0600000000,'Sodium',120557),(92007,37,6163,28198,'vitamin_E',NULL,0.0000300000,'Vitamin E',120558),(92008,25,6163,28198,'potassium',NULL,0.1800000000,'Potassium',120559),(92009,21,6163,28198,'calcium',NULL,0.1280000000,'Calcium',120560),(92010,52,6163,28198,'vitamin_C',NULL,0.0010000000,'Vitamin C',120561),(92011,24,6163,28198,'phosphorus',NULL,0.1100000000,'Phosphorus',120562),(92012,59,6163,28198,'vitamin_B12',NULL,0.0000002400,'Vitamin B-12',120563),(92013,54,6163,28198,'riboflavin',NULL,0.0004100000,'Riboflavin',120564),(92014,21,6164,27522,'calcium',NULL,0.1860000000,'Calcium',120569),(92015,34,6164,27522,'vitamin_A',NULL,0.0000080000,'Vitamin A',120570),(92016,53,6164,27522,'thiamin',NULL,0.0001400000,'Thiamin',120571),(92017,52,6164,27522,'vitamin_C',NULL,0.0000000000,'Vitamin C',120572),(92018,22,6164,27522,'iron',NULL,0.0030000000,'Iron',120573),(92019,26,6164,27522,'sodium',NULL,0.0870000000,'Sodium',120574),(92020,20,6164,27522,'fiber',NULL,10.4000000000,'Fiber',120575),(92021,37,6164,27522,'vitamin_E',NULL,0.0000000000,'Vitamin E',120576),(92022,27,6164,27522,'zinc',NULL,0.0009000000,'Zinc',120577),(92023,25,6164,27522,'potassium',NULL,1.0100000000,'Potassium',120578),(92024,54,6164,27522,'riboflavin',NULL,0.0001000000,'Riboflavin',120579),(92025,41,6164,27522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120580),(92026,24,6164,27522,'phosphorus',NULL,0.1110000000,'Phosphorus',120581),(92027,58,6164,27522,'folate',NULL,0.0000090000,'Folate, total',120582),(92028,21,6165,5202,'calcium',NULL,0.1788885000,'Calcium',120588),(92029,23,6165,5202,'magnesium',NULL,0.0949725000,'Magnesium',120589),(92030,24,6165,5202,'phosphorus',NULL,0.2438100000,'Phosphorus',120590),(92031,25,6165,5202,'potassium',NULL,0.1153845000,'Potassium',120591),(92032,26,6165,5202,'sodium',NULL,0.0045360000,'Sodium',120592),(92033,58,6165,5202,'folate',NULL,0.0000138915,'Folate, total',120593),(92034,59,6165,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120594),(92035,20,6165,5202,'fiber',NULL,9.7524000000,'Fiber',120595),(92036,52,6165,5202,'vitamin_C',NULL,0.0004536000,'Vitamin C',120596),(92037,22,6165,5202,'iron',NULL,0.0021886200,'Iron',120597),(92038,27,6165,5202,'zinc',NULL,0.0012984300,'Zinc',120598),(92039,37,6165,5202,'vitamin_E',NULL,0.0001417500,'Vitamin E',120599),(92040,53,6165,5202,'thiamin',NULL,0.0001757700,'Thiamin',120600),(92041,54,6165,5202,'riboflavin',NULL,0.0000481950,'Riboflavin',120601),(92042,21,6166,7797,'calcium',NULL,0.0012600000,'Calcium',120607),(92043,23,6166,7797,'magnesium',NULL,0.0004200000,'Magnesium',120608),(92044,24,6166,7797,'phosphorus',NULL,0.0008400000,'Phosphorus',120609),(92045,25,6166,7797,'potassium',NULL,0.0109200000,'Potassium',120610),(92046,26,6166,7797,'sodium',NULL,0.0008400000,'Sodium',120611),(92047,34,6166,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',120612),(92048,37,6166,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',120613),(92049,38,6166,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92050,41,6166,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120614),(92051,22,6166,7797,'iron',NULL,0.0000882000,'Iron',120615),(92052,27,6166,7797,'zinc',NULL,0.0000462000,'Zinc',120616),(92053,53,6166,7797,'thiamin',NULL,0.0000000000,'Thiamin',120617),(92054,58,6166,7797,'folate',NULL,0.0000004200,'Folate, total',120618),(92055,59,6166,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120619),(92056,52,6166,7797,'vitamin_C',NULL,0.0001050000,'Vitamin C',120620),(92057,54,6166,7797,'riboflavin',NULL,0.0000079800,'Riboflavin',120621),(92058,20,6166,7797,'fiber',NULL,0.0420000000,'Fiber',120622),(92059,21,6167,3847,'calcium',NULL,0.0151000000,'Calcium',120629),(92060,23,6167,3847,'magnesium',NULL,0.0105700000,'Magnesium',120630),(92061,24,6167,3847,'phosphorus',NULL,0.0302000000,'Phosphorus',120631),(92062,25,6167,3847,'potassium',NULL,0.2884100000,'Potassium',120632),(92063,26,6167,3847,'sodium',NULL,0.0030200000,'Sodium',120633),(92064,34,6167,3847,'vitamin_A',NULL,0.0000045300,'Vitamin A',120634),(92065,38,6167,3847,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92066,41,6167,3847,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120635),(92067,22,6167,3847,'iron',NULL,0.0005436000,'Iron',120636),(92068,27,6167,3847,'zinc',NULL,0.0001057000,'Zinc',120637),(92069,58,6167,3847,'folate',NULL,0.0000030200,'Folate, total',120638),(92070,59,6167,3847,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120639),(92071,53,6167,3847,'thiamin',NULL,0.0001041900,'Thiamin',120640),(92072,54,6167,3847,'riboflavin',NULL,0.0001057000,'Riboflavin',120641),(92073,20,6167,3847,'fiber',NULL,1.3590000000,'Fiber',120642),(92074,52,6167,3847,'vitamin_C',NULL,0.0048320000,'Vitamin C',120643),(92075,37,6167,3847,'vitamin_E',NULL,0.0002869000,'Vitamin E',120644),(92076,34,6168,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',120653),(92077,41,6168,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120654),(92078,37,6168,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',120655),(92079,53,6168,50319,'thiamin',NULL,0.0001250000,'Thiamin',120656),(92080,54,6168,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',120657),(92081,59,6168,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120658),(92082,58,6168,50319,'folate',NULL,0.0000800000,'Folate, total',120659),(92083,52,6168,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',120660),(92084,26,6168,50319,'sodium',NULL,0.0200000000,'Sodium',120661),(92085,25,6168,50319,'potassium',NULL,0.4300000000,'Potassium',120662),(92086,21,6168,50319,'calcium',NULL,0.0475000000,'Calcium',120663),(92087,23,6168,50319,'magnesium',NULL,0.0225000000,'Magnesium',120664),(92088,24,6168,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',120665),(92089,22,6168,50319,'iron',NULL,0.0007250000,'Iron',120666),(92090,27,6168,50319,'zinc',NULL,0.0002500000,'Zinc',120667),(92091,21,6169,4553,'calcium',NULL,0.0083200000,'Calcium',120674),(92092,23,6169,4553,'magnesium',NULL,0.0067600000,'Magnesium',120675),(92093,24,6169,4553,'phosphorus',NULL,0.0124800000,'Phosphorus',120676),(92094,25,6169,4553,'potassium',NULL,0.0764400000,'Potassium',120677),(92095,26,6169,4553,'sodium',NULL,0.0010400000,'Sodium',120678),(92096,34,6169,4553,'vitamin_A',NULL,0.0000026000,'Vitamin A',120679),(92097,38,6169,4553,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92098,41,6169,4553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120680),(92099,58,6169,4553,'folate',NULL,0.0000036400,'Folate, total',120681),(92100,59,6169,4553,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120682),(92101,20,6169,4553,'fiber',NULL,0.2600000000,'Fiber',120683),(92102,52,6169,4553,'vitamin_C',NULL,0.0014560000,'Vitamin C',120684),(92103,22,6169,4553,'iron',NULL,0.0001456000,'Iron',120685),(92104,27,6169,4553,'zinc',NULL,0.0001040000,'Zinc',120686),(92105,37,6169,4553,'vitamin_E',NULL,0.0000156000,'Vitamin E',120687),(92106,53,6169,4553,'thiamin',NULL,0.0000140400,'Thiamin',120688),(92107,54,6169,4553,'riboflavin',NULL,0.0000171600,'Riboflavin',120689),(92108,21,6170,4817,'calcium',NULL,0.0149000000,'Calcium',120696),(92109,23,6170,4817,'magnesium',NULL,0.0163900000,'Magnesium',120697),(92110,24,6170,4817,'phosphorus',NULL,0.0357600000,'Phosphorus',120698),(92111,25,6170,4817,'potassium',NULL,0.3531300000,'Potassium',120699),(92112,26,6170,4817,'sodium',NULL,0.0074500000,'Sodium',120700),(92113,34,6170,4817,'vitamin_A',NULL,0.0000625800,'Vitamin A',120701),(92114,38,6170,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92115,41,6170,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120702),(92116,58,6170,4817,'folate',NULL,0.0000223500,'Folate, total',120703),(92117,59,6170,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120704),(92118,52,6170,4817,'vitamin_C',NULL,0.0204130000,'Vitamin C',120705),(92119,22,6170,4817,'iron',NULL,0.0004023000,'Iron',120706),(92120,27,6170,4817,'zinc',NULL,0.0002533000,'Zinc',120707),(92121,37,6170,4817,'vitamin_E',NULL,0.0008046000,'Vitamin E',120708),(92122,53,6170,4817,'thiamin',NULL,0.0000551300,'Thiamin',120709),(92123,54,6170,4817,'riboflavin',NULL,0.0000283100,'Riboflavin',120710),(92124,20,6170,4817,'fiber',NULL,1.7880000000,'Fiber',120711),(92125,21,6171,6323,'calcium',NULL,0.0504000000,'Calcium',120718),(92126,23,6171,6323,'magnesium',NULL,0.0352800000,'Magnesium',120719),(92127,24,6171,6323,'phosphorus',NULL,0.0632800000,'Phosphorus',120720),(92128,25,6171,6323,'potassium',NULL,0.3141600000,'Potassium',120721),(92129,26,6171,6323,'sodium',NULL,0.0033600000,'Sodium',120722),(92130,34,6171,6323,'vitamin_A',NULL,0.0000000000,'Vitamin A',120723),(92131,38,6171,6323,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92132,41,6171,6323,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120724),(92133,52,6171,6323,'vitamin_C',NULL,0.0000000000,'Vitamin C',120725),(92134,58,6171,6323,'folate',NULL,0.0000453600,'Folate, total',120726),(92135,59,6171,6323,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120727),(92136,20,6171,6323,'fiber',NULL,3.5280000000,'Fiber',120728),(92137,22,6171,6323,'iron',NULL,0.0020720000,'Iron',120729),(92138,27,6171,6323,'zinc',NULL,0.0007728000,'Zinc',120730),(92139,37,6171,6323,'vitamin_E',NULL,0.0005264000,'Vitamin E',120731),(92140,53,6171,6323,'thiamin',NULL,0.0000660800,'Thiamin',120732),(92141,54,6171,6323,'riboflavin',NULL,0.0000257600,'Riboflavin',120733),(92142,34,6172,47958,'vitamin_A',NULL,0.0000022500,'Vitamin A',120740),(92143,41,6172,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120741),(92144,37,6172,47958,'vitamin_E',NULL,0.0024000000,'Vitamin E',120742),(92145,53,6172,47958,'thiamin',NULL,0.0000750000,'Thiamin',120743),(92146,54,6172,47958,'riboflavin',NULL,0.0001350000,'Riboflavin',120744),(92147,59,6172,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120745),(92148,58,6172,47958,'folate',NULL,0.0000082500,'Folate, total',120746),(92149,52,6172,47958,'vitamin_C',NULL,0.0045000000,'Vitamin C',120747),(92150,26,6172,47958,'sodium',NULL,0.0045000000,'Sodium',120748),(92151,25,6172,47958,'potassium',NULL,0.3375000000,'Potassium',120749),(92152,21,6172,47958,'calcium',NULL,0.0082500000,'Calcium',120750),(92153,23,6172,47958,'magnesium',NULL,0.0187500000,'Magnesium',120751),(92154,24,6172,47958,'phosphorus',NULL,0.0292500000,'Phosphorus',120752),(92155,22,6172,47958,'iron',NULL,0.0003000000,'Iron',120753),(92156,27,6172,47958,'zinc',NULL,0.0003000000,'Zinc',120754),(92157,20,6173,2196,'fiber',NULL,0.0000000000,'Fiber',120760),(92158,21,6173,2196,'calcium',NULL,0.0000450000,'Calcium',120761),(92159,23,6173,2196,'magnesium',NULL,0.0000000000,'Magnesium',120762),(92160,24,6173,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',120763),(92161,25,6173,2196,'potassium',NULL,0.0000450000,'Potassium',120764),(92162,26,6173,2196,'sodium',NULL,0.0000900000,'Sodium',120765),(92163,27,6173,2196,'zinc',NULL,0.0000000000,'Zinc',120766),(92164,34,6173,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',120767),(92165,38,6173,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92166,41,6173,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120768),(92167,52,6173,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',120769),(92168,53,6173,2196,'thiamin',NULL,0.0000000000,'Thiamin',120770),(92169,54,6173,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',120771),(92170,58,6173,2196,'folate',NULL,0.0000000000,'Folate, total',120772),(92171,59,6173,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120773),(92172,22,6173,2196,'iron',NULL,0.0000252000,'Iron',120774),(92173,37,6173,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',120775),(92174,21,6174,4037,'calcium',NULL,0.0222000000,'Calcium',120782),(92175,23,6174,4037,'magnesium',NULL,0.0074000000,'Magnesium',120783),(92176,24,6174,4037,'phosphorus',NULL,0.0155400000,'Phosphorus',120784),(92177,25,6174,4037,'potassium',NULL,0.1309800000,'Potassium',120785),(92178,26,6174,4037,'sodium',NULL,0.0007400000,'Sodium',120786),(92179,38,6174,4037,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92180,41,6174,4037,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120787),(92181,58,6174,4037,'folate',NULL,0.0000177600,'Folate, total',120788),(92182,52,6174,4037,'vitamin_C',NULL,0.0361120000,'Vitamin C',120789),(92183,22,6174,4037,'iron',NULL,0.0001036000,'Iron',120790),(92184,27,6174,4037,'zinc',NULL,0.0000444000,'Zinc',120791),(92185,37,6174,4037,'vitamin_E',NULL,0.0001480000,'Vitamin E',120792),(92186,53,6174,4037,'thiamin',NULL,0.0000636400,'Thiamin',120793),(92187,54,6174,4037,'riboflavin',NULL,0.0000222000,'Riboflavin',120794),(92188,20,6174,4037,'fiber',NULL,1.2580000000,'Fiber',120795),(92189,20,6175,49138,'fiber',NULL,1.9500000000,'Fiber',120801),(92190,34,6175,49138,'vitamin_A',NULL,0.0000030000,'Vitamin A',120802),(92191,41,6175,49138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120803),(92192,37,6175,49138,'vitamin_E',NULL,0.0003000000,'Vitamin E',120804),(92193,53,6175,49138,'thiamin',NULL,0.0001350000,'Thiamin',120805),(92194,54,6175,49138,'riboflavin',NULL,0.0000150000,'Riboflavin',120806),(92195,59,6175,49138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120807),(92196,58,6175,49138,'folate',NULL,0.0000090000,'Folate, total',120808),(92197,52,6175,49138,'vitamin_C',NULL,0.0045000000,'Vitamin C',120809),(92198,26,6175,49138,'sodium',NULL,0.0015000000,'Sodium',120810),(92199,25,6175,49138,'potassium',NULL,0.3195000000,'Potassium',120811),(92200,21,6175,49138,'calcium',NULL,0.0165000000,'Calcium',120812),(92201,23,6175,49138,'magnesium',NULL,0.0105000000,'Magnesium',120813),(92202,24,6175,49138,'phosphorus',NULL,0.0270000000,'Phosphorus',120814),(92203,22,6175,49138,'iron',NULL,0.0003600000,'Iron',120815),(92204,27,6175,49138,'zinc',NULL,0.0000000000,'Zinc',120816),(92205,34,6176,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',120821),(92206,41,6176,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120822),(92207,37,6176,50734,'vitamin_E',NULL,0.0007700000,'Vitamin E',120823),(92208,53,6176,50734,'thiamin',NULL,0.0000800000,'Thiamin',120824),(92209,54,6176,50734,'riboflavin',NULL,0.0000280000,'Riboflavin',120825),(92210,59,6176,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120826),(92211,58,6176,50734,'folate',NULL,0.0000132000,'Folate, total',120827),(92212,52,6176,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',120828),(92213,26,6176,50734,'sodium',NULL,0.0014000000,'Sodium',120829),(92214,25,6176,50734,'potassium',NULL,0.0900000000,'Potassium',120830),(92215,21,6176,50734,'calcium',NULL,0.0188000000,'Calcium',120831),(92216,23,6176,50734,'magnesium',NULL,0.0320000000,'Magnesium',120832),(92217,24,6176,50734,'phosphorus',NULL,0.0760000000,'Phosphorus',120833),(92218,22,6176,50734,'iron',NULL,0.0005800000,'Iron',120834),(92219,27,6176,50734,'zinc',NULL,0.0005400000,'Zinc',120835),(92220,34,6177,50617,'vitamin_A',NULL,0.0000050000,'Vitamin A',120842),(92221,41,6177,50617,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120843),(92222,53,6177,50617,'thiamin',NULL,0.0001900000,'Thiamin',120844),(92223,54,6177,50617,'riboflavin',NULL,0.0004800000,'Riboflavin',120845),(92224,59,6177,50617,'vitamin_B12',NULL,0.0000001000,'Vitamin B-12',120846),(92225,58,6177,50617,'folate',NULL,0.0000760000,'Folate, total',120847),(92226,52,6177,50617,'vitamin_C',NULL,0.0000000000,'Vitamin C',120848),(92227,26,6177,50617,'sodium',NULL,0.0060000000,'Sodium',120849),(92228,25,6177,50617,'potassium',NULL,0.3700000000,'Potassium',120850),(92229,21,6177,50617,'calcium',NULL,0.1200000000,'Calcium',120851),(92230,23,6177,50617,'magnesium',NULL,0.0700000000,'Magnesium',120852),(92231,24,6177,50617,'phosphorus',NULL,0.2000000000,'Phosphorus',120853),(92232,22,6177,50617,'iron',NULL,0.0036000000,'Iron',120854),(92233,27,6177,50617,'zinc',NULL,0.0018000000,'Zinc',120855),(92234,34,6178,50512,'vitamin_A',NULL,0.0000000000,'Vitamin A',120862),(92235,41,6178,50512,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120863),(92236,53,6178,50512,'thiamin',NULL,0.0000260000,'Thiamin',120864),(92237,54,6178,50512,'riboflavin',NULL,0.0000000000,'Riboflavin',120865),(92238,59,6178,50512,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120866),(92239,58,6178,50512,'folate',NULL,0.0000034000,'Folate, total',120867),(92240,52,6178,50512,'vitamin_C',NULL,0.0050000000,'Vitamin C',120868),(92241,26,6178,50512,'sodium',NULL,0.0026000000,'Sodium',120869),(92242,25,6178,50512,'potassium',NULL,0.0460000000,'Potassium',120870),(92243,21,6178,50512,'calcium',NULL,0.0280000000,'Calcium',120871),(92244,23,6178,50512,'magnesium',NULL,0.0022000000,'Magnesium',120872),(92245,24,6178,50512,'phosphorus',NULL,0.0048000000,'Phosphorus',120873),(92246,22,6178,50512,'iron',NULL,0.0002400000,'Iron',120874),(92247,34,6179,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',120880),(92248,41,6179,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120881),(92249,37,6179,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',120882),(92250,53,6179,49101,'thiamin',NULL,0.0000130000,'Thiamin',120883),(92251,54,6179,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',120884),(92252,59,6179,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120885),(92253,58,6179,49101,'folate',NULL,0.0000005000,'Folate, total',120886),(92254,52,6179,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',120887),(92255,26,6179,49101,'sodium',NULL,0.0004000000,'Sodium',120888),(92256,25,6179,49101,'potassium',NULL,0.0620000000,'Potassium',120889),(92257,21,6179,49101,'calcium',NULL,0.0019000000,'Calcium',120890),(92258,23,6179,49101,'magnesium',NULL,0.0025000000,'Magnesium',120891),(92259,24,6179,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',120892),(92260,22,6179,49101,'iron',NULL,0.0001900000,'Iron',120893),(92261,27,6179,49101,'zinc',NULL,0.0001000000,'Zinc',120894),(92262,20,6180,48433,'fiber',NULL,1.6800000000,'Fiber',120900),(92263,34,6180,48433,'vitamin_A',NULL,0.0011100000,'Vitamin A',120901),(92264,41,6180,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120902),(92265,37,6180,48433,'vitamin_E',NULL,0.0000540000,'Vitamin E',120903),(92266,53,6180,48433,'thiamin',NULL,0.0000540000,'Thiamin',120904),(92267,54,6180,48433,'riboflavin',NULL,0.0000120000,'Riboflavin',120905),(92268,59,6180,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120906),(92269,58,6180,48433,'folate',NULL,0.0000048000,'Folate, total',120907),(92270,52,6180,48433,'vitamin_C',NULL,0.0018000000,'Vitamin C',120908),(92271,26,6180,48433,'sodium',NULL,0.0174000000,'Sodium',120909),(92272,25,6180,48433,'potassium',NULL,0.0996000000,'Potassium',120910),(92273,21,6180,48433,'calcium',NULL,0.0186000000,'Calcium',120911),(92274,23,6180,48433,'magnesium',NULL,0.0048000000,'Magnesium',120912),(92275,24,6180,48433,'phosphorus',NULL,0.0102000000,'Phosphorus',120913),(92276,22,6180,48433,'iron',NULL,0.0002040000,'Iron',120914),(92277,27,6180,48433,'zinc',NULL,0.0000600000,'Zinc',120915),(92278,20,6181,49868,'fiber',NULL,2.2000000000,'Fiber',120921),(92279,34,6181,49868,'vitamin_A',NULL,0.0000970000,'Vitamin A',120922),(92280,41,6181,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120923),(92281,37,6181,49868,'vitamin_E',NULL,0.0009500000,'Vitamin E',120924),(92282,53,6181,49868,'thiamin',NULL,0.0000700000,'Thiamin',120925),(92283,54,6181,49868,'riboflavin',NULL,0.0000600000,'Riboflavin',120926),(92284,59,6181,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120927),(92285,58,6181,49868,'folate',NULL,0.0000750000,'Folate, total',120928),(92286,52,6181,49868,'vitamin_C',NULL,0.1260000000,'Vitamin C',120929),(92287,26,6181,49868,'sodium',NULL,0.0010000000,'Sodium',120930),(92288,25,6181,49868,'potassium',NULL,0.2160000000,'Potassium',120931),(92289,21,6181,49868,'calcium',NULL,0.0070000000,'Calcium',120932),(92290,23,6181,49868,'magnesium',NULL,0.0110000000,'Magnesium',120933),(92291,24,6181,49868,'phosphorus',NULL,0.0230000000,'Phosphorus',120934),(92292,22,6181,49868,'iron',NULL,0.0003900000,'Iron',120935),(92293,27,6181,49868,'zinc',NULL,0.0002000000,'Zinc',120936),(92294,20,6182,50637,'fiber',NULL,1.1700000000,'Fiber',120942),(92295,34,6182,50637,'vitamin_A',NULL,0.0000720000,'Vitamin A',120943),(92296,41,6182,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120944),(92297,37,6182,50637,'vitamin_E',NULL,0.0008010000,'Vitamin E',120945),(92298,53,6182,50637,'thiamin',NULL,0.0000450000,'Thiamin',120946),(92299,54,6182,50637,'riboflavin',NULL,0.0000180000,'Riboflavin',120947),(92300,59,6182,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120948),(92301,58,6182,50637,'folate',NULL,0.0000216000,'Folate, total',120949),(92302,52,6182,50637,'vitamin_C',NULL,0.0135000000,'Vitamin C',120950),(92303,26,6182,50637,'sodium',NULL,0.0036000000,'Sodium',120951),(92304,25,6182,50637,'potassium',NULL,0.2466000000,'Potassium',120952),(92305,21,6182,50637,'calcium',NULL,0.0090000000,'Calcium',120953),(92306,23,6182,50637,'magnesium',NULL,0.0108000000,'Magnesium',120954),(92307,24,6182,50637,'phosphorus',NULL,0.0279000000,'Phosphorus',120955),(92308,22,6182,50637,'iron',NULL,0.0003060000,'Iron',120956),(92309,27,6182,50637,'zinc',NULL,0.0001800000,'Zinc',120957),(92310,34,6183,48010,'vitamin_A',NULL,0.0000066000,'Vitamin A',120963),(92311,41,6183,48010,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120964),(92312,53,6183,48010,'thiamin',NULL,0.0000008000,'Thiamin',120965),(92313,54,6183,48010,'riboflavin',NULL,0.0000031000,'Riboflavin',120966),(92314,59,6183,48010,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120967),(92315,52,6183,48010,'vitamin_C',NULL,0.0002600000,'Vitamin C',120968),(92316,26,6183,48010,'sodium',NULL,0.0000900000,'Sodium',120969),(92317,25,6183,48010,'potassium',NULL,0.0030000000,'Potassium',120970),(92318,21,6183,48010,'calcium',NULL,0.0025000000,'Calcium',120971),(92319,23,6183,48010,'magnesium',NULL,0.0001100000,'Magnesium',120972),(92320,24,6183,48010,'phosphorus',NULL,0.0003700000,'Phosphorus',120973),(92321,22,6183,48010,'iron',NULL,0.0000550000,'Iron',120974),(92322,27,6183,48010,'zinc',NULL,0.0000070000,'Zinc',120975),(92323,20,6184,50390,'fiber',NULL,1.9500000000,'Fiber',120980),(92324,34,6184,50390,'vitamin_A',NULL,0.0001080000,'Vitamin A',120981),(92325,41,6184,50390,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',120982),(92326,37,6184,50390,'vitamin_E',NULL,0.0026850000,'Vitamin E',120983),(92327,53,6184,50390,'thiamin',NULL,0.0002250000,'Thiamin',120984),(92328,54,6184,50390,'riboflavin',NULL,0.0000600000,'Riboflavin',120985),(92329,59,6184,50390,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',120986),(92330,58,6184,50390,'folate',NULL,0.0000165000,'Folate, total',120987),(92331,52,6184,50390,'vitamin_C',NULL,0.0105000000,'Vitamin C',120988),(92332,26,6184,50390,'sodium',NULL,0.0120000000,'Sodium',120989),(92333,25,6184,50390,'potassium',NULL,0.4290000000,'Potassium',120990),(92334,21,6184,50390,'calcium',NULL,0.0300000000,'Calcium',120991),(92335,23,6184,50390,'magnesium',NULL,0.0210000000,'Magnesium',120992),(92336,24,6184,50390,'phosphorus',NULL,0.0390000000,'Phosphorus',120993),(92337,22,6184,50390,'iron',NULL,0.0011250000,'Iron',120994),(92338,27,6184,50390,'zinc',NULL,0.0003000000,'Zinc',120995),(92339,20,6185,50144,'fiber',NULL,2.8000000000,'Fiber',121002),(92340,34,6185,50144,'vitamin_A',NULL,0.0000000000,'Vitamin A',121003),(92341,41,6185,50144,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121004),(92342,37,6185,50144,'vitamin_E',NULL,0.0000175000,'Vitamin E',121005),(92343,53,6185,50144,'thiamin',NULL,0.0003675000,'Thiamin',121006),(92344,54,6185,50144,'riboflavin',NULL,0.0000000000,'Riboflavin',121007),(92345,59,6185,50144,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121008),(92346,58,6185,50144,'folate',NULL,0.0000315000,'Folate, total',121009),(92347,52,6185,50144,'vitamin_C',NULL,0.0157500000,'Vitamin C',121010),(92348,26,6185,50144,'sodium',NULL,0.0017500000,'Sodium',121011),(92349,25,6185,50144,'potassium',NULL,0.6387500000,'Potassium',121012),(92350,21,6185,50144,'calcium',NULL,0.0105000000,'Calcium',121013),(92351,23,6185,50144,'magnesium',NULL,0.0315000000,'Magnesium',121014),(92352,24,6185,50144,'phosphorus',NULL,0.0542500000,'Phosphorus',121015),(92353,22,6185,50144,'iron',NULL,0.0005950000,'Iron',121016),(92354,27,6185,50144,'zinc',NULL,0.0003500000,'Zinc',121017),(92355,34,6186,49281,'vitamin_A',NULL,0.0000042000,'Vitamin A',121024),(92356,41,6186,49281,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121025),(92357,53,6186,49281,'thiamin',NULL,0.0000060000,'Thiamin',121026),(92358,54,6186,49281,'riboflavin',NULL,0.0000180000,'Riboflavin',121027),(92359,59,6186,49281,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121028),(92360,52,6186,49281,'vitamin_C',NULL,0.0354000000,'Vitamin C',121029),(92361,26,6186,49281,'sodium',NULL,0.0024000000,'Sodium',121030),(92362,25,6186,49281,'potassium',NULL,0.1740000000,'Potassium',121031),(92363,21,6186,49281,'calcium',NULL,0.0150000000,'Calcium',121032),(92364,23,6186,49281,'magnesium',NULL,0.0090000000,'Magnesium',121033),(92365,24,6186,49281,'phosphorus',NULL,0.0192000000,'Phosphorus',121034),(92366,22,6186,49281,'iron',NULL,0.0002400000,'Iron',121035),(92367,27,6186,49281,'zinc',NULL,0.0000600000,'Zinc',121036),(92368,26,6187,82543,'sodium',NULL,0.0013700000,'Sodium',121041),(92369,23,6187,82543,'magnesium',NULL,0.0110000000,'Magnesium',121042),(92370,24,6187,82543,'phosphorus',NULL,0.0180000000,'Phosphorus',121043),(92371,25,6187,82543,'potassium',NULL,0.0400000000,'Potassium',121044),(92372,21,6187,82543,'calcium',NULL,0.0070000000,'Calcium',121045),(92373,22,6187,82543,'iron',NULL,0.0006100000,'Iron',121046),(92374,27,6187,82543,'zinc',NULL,0.0001700000,'Zinc',121047),(92375,20,6187,82543,'fiber',NULL,0.5070000000,'Fiber',121048),(92376,41,6187,82543,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121049),(92377,37,6187,82543,'vitamin_E',NULL,0.0004210000,'Vitamin E',121050),(92378,52,6187,82543,'vitamin_C',NULL,0.0000000000,'Vitamin C',121051),(92379,53,6187,82543,'thiamin',NULL,0.0000110000,'Thiamin',121052),(92380,54,6187,82543,'riboflavin',NULL,0.0000080000,'Riboflavin',121053),(92381,59,6187,82543,'vitamin_B12',NULL,0.0000000320,'Vitamin B-12',121054),(92382,58,6187,82543,'folate',NULL,0.0000032200,'Folate, total',121055),(92383,20,6188,50276,'fiber',NULL,4.5000000000,'Fiber',121063),(92384,34,6188,50276,'vitamin_A',NULL,0.0000000000,'Vitamin A',121064),(92385,41,6188,50276,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121065),(92386,37,6188,50276,'vitamin_E',NULL,0.0001800000,'Vitamin E',121066),(92387,53,6188,50276,'thiamin',NULL,0.0002340000,'Thiamin',121067),(92388,54,6188,50276,'riboflavin',NULL,0.0001440000,'Riboflavin',121068),(92389,59,6188,50276,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121069),(92390,58,6188,50276,'folate',NULL,0.0000432000,'Folate, total',121070),(92391,52,6188,50276,'vitamin_C',NULL,0.0000000000,'Vitamin C',121071),(92392,26,6188,50276,'sodium',NULL,0.0072000000,'Sodium',121072),(92393,25,6188,50276,'potassium',NULL,0.1836000000,'Potassium',121073),(92394,21,6188,50276,'calcium',NULL,0.0288000000,'Calcium',121074),(92395,23,6188,50276,'magnesium',NULL,0.0774000000,'Magnesium',121075),(92396,24,6188,50276,'phosphorus',NULL,0.2538000000,'Phosphorus',121076),(92397,22,6188,50276,'iron',NULL,0.0009720000,'Iron',121077),(92398,27,6188,50276,'zinc',NULL,0.0032400000,'Zinc',121078),(92399,20,6189,48517,'fiber',NULL,0.0000000000,'Fiber',121084),(92400,34,6189,48517,'vitamin_A',NULL,0.0000820000,'Vitamin A',121085),(92401,41,6189,48517,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',121086),(92402,37,6189,48517,'vitamin_E',NULL,0.0001520000,'Vitamin E',121087),(92403,53,6189,48517,'thiamin',NULL,0.0000060000,'Thiamin',121088),(92404,54,6189,48517,'riboflavin',NULL,0.0000640000,'Riboflavin',121089),(92405,59,6189,48517,'vitamin_B12',NULL,0.0000006600,'Vitamin B-12',121090),(92406,58,6189,48517,'folate',NULL,0.0000024000,'Folate, total',121091),(92407,52,6189,48517,'vitamin_C',NULL,0.0000000000,'Vitamin C',121092),(92408,26,6189,48517,'sodium',NULL,0.1320000000,'Sodium',121093),(92409,25,6189,48517,'potassium',NULL,0.0304000000,'Potassium',121094),(92410,21,6189,48517,'calcium',NULL,0.2050000000,'Calcium',121095),(92411,23,6189,48517,'magnesium',NULL,0.0082000000,'Magnesium',121096),(92412,24,6189,48517,'phosphorus',NULL,0.1360000000,'Phosphorus',121097),(92413,22,6189,48517,'iron',NULL,0.0001600000,'Iron',121098),(92414,27,6189,48517,'zinc',NULL,0.0010200000,'Zinc',121099),(92415,40,6189,48517,'vitamin_D3',NULL,0.0000000600,'Vitamin D3',NULL),(92416,34,6190,48753,'vitamin_A',NULL,0.0001095000,'Vitamin A',121106),(92417,41,6190,48753,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121107),(92418,53,6190,48753,'thiamin',NULL,0.0001200000,'Thiamin',121108),(92419,54,6190,48753,'riboflavin',NULL,0.0000300000,'Riboflavin',121109),(92420,59,6190,48753,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121110),(92421,58,6190,48753,'folate',NULL,0.0000465000,'Folate, total',121111),(92422,52,6190,48753,'vitamin_C',NULL,0.0165000000,'Vitamin C',121112),(92423,26,6190,48753,'sodium',NULL,0.0015000000,'Sodium',121113),(92424,25,6190,48753,'potassium',NULL,0.3150000000,'Potassium',121114),(92425,21,6190,48753,'calcium',NULL,0.0285000000,'Calcium',121115),(92426,23,6190,48753,'magnesium',NULL,0.0255000000,'Magnesium',121116),(92427,24,6190,48753,'phosphorus',NULL,0.0540000000,'Phosphorus',121117),(92428,22,6190,48753,'iron',NULL,0.0009000000,'Iron',121118),(92429,27,6190,48753,'zinc',NULL,0.0003000000,'Zinc',121119),(92430,20,6191,49631,'fiber',NULL,1.4560000000,'Fiber',121126),(92431,34,6191,49631,'vitamin_A',NULL,0.0000000000,'Vitamin A',121127),(92432,41,6191,49631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121128),(92433,37,6191,49631,'vitamin_E',NULL,0.0000056000,'Vitamin E',121129),(92434,53,6191,49631,'thiamin',NULL,0.0000504000,'Thiamin',121130),(92435,54,6191,49631,'riboflavin',NULL,0.0001456000,'Riboflavin',121131),(92436,59,6191,49631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121132),(92437,58,6191,49631,'folate',NULL,0.0000084000,'Folate, total',121133),(92438,52,6191,49631,'vitamin_C',NULL,0.0000000000,'Vitamin C',121134),(92439,26,6191,49631,'sodium',NULL,0.0016800000,'Sodium',121135),(92440,25,6191,49631,'potassium',NULL,0.1209600000,'Potassium',121136),(92441,21,6191,49631,'calcium',NULL,0.0016800000,'Calcium',121137),(92442,23,6191,49631,'magnesium',NULL,0.0044800000,'Magnesium',121138),(92443,24,6191,49631,'phosphorus',NULL,0.0420000000,'Phosphorus',121139),(92444,22,6191,49631,'iron',NULL,0.0001792000,'Iron',121140),(92445,27,6191,49631,'zinc',NULL,0.0005040000,'Zinc',121141),(92446,20,6192,49678,'fiber',NULL,0.0000000000,'Fiber',121147),(92447,41,6192,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121148),(92448,37,6192,49678,'vitamin_E',NULL,0.0005610000,'Vitamin E',121149),(92449,53,6192,49678,'thiamin',NULL,0.0000000000,'Thiamin',121150),(92450,54,6192,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',121151),(92451,59,6192,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121152),(92452,58,6192,49678,'folate',NULL,0.0000000000,'Folate, total',121153),(92453,52,6192,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',121154),(92454,26,6192,49678,'sodium',NULL,0.0000000000,'Sodium',121155),(92455,25,6192,49678,'potassium',NULL,0.0000000000,'Potassium',121156),(92456,21,6192,49678,'calcium',NULL,0.0000000000,'Calcium',121157),(92457,23,6192,49678,'magnesium',NULL,0.0000000000,'Magnesium',121158),(92458,24,6192,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',121159),(92459,22,6192,49678,'iron',NULL,0.0000440000,'Iron',121160),(92460,27,6192,49678,'zinc',NULL,0.0000000000,'Zinc',121161),(92461,34,6193,49250,'vitamin_A',NULL,0.0000000000,'Vitamin A',121168),(92462,41,6193,49250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121169),(92463,37,6193,49250,'vitamin_E',NULL,0.0000000000,'Vitamin E',121170),(92464,53,6193,49250,'thiamin',NULL,0.0000000000,'Thiamin',121171),(92465,54,6193,49250,'riboflavin',NULL,0.0000000000,'Riboflavin',121172),(92466,59,6193,49250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121173),(92467,58,6193,49250,'folate',NULL,0.0000000000,'Folate, total',121174),(92468,52,6193,49250,'vitamin_C',NULL,0.0075000000,'Vitamin C',121175),(92469,26,6193,49250,'sodium',NULL,0.0217500000,'Sodium',121176),(92470,25,6193,49250,'potassium',NULL,0.0322500000,'Potassium',121177),(92471,21,6193,49250,'calcium',NULL,0.0090000000,'Calcium',121178),(92472,23,6193,49250,'magnesium',NULL,0.0037500000,'Magnesium',121179),(92473,24,6193,49250,'phosphorus',NULL,0.0075000000,'Phosphorus',121180),(92474,22,6193,49250,'iron',NULL,0.0001500000,'Iron',121181),(92475,27,6193,49250,'zinc',NULL,0.0000750000,'Zinc',121182),(92476,20,6194,49569,'fiber',NULL,0.0000000000,'Fiber',121188),(92477,34,6194,49569,'vitamin_A',NULL,0.0000020000,'Vitamin A',121189),(92478,41,6194,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121190),(92479,37,6194,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',121191),(92480,53,6194,49569,'thiamin',NULL,0.0000600000,'Thiamin',121192),(92481,54,6194,49569,'riboflavin',NULL,0.0004400000,'Riboflavin',121193),(92482,59,6194,49569,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',121194),(92483,58,6194,49569,'folate',NULL,0.0000280000,'Folate, total',121195),(92484,52,6194,49569,'vitamin_C',NULL,0.0020000000,'Vitamin C',121196),(92485,26,6194,49569,'sodium',NULL,0.0840000000,'Sodium',121197),(92486,25,6194,49569,'potassium',NULL,0.3260000000,'Potassium',121198),(92487,21,6194,49569,'calcium',NULL,0.2480000000,'Calcium',121199),(92488,23,6194,49569,'magnesium',NULL,0.0220000000,'Magnesium',121200),(92489,24,6194,49569,'phosphorus',NULL,0.1980000000,'Phosphorus',121201),(92490,22,6194,49569,'iron',NULL,0.0000200000,'Iron',121202),(92491,27,6194,49569,'zinc',NULL,0.0010000000,'Zinc',121203),(92492,40,6194,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(92493,21,6195,3957,'calcium',NULL,0.0036000000,'Calcium',121208),(92494,23,6195,3957,'magnesium',NULL,0.0042000000,'Magnesium',121209),(92495,24,6195,3957,'phosphorus',NULL,0.0096000000,'Phosphorus',121210),(92496,25,6195,3957,'potassium',NULL,0.0942000000,'Potassium',121211),(92497,26,6195,3957,'sodium',NULL,0.0000000000,'Sodium',121212),(92498,34,6195,3957,'vitamin_A',NULL,0.0000102000,'Vitamin A',121213),(92499,38,6195,3957,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92500,41,6195,3957,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121214),(92501,20,6195,3957,'fiber',NULL,0.8400000000,'Fiber',121215),(92502,52,6195,3957,'vitamin_C',NULL,0.0057000000,'Vitamin C',121216),(92503,22,6195,3957,'iron',NULL,0.0001020000,'Iron',121217),(92504,27,6195,3957,'zinc',NULL,0.0000600000,'Zinc',121218),(92505,37,6195,3957,'vitamin_E',NULL,0.0001560000,'Vitamin E',121219),(92506,53,6195,3957,'thiamin',NULL,0.0000168000,'Thiamin',121220),(92507,58,6195,3957,'folate',NULL,0.0000030000,'Folate, total',121221),(92508,59,6195,3957,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121222),(92509,54,6195,3957,'riboflavin',NULL,0.0000156000,'Riboflavin',121223),(92510,34,6196,48706,'vitamin_A',NULL,0.0000075000,'Vitamin A',121228),(92511,41,6196,48706,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121229),(92512,37,6196,48706,'vitamin_E',NULL,0.0000000000,'Vitamin E',121230),(92513,53,6196,48706,'thiamin',NULL,0.0000250000,'Thiamin',121231),(92514,54,6196,48706,'riboflavin',NULL,0.0000750000,'Riboflavin',121232),(92515,59,6196,48706,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121233),(92516,58,6196,48706,'folate',NULL,0.0000025000,'Folate, total',121234),(92517,52,6196,48706,'vitamin_C',NULL,0.0000000000,'Vitamin C',121235),(92518,26,6196,48706,'sodium',NULL,0.0175000000,'Sodium',121236),(92519,25,6196,48706,'potassium',NULL,0.0250000000,'Potassium',121237),(92520,21,6196,48706,'calcium',NULL,0.0475000000,'Calcium',121238),(92521,23,6196,48706,'magnesium',NULL,0.0200000000,'Magnesium',121239),(92522,24,6196,48706,'phosphorus',NULL,0.0475000000,'Phosphorus',121240),(92523,22,6196,48706,'iron',NULL,0.0002500000,'Iron',121241),(92524,27,6196,48706,'zinc',NULL,0.0002500000,'Zinc',121242),(92525,21,6197,7117,'calcium',NULL,0.0387600000,'Calcium',121248),(92526,23,6197,7117,'magnesium',NULL,0.0313500000,'Magnesium',121249),(92527,24,6197,7117,'phosphorus',NULL,0.0820800000,'Phosphorus',121250),(92528,25,6197,7117,'potassium',NULL,0.0695400000,'Potassium',121251),(92529,26,6197,7117,'sodium',NULL,0.3117900000,'Sodium',121252),(92530,34,6197,7117,'vitamin_A',NULL,0.0000000000,'Vitamin A',121253),(92531,38,6197,7117,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92532,41,6197,7117,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121254),(92533,52,6197,7117,'vitamin_C',NULL,0.0000000000,'Vitamin C',121255),(92534,58,6197,7117,'folate',NULL,0.0000467400,'Folate, total',121256),(92535,59,6197,7117,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121257),(92536,22,6197,7117,'iron',NULL,0.0021375000,'Iron',121258),(92537,27,6197,7117,'zinc',NULL,0.0006783000,'Zinc',121259),(92538,37,6197,7117,'vitamin_E',NULL,0.0001881000,'Vitamin E',121260),(92539,53,6197,7117,'thiamin',NULL,0.0001926600,'Thiamin',121261),(92540,54,6197,7117,'riboflavin',NULL,0.0001236900,'Riboflavin',121262),(92541,20,6197,7117,'fiber',NULL,8.1510000000,'Fiber',121263),(92542,21,6198,4059,'calcium',NULL,0.0120400000,'Calcium',121270),(92543,23,6198,4059,'magnesium',NULL,0.0086000000,'Magnesium',121271),(92544,24,6198,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',121272),(92545,25,6198,4059,'potassium',NULL,0.1857600000,'Potassium',121273),(92546,26,6198,4059,'sodium',NULL,0.0017200000,'Sodium',121274),(92547,34,6198,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',121275),(92548,20,6198,4059,'fiber',NULL,3.9560000000,'Fiber',121276),(92549,58,6198,4059,'folate',NULL,0.0000051600,'Folate, total',121277),(92550,53,6198,4059,'thiamin',NULL,0.0000292400,'Thiamin',121278),(92551,54,6198,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',121279),(92552,22,6198,4059,'iron',NULL,0.0002064000,'Iron',121280),(92553,27,6198,4059,'zinc',NULL,0.0000860000,'Zinc',121281),(92554,37,6198,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',121282),(92555,34,6199,47949,'vitamin_A',NULL,0.0000812500,'Vitamin A',121291),(92556,41,6199,47949,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121292),(92557,37,6199,47949,'vitamin_E',NULL,0.0014500000,'Vitamin E',121293),(92558,53,6199,47949,'thiamin',NULL,0.0001500000,'Thiamin',121294),(92559,54,6199,47949,'riboflavin',NULL,0.0000750000,'Riboflavin',121295),(92560,59,6199,47949,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121296),(92561,58,6199,47949,'folate',NULL,0.0002162500,'Folate, total',121297),(92562,52,6199,47949,'vitamin_C',NULL,0.0125000000,'Vitamin C',121298),(92563,26,6199,47949,'sodium',NULL,0.0012500000,'Sodium',121299),(92564,25,6199,47949,'potassium',NULL,0.2750000000,'Potassium',121300),(92565,21,6199,47949,'calcium',NULL,0.0312500000,'Calcium',121301),(92566,23,6199,47949,'magnesium',NULL,0.0162500000,'Magnesium',121302),(92567,24,6199,47949,'phosphorus',NULL,0.0625000000,'Phosphorus',121303),(92568,22,6199,47949,'iron',NULL,0.0007500000,'Iron',121304),(92569,27,6199,47949,'zinc',NULL,0.0008750000,'Zinc',121305),(92570,20,6200,48987,'fiber',NULL,0.0000000000,'Fiber',121312),(92571,34,6200,48987,'vitamin_A',NULL,0.0001920000,'Vitamin A',121313),(92572,41,6200,48987,'vitamin_D23',NULL,0.0000048000,'Vitamin D (D2 + D3)',121314),(92573,37,6200,48987,'vitamin_E',NULL,0.0019680000,'Vitamin E',121315),(92574,53,6200,48987,'thiamin',NULL,0.0001200000,'Thiamin',121316),(92575,54,6200,48987,'riboflavin',NULL,0.0006120000,'Riboflavin',121317),(92576,59,6200,48987,'vitamin_B12',NULL,0.0000040800,'Vitamin B-12',121318),(92577,58,6200,48987,'folate',NULL,0.0000504000,'Folate, total',121319),(92578,52,6200,48987,'vitamin_C',NULL,0.0000000000,'Vitamin C',121320),(92579,26,6200,48987,'sodium',NULL,0.2340000000,'Sodium',121321),(92580,25,6200,48987,'potassium',NULL,0.2208000000,'Potassium',121322),(92581,21,6200,48987,'calcium',NULL,0.0708000000,'Calcium',121323),(92582,23,6200,48987,'magnesium',NULL,0.0192000000,'Magnesium',121324),(92583,24,6200,48987,'phosphorus',NULL,0.2724000000,'Phosphorus',121325),(92584,22,6200,48987,'iron',NULL,0.0026160000,'Iron',121326),(92585,27,6200,48987,'zinc',NULL,0.0016800000,'Zinc',121327),(92586,20,6201,48287,'fiber',NULL,3.9680000000,'Fiber',121333),(92587,34,6201,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',121334),(92588,41,6201,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121335),(92589,37,6201,48287,'vitamin_E',NULL,0.0000062000,'Vitamin E',121336),(92590,53,6201,48287,'thiamin',NULL,0.0001488000,'Thiamin',121337),(92591,54,6201,48287,'riboflavin',NULL,0.0000496000,'Riboflavin',121338),(92592,59,6201,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121339),(92593,58,6201,48287,'folate',NULL,0.0000179800,'Folate, total',121340),(92594,52,6201,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',121341),(92595,26,6201,48287,'sodium',NULL,0.3180600000,'Sodium',121342),(92596,25,6201,48287,'potassium',NULL,0.1717400000,'Potassium',121343),(92597,21,6201,48287,'calcium',NULL,0.1475600000,'Calcium',121344),(92598,23,6201,48287,'magnesium',NULL,0.0359600000,'Magnesium',121345),(92599,24,6201,48287,'phosphorus',NULL,0.1246200000,'Phosphorus',121346),(92600,22,6201,48287,'iron',NULL,0.0017484000,'Iron',121347),(92601,27,6201,48287,'zinc',NULL,0.0010540000,'Zinc',121348),(92602,20,6202,49008,'fiber',NULL,0.0000000000,'Fiber',121354),(92603,34,6202,49008,'vitamin_A',NULL,0.0000817000,'Vitamin A',121355),(92604,41,6202,49008,'vitamin_D23',NULL,0.0000004200,'Vitamin D (D2 + D3)',121356),(92605,37,6202,49008,'vitamin_E',NULL,0.0012500000,'Vitamin E',121357),(92606,53,6202,49008,'thiamin',NULL,0.0000000000,'Thiamin',121358),(92607,59,6202,49008,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121359),(92608,58,6202,49008,'folate',NULL,0.0000000000,'Folate, total',121360),(92609,52,6202,49008,'vitamin_C',NULL,0.0000000000,'Vitamin C',121361),(92610,26,6202,49008,'sodium',NULL,0.0551000000,'Sodium',121362),(92611,25,6202,49008,'potassium',NULL,0.0046000000,'Potassium',121363),(92612,21,6202,49008,'calcium',NULL,0.0007000000,'Calcium',121364),(92613,23,6202,49008,'magnesium',NULL,0.0001000000,'Magnesium',121365),(92614,24,6202,49008,'phosphorus',NULL,0.0007000000,'Phosphorus',121366),(92615,22,6202,49008,'iron',NULL,0.0000040000,'Iron',121367),(92616,27,6202,49008,'zinc',NULL,0.0000000000,'Zinc',121368),(92617,23,6203,28888,'magnesium',NULL,0.0090000000,'Magnesium',121373),(92618,58,6203,28888,'folate',NULL,0.0000435000,'Folate, total',121374),(92619,22,6203,28888,'iron',NULL,0.0007200000,'Iron',121375),(92620,41,6203,28888,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121376),(92621,27,6203,28888,'zinc',NULL,0.0002250000,'Zinc',121377),(92622,53,6203,28888,'thiamin',NULL,0.0001500000,'Thiamin',121378),(92623,26,6203,28888,'sodium',NULL,0.0075000000,'Sodium',121379),(92624,37,6203,28888,'vitamin_E',NULL,0.0013200000,'Vitamin E',121380),(92625,25,6203,28888,'potassium',NULL,0.2835000000,'Potassium',121381),(92626,21,6203,28888,'calcium',NULL,0.0270000000,'Calcium',121382),(92627,52,6203,28888,'vitamin_C',NULL,0.0214500000,'Vitamin C',121383),(92628,24,6203,28888,'phosphorus',NULL,0.0375000000,'Phosphorus',121384),(92629,59,6203,28888,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121385),(92630,54,6203,28888,'riboflavin',NULL,0.0000150000,'Riboflavin',121386),(92631,26,6204,81795,'sodium',NULL,0.0412500000,'Sodium',121391),(92632,23,6204,81795,'magnesium',NULL,0.0118750000,'Magnesium',121392),(92633,24,6204,81795,'phosphorus',NULL,0.1500000000,'Phosphorus',121393),(92634,25,6204,81795,'potassium',NULL,0.1500000000,'Potassium',121394),(92635,21,6204,81795,'calcium',NULL,0.1375000000,'Calcium',121395),(92636,22,6204,81795,'iron',NULL,0.0000750000,'Iron',121396),(92637,27,6204,81795,'zinc',NULL,0.0004875000,'Zinc',121397),(92638,20,6204,81795,'fiber',NULL,0.0000000000,'Fiber',121398),(92639,41,6204,81795,'vitamin_D23',NULL,0.0000030375,'Vitamin D (D2 + D3)',121399),(92640,37,6204,81795,'vitamin_E',NULL,0.0002000000,'Vitamin E',121400),(92641,52,6204,81795,'vitamin_C',NULL,0.0000000000,'Vitamin C',121401),(92642,53,6204,81795,'thiamin',NULL,0.0000000000,'Thiamin',121402),(92643,54,6204,81795,'riboflavin',NULL,0.0001625000,'Riboflavin',121403),(92644,59,6204,81795,'vitamin_B12',NULL,0.0000007250,'Vitamin B-12',121404),(92645,58,6204,81795,'folate',NULL,0.0000458750,'Folate, total',121405),(92646,26,6205,81660,'sodium',NULL,0.0076000000,'Sodium',121410),(92647,23,6205,81660,'magnesium',NULL,0.0600000000,'Magnesium',121411),(92648,24,6205,81660,'phosphorus',NULL,0.1120000000,'Phosphorus',121412),(92649,25,6205,81660,'potassium',NULL,0.1500000000,'Potassium',121413),(92650,21,6205,81660,'calcium',NULL,0.0420000000,'Calcium',121414),(92651,22,6205,81660,'iron',NULL,0.0011400000,'Iron',121415),(92652,27,6205,81660,'zinc',NULL,0.0010200000,'Zinc',121416),(92653,20,6205,81660,'fiber',NULL,5.3800000000,'Fiber',121417),(92654,41,6205,81660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121418),(92655,37,6205,81660,'vitamin_E',NULL,0.0001000000,'Vitamin E',121419),(92656,53,6205,81660,'thiamin',NULL,0.0000940000,'Thiamin',121420),(92657,54,6205,81660,'riboflavin',NULL,0.0000000000,'Riboflavin',121421),(92658,58,6205,81660,'folate',NULL,0.0000143200,'Folate, total',121422),(92659,23,6206,28259,'magnesium',NULL,0.0135000000,'Magnesium',121427),(92660,58,6206,28259,'folate',NULL,0.0000180000,'Folate, total',121428),(92661,22,6206,28259,'iron',NULL,0.0004350000,'Iron',121429),(92662,41,6206,28259,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121430),(92663,27,6206,28259,'zinc',NULL,0.0001500000,'Zinc',121431),(92664,53,6206,28259,'thiamin',NULL,0.0000600000,'Thiamin',121432),(92665,26,6206,28259,'sodium',NULL,0.0060000000,'Sodium',121433),(92666,37,6206,28259,'vitamin_E',NULL,0.0001500000,'Vitamin E',121434),(92667,25,6206,28259,'potassium',NULL,0.2490000000,'Potassium',121435),(92668,21,6206,28259,'calcium',NULL,0.0285000000,'Calcium',121436),(92669,52,6206,28259,'vitamin_C',NULL,0.0607500000,'Vitamin C',121437),(92670,24,6206,28259,'phosphorus',NULL,0.0300000000,'Phosphorus',121438),(92671,59,6206,28259,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121439),(92672,54,6206,28259,'riboflavin',NULL,0.0000450000,'Riboflavin',121440),(92673,20,6207,50782,'fiber',NULL,0.0000000000,'Fiber',121447),(92674,34,6207,50782,'vitamin_A',NULL,0.0000000000,'Vitamin A',121448),(92675,41,6207,50782,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121449),(92676,53,6207,50782,'thiamin',NULL,0.0004920000,'Thiamin',121450),(92677,54,6207,50782,'riboflavin',NULL,0.0014280000,'Riboflavin',121451),(92678,59,6207,50782,'vitamin_B12',NULL,0.0000017400,'Vitamin B-12',121452),(92679,58,6207,50782,'folate',NULL,0.0003144000,'Folate, total',121453),(92680,52,6207,50782,'vitamin_C',NULL,0.0000000000,'Vitamin C',121454),(92681,26,6207,50782,'sodium',NULL,0.5160000000,'Sodium',121455),(92682,25,6207,50782,'potassium',NULL,0.2520000000,'Potassium',121456),(92683,21,6207,50782,'calcium',NULL,0.0084000000,'Calcium',121457),(92684,23,6207,50782,'magnesium',NULL,0.0192000000,'Magnesium',121458),(92685,24,6207,50782,'phosphorus',NULL,0.1140000000,'Phosphorus',121459),(92686,22,6207,50782,'iron',NULL,0.0003480000,'Iron',121460),(92687,27,6207,50782,'zinc',NULL,0.0003240000,'Zinc',121461),(92688,20,6208,48800,'fiber',NULL,0.4200000000,'Fiber',121467),(92689,34,6208,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',121468),(92690,41,6208,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121469),(92691,37,6208,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',121470),(92692,53,6208,48800,'thiamin',NULL,0.0000180000,'Thiamin',121471),(92693,54,6208,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',121472),(92694,59,6208,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121473),(92695,58,6208,48800,'folate',NULL,0.0000084000,'Folate, total',121474),(92696,52,6208,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',121475),(92697,26,6208,48800,'sodium',NULL,0.0024000000,'Sodium',121476),(92698,25,6208,48800,'potassium',NULL,0.0936000000,'Potassium',121477),(92699,21,6208,48800,'calcium',NULL,0.0126000000,'Calcium',121478),(92700,23,6208,48800,'magnesium',NULL,0.0060000000,'Magnesium',121479),(92701,24,6208,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',121480),(92702,22,6208,48800,'iron',NULL,0.0001800000,'Iron',121481),(92703,27,6208,48800,'zinc',NULL,0.0000600000,'Zinc',121482),(92704,20,6209,49868,'fiber',NULL,0.6600000000,'Fiber',121488),(92705,34,6209,49868,'vitamin_A',NULL,0.0000291000,'Vitamin A',121489),(92706,41,6209,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121490),(92707,37,6209,49868,'vitamin_E',NULL,0.0002850000,'Vitamin E',121491),(92708,53,6209,49868,'thiamin',NULL,0.0000210000,'Thiamin',121492),(92709,54,6209,49868,'riboflavin',NULL,0.0000180000,'Riboflavin',121493),(92710,59,6209,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121494),(92711,58,6209,49868,'folate',NULL,0.0000225000,'Folate, total',121495),(92712,52,6209,49868,'vitamin_C',NULL,0.0378000000,'Vitamin C',121496),(92713,26,6209,49868,'sodium',NULL,0.0003000000,'Sodium',121497),(92714,25,6209,49868,'potassium',NULL,0.0648000000,'Potassium',121498),(92715,21,6209,49868,'calcium',NULL,0.0021000000,'Calcium',121499),(92716,23,6209,49868,'magnesium',NULL,0.0033000000,'Magnesium',121500),(92717,24,6209,49868,'phosphorus',NULL,0.0069000000,'Phosphorus',121501),(92718,22,6209,49868,'iron',NULL,0.0001170000,'Iron',121502),(92719,27,6209,49868,'zinc',NULL,0.0000600000,'Zinc',121503),(92720,21,6210,67694,'calcium',NULL,0.0029960000,'Calcium',121509),(92721,23,6210,67694,'magnesium',NULL,0.0016050000,'Magnesium',121510),(92722,24,6210,67694,'phosphorus',NULL,0.0060990000,'Phosphorus',121511),(92723,25,6210,67694,'potassium',NULL,0.0092020000,'Potassium',121512),(92724,26,6210,67694,'sodium',NULL,0.0952300000,'Sodium',121513),(92725,58,6210,67694,'folate',NULL,0.0000007490,'Folate, total',121514),(92726,20,6210,67694,'fiber',NULL,0.3210000000,'Fiber',121515),(92727,22,6210,67694,'iron',NULL,0.0000599200,'Iron',121516),(92728,27,6210,67694,'zinc',NULL,0.0000470800,'Zinc',121517),(92729,53,6210,67694,'thiamin',NULL,0.0000064200,'Thiamin',121518),(92730,54,6210,67694,'riboflavin',NULL,0.0000107000,'Riboflavin',121519),(92731,21,6211,3767,'calcium',NULL,0.0059000000,'Calcium',121525),(92732,23,6211,3767,'magnesium',NULL,0.0318600000,'Magnesium',121526),(92733,24,6211,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',121527),(92734,25,6211,3767,'potassium',NULL,0.4224400000,'Potassium',121528),(92735,26,6211,3767,'sodium',NULL,0.0011800000,'Sodium',121529),(92736,34,6211,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',121530),(92737,38,6211,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92738,41,6211,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121531),(92739,58,6211,3767,'folate',NULL,0.0000236000,'Folate, total',121532),(92740,59,6211,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121533),(92741,20,6211,3767,'fiber',NULL,3.0680000000,'Fiber',121534),(92742,22,6211,3767,'iron',NULL,0.0003068000,'Iron',121535),(92743,27,6211,3767,'zinc',NULL,0.0001770000,'Zinc',121536),(92744,53,6211,3767,'thiamin',NULL,0.0000365800,'Thiamin',121537),(92745,54,6211,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',121538),(92746,52,6211,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',121539),(92747,37,6211,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',121540),(92748,21,6212,7123,'calcium',NULL,0.0700800000,'Calcium',121547),(92749,23,6212,7123,'magnesium',NULL,0.0384000000,'Magnesium',121548),(92750,24,6212,7123,'phosphorus',NULL,0.1200000000,'Phosphorus',121549),(92751,25,6212,7123,'potassium',NULL,0.1593600000,'Potassium',121550),(92752,26,6212,7123,'sodium',NULL,0.5788800000,'Sodium',121551),(92753,34,6212,7123,'vitamin_A',NULL,0.0000000000,'Vitamin A',121552),(92754,38,6212,7123,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92755,41,6212,7123,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121553),(92756,58,6212,7123,'folate',NULL,0.0001056000,'Folate, total',121554),(92757,59,6212,7123,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121555),(92758,52,6212,7123,'vitamin_C',NULL,0.0003840000,'Vitamin C',121556),(92759,22,6212,7123,'iron',NULL,0.0027168000,'Iron',121557),(92760,27,6212,7123,'zinc',NULL,0.0010944000,'Zinc',121558),(92761,37,6212,7123,'vitamin_E',NULL,0.0003168000,'Vitamin E',121559),(92762,53,6212,7123,'thiamin',NULL,0.0004166400,'Thiamin',121560),(92763,54,6212,7123,'riboflavin',NULL,0.0003216000,'Riboflavin',121561),(92764,20,6212,7123,'fiber',NULL,5.5680000000,'Fiber',121562),(92765,21,6213,27730,'calcium',NULL,0.0117000000,'Calcium',121567),(92766,34,6213,27730,'vitamin_A',NULL,0.0000123000,'Vitamin A',121568),(92767,53,6213,27730,'thiamin',NULL,0.0000030000,'Thiamin',121569),(92768,52,6213,27730,'vitamin_C',NULL,0.0060000000,'Vitamin C',121570),(92769,22,6213,27730,'iron',NULL,0.0003000000,'Iron',121571),(92770,26,6213,27730,'sodium',NULL,0.0030000000,'Sodium',121572),(92771,20,6213,27730,'fiber',NULL,0.7800000000,'Fiber',121573),(92772,37,6213,27730,'vitamin_E',NULL,0.0000000000,'Vitamin E',121574),(92773,27,6213,27730,'zinc',NULL,0.0000180000,'Zinc',121575),(92774,25,6213,27730,'potassium',NULL,0.1032000000,'Potassium',121576),(92775,54,6213,27730,'riboflavin',NULL,0.0000060000,'Riboflavin',121577),(92776,41,6213,27730,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121578),(92777,24,6213,27730,'phosphorus',NULL,0.0084000000,'Phosphorus',121579),(92778,58,6213,27730,'folate',NULL,0.0000099000,'Folate, total',121580),(92779,34,6214,48522,'vitamin_A',NULL,0.0000033000,'Vitamin A',121586),(92780,41,6214,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121587),(92781,37,6214,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',121588),(92782,53,6214,48522,'thiamin',NULL,0.0000660000,'Thiamin',121589),(92783,54,6214,48522,'riboflavin',NULL,0.0004950000,'Riboflavin',121590),(92784,59,6214,48522,'vitamin_B12',NULL,0.0000011550,'Vitamin B-12',121591),(92785,58,6214,48522,'folate',NULL,0.0000742500,'Folate, total',121592),(92786,52,6214,48522,'vitamin_C',NULL,0.0016500000,'Vitamin C',121593),(92787,26,6214,48522,'sodium',NULL,0.0742500000,'Sodium',121594),(92788,25,6214,48522,'potassium',NULL,0.2310000000,'Potassium',121595),(92789,21,6214,48522,'calcium',NULL,0.1980000000,'Calcium',121596),(92790,23,6214,48522,'magnesium',NULL,0.0181500000,'Magnesium',121597),(92791,24,6214,48522,'phosphorus',NULL,0.3300000000,'Phosphorus',121598),(92792,22,6214,48522,'iron',NULL,0.0000000000,'Iron',121599),(92793,27,6214,48522,'zinc',NULL,0.0014850000,'Zinc',121600),(92794,22,6215,21654,'iron',NULL,0.0001250000,'Iron',121605),(92795,59,6215,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',121606),(92796,54,6215,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',121607),(92797,37,6215,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',121608),(92798,27,6215,21654,'zinc',NULL,0.0004500000,'Zinc',121609),(92799,53,6215,21654,'thiamin',NULL,0.0000500000,'Thiamin',121610),(92800,24,6215,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',121611),(92801,52,6215,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',121612),(92802,34,6215,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',121613),(92803,41,6215,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',121614),(92804,21,6215,21654,'calcium',NULL,0.1375000000,'Calcium',121615),(92805,20,6215,21654,'fiber',NULL,0.0000000000,'Fiber',121616),(92806,58,6215,21654,'folate',NULL,0.0000041500,'Folate, total',121617),(92807,23,6215,21654,'magnesium',NULL,0.0200000000,'Magnesium',121618),(92808,26,6215,21654,'sodium',NULL,0.0575000000,'Sodium',121619),(92809,25,6215,21654,'potassium',NULL,0.2250000000,'Potassium',121620),(92810,21,6216,7761,'calcium',NULL,0.0440700000,'Calcium',121627),(92811,23,6216,7761,'magnesium',NULL,0.0169500000,'Magnesium',121628),(92812,24,6216,7761,'phosphorus',NULL,0.0610200000,'Phosphorus',121629),(92813,25,6216,7761,'potassium',NULL,0.2350400000,'Potassium',121630),(92814,26,6216,7761,'sodium',NULL,0.1740200000,'Sodium',121631),(92815,34,6216,7761,'vitamin_A',NULL,0.0000000000,'Vitamin A',121632),(92816,37,6216,7761,'vitamin_E',NULL,0.0000000000,'Vitamin E',121633),(92817,38,6216,7761,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92818,40,6216,7761,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(92819,41,6216,7761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121634),(92820,52,6216,7761,'vitamin_C',NULL,0.0000000000,'Vitamin C',121635),(92821,58,6216,7761,'folate',NULL,0.0000033900,'Folate, total',121636),(92822,22,6216,7761,'iron',NULL,0.0019097000,'Iron',121637),(92823,27,6216,7761,'zinc',NULL,0.0003390000,'Zinc',121638),(92824,59,6216,7761,'vitamin_B12',NULL,0.0000001695,'Vitamin B-12',121639),(92825,53,6216,7761,'thiamin',NULL,0.0000203400,'Thiamin',121640),(92826,54,6216,7761,'riboflavin',NULL,0.0000836200,'Riboflavin',121641),(92827,20,6216,7761,'fiber',NULL,0.3390000000,'Fiber',121642),(92828,21,6217,3978,'calcium',NULL,0.0307500000,'Calcium',121648),(92829,23,6217,3978,'magnesium',NULL,0.0270600000,'Magnesium',121649),(92830,24,6217,3978,'phosphorus',NULL,0.0356700000,'Phosphorus',121650),(92831,25,6217,3978,'potassium',NULL,0.1857300000,'Potassium',121651),(92832,26,6217,3978,'sodium',NULL,0.0012300000,'Sodium',121652),(92833,34,6217,3978,'vitamin_A',NULL,0.0000024600,'Vitamin A',121653),(92834,38,6217,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92835,41,6217,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121654),(92836,20,6217,3978,'fiber',NULL,7.9950000000,'Fiber',121655),(92837,22,6217,3978,'iron',NULL,0.0008487000,'Iron',121656),(92838,27,6217,3978,'zinc',NULL,0.0005166000,'Zinc',121657),(92839,37,6217,3978,'vitamin_E',NULL,0.0010701000,'Vitamin E',121658),(92840,58,6217,3978,'folate',NULL,0.0000258300,'Folate, total',121659),(92841,59,6217,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121660),(92842,52,6217,3978,'vitamin_C',NULL,0.0322260000,'Vitamin C',121661),(92843,53,6217,3978,'thiamin',NULL,0.0000393600,'Thiamin',121662),(92844,54,6217,3978,'riboflavin',NULL,0.0000467400,'Riboflavin',121663),(92845,23,6218,28198,'magnesium',NULL,0.0162500000,'Magnesium',121669),(92846,58,6218,28198,'folate',NULL,0.0000387500,'Folate, total',121670),(92847,22,6218,28198,'iron',NULL,0.0001250000,'Iron',121671),(92848,41,6218,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121672),(92849,27,6218,28198,'zinc',NULL,0.0005000000,'Zinc',121673),(92850,53,6218,28198,'thiamin',NULL,0.0002500000,'Thiamin',121674),(92851,26,6218,28198,'sodium',NULL,0.0750000000,'Sodium',121675),(92852,37,6218,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',121676),(92853,25,6218,28198,'potassium',NULL,0.2250000000,'Potassium',121677),(92854,21,6218,28198,'calcium',NULL,0.1600000000,'Calcium',121678),(92855,52,6218,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',121679),(92856,24,6218,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',121680),(92857,59,6218,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',121681),(92858,54,6218,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',121682),(92859,21,6219,3915,'calcium',NULL,0.0090000000,'Calcium',121687),(92860,23,6219,3915,'magnesium',NULL,0.0135000000,'Magnesium',121688),(92861,24,6219,3915,'phosphorus',NULL,0.0300000000,'Phosphorus',121689),(92862,25,6219,3915,'potassium',NULL,0.2850000000,'Potassium',121690),(92863,26,6219,3915,'sodium',NULL,0.0000000000,'Sodium',121691),(92864,34,6219,3915,'vitamin_A',NULL,0.0000240000,'Vitamin A',121692),(92865,38,6219,3915,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92866,41,6219,3915,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121693),(92867,58,6219,3915,'folate',NULL,0.0000060000,'Folate, total',121694),(92868,59,6219,3915,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121695),(92869,52,6219,3915,'vitamin_C',NULL,0.0099000000,'Vitamin C',121696),(92870,22,6219,3915,'iron',NULL,0.0003750000,'Iron',121697),(92871,27,6219,3915,'zinc',NULL,0.0002550000,'Zinc',121698),(92872,37,6219,3915,'vitamin_E',NULL,0.0010950000,'Vitamin E',121699),(92873,53,6219,3915,'thiamin',NULL,0.0000360000,'Thiamin',121700),(92874,54,6219,3915,'riboflavin',NULL,0.0000465000,'Riboflavin',121701),(92875,20,6219,3915,'fiber',NULL,2.2500000000,'Fiber',121702),(92876,22,6220,21650,'iron',NULL,0.0018000000,'Iron',121707),(92877,59,6220,21650,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121708),(92878,54,6220,21650,'riboflavin',NULL,0.0000750000,'Riboflavin',121709),(92879,37,6220,21650,'vitamin_E',NULL,0.0027000000,'Vitamin E',121710),(92880,27,6220,21650,'zinc',NULL,0.0001500000,'Zinc',121711),(92881,53,6220,21650,'thiamin',NULL,0.0000450000,'Thiamin',121712),(92882,24,6220,21650,'phosphorus',NULL,0.0330000000,'Phosphorus',121713),(92883,52,6220,21650,'vitamin_C',NULL,0.0660000000,'Vitamin C',121714),(92884,34,6220,21650,'vitamin_A',NULL,0.0007825005,'Vitamin A',121715),(92885,41,6220,21650,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121716),(92886,21,6220,21650,'calcium',NULL,0.0300000000,'Calcium',121717),(92887,20,6220,21650,'fiber',NULL,3.4500000000,'Fiber',121718),(92888,23,6220,21650,'magnesium',NULL,0.0135000000,'Magnesium',121719),(92889,26,6220,21650,'sodium',NULL,0.0030000000,'Sodium',121720),(92890,25,6220,21650,'potassium',NULL,0.2250000000,'Potassium',121721),(92891,26,6221,82578,'sodium',NULL,0.0016000000,'Sodium',121726),(92892,23,6221,82578,'magnesium',NULL,0.0416000000,'Magnesium',121727),(92893,24,6221,82578,'phosphorus',NULL,0.1548000000,'Phosphorus',121728),(92894,25,6221,82578,'potassium',NULL,0.1300000000,'Potassium',121729),(92895,21,6221,82578,'calcium',NULL,0.0200000000,'Calcium',121730),(92896,22,6221,82578,'iron',NULL,0.0015200000,'Iron',121731),(92897,27,6221,82578,'zinc',NULL,0.0010400000,'Zinc',121732),(92898,20,6221,82578,'fiber',NULL,4.2400000000,'Fiber',121733),(92899,37,6221,82578,'vitamin_E',NULL,0.0006000000,'Vitamin E',121734),(92900,52,6221,82578,'vitamin_C',NULL,0.0000000000,'Vitamin C',121735),(92901,53,6221,82578,'thiamin',NULL,0.0001720000,'Thiamin',121736),(92902,54,6221,82578,'riboflavin',NULL,0.0000200000,'Riboflavin',121737),(92903,59,6221,82578,'vitamin_B12',NULL,0.0000001440,'Vitamin B-12',121738),(92904,58,6221,82578,'folate',NULL,0.0000224000,'Folate, total',121739),(92905,26,6222,22821,'sodium',NULL,0.0840000000,'Sodium',121747),(92906,23,6222,22821,'magnesium',NULL,0.0690000000,'Magnesium',121748),(92907,24,6222,22821,'phosphorus',NULL,0.4095000000,'Phosphorus',121749),(92908,25,6222,22821,'potassium',NULL,0.6675000000,'Potassium',121750),(92909,21,6222,22821,'calcium',NULL,0.0280500000,'Calcium',121751),(92910,22,6222,22821,'iron',NULL,0.0027000000,'Iron',121752),(92911,27,6222,22821,'zinc',NULL,0.0006600000,'Zinc',121753),(92912,20,6222,22821,'fiber',NULL,0.0000000000,'Fiber',121754),(92913,41,6222,22821,'vitamin_D23',NULL,0.0000027450,'Vitamin D (D2 + D3)',121755),(92914,37,6222,22821,'vitamin_E',NULL,0.0004800000,'Vitamin E',121756),(92915,53,6222,22821,'thiamin',NULL,0.0000780000,'Thiamin',121757),(92916,54,6222,22821,'riboflavin',NULL,0.0000930000,'Riboflavin',121758),(92917,59,6222,22821,'vitamin_B12',NULL,0.0000038550,'Vitamin B-12',121759),(92918,58,6222,22821,'folate',NULL,0.0000609000,'Folate, total',121760),(92919,21,6223,4687,'calcium',NULL,0.0062500000,'Calcium',121766),(92920,23,6223,4687,'magnesium',NULL,0.0275000000,'Magnesium',121767),(92921,24,6223,4687,'phosphorus',NULL,0.0550000000,'Phosphorus',121768),(92922,25,6223,4687,'potassium',NULL,0.4737500000,'Potassium',121769),(92923,26,6223,4687,'sodium',NULL,0.0050000000,'Sodium',121770),(92924,34,6223,4687,'vitamin_A',NULL,0.0000000000,'Vitamin A',121771),(92925,38,6223,4687,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92926,41,6223,4687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121772),(92927,52,6223,4687,'vitamin_C',NULL,0.0162500000,'Vitamin C',121773),(92928,58,6223,4687,'folate',NULL,0.0000125000,'Folate, total',121774),(92929,59,6223,4687,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121775),(92930,20,6223,4687,'fiber',NULL,2.2500000000,'Fiber',121776),(92931,22,6223,4687,'iron',NULL,0.0003875000,'Iron',121777),(92932,27,6223,4687,'zinc',NULL,0.0003750000,'Zinc',121778),(92933,37,6223,4687,'vitamin_E',NULL,0.0000125000,'Vitamin E',121779),(92934,53,6223,4687,'thiamin',NULL,0.0001325000,'Thiamin',121780),(92935,54,6223,4687,'riboflavin',NULL,0.0000250000,'Riboflavin',121781),(92936,20,6224,50722,'fiber',NULL,6.6000000000,'Fiber',121787),(92937,34,6224,50722,'vitamin_A',NULL,0.0002640000,'Vitamin A',121788),(92938,41,6224,50722,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121789),(92939,53,6224,50722,'thiamin',NULL,0.0001600000,'Thiamin',121790),(92940,54,6224,50722,'riboflavin',NULL,0.0001800000,'Riboflavin',121791),(92941,59,6224,50722,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121792),(92942,58,6224,50722,'folate',NULL,0.0000120000,'Folate, total',121793),(92943,52,6224,50722,'vitamin_C',NULL,0.0120000000,'Vitamin C',121794),(92944,26,6224,50722,'sodium',NULL,0.7480000000,'Sodium',121795),(92945,25,6224,50722,'potassium',NULL,0.7540000000,'Potassium',121796),(92946,21,6224,50722,'calcium',NULL,0.0800000000,'Calcium',121797),(92947,23,6224,50722,'magnesium',NULL,0.0480000000,'Magnesium',121798),(92948,24,6224,50722,'phosphorus',NULL,0.1160000000,'Phosphorus',121799),(92949,22,6224,50722,'iron',NULL,0.0018800000,'Iron',121800),(92950,27,6224,50722,'zinc',NULL,0.0006000000,'Zinc',121801),(92951,20,6225,2196,'fiber',NULL,0.0000000000,'Fiber',121807),(92952,21,6225,2196,'calcium',NULL,0.0000450000,'Calcium',121808),(92953,23,6225,2196,'magnesium',NULL,0.0000000000,'Magnesium',121809),(92954,24,6225,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',121810),(92955,25,6225,2196,'potassium',NULL,0.0000450000,'Potassium',121811),(92956,26,6225,2196,'sodium',NULL,0.0000900000,'Sodium',121812),(92957,27,6225,2196,'zinc',NULL,0.0000000000,'Zinc',121813),(92958,34,6225,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',121814),(92959,38,6225,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92960,41,6225,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121815),(92961,52,6225,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',121816),(92962,53,6225,2196,'thiamin',NULL,0.0000000000,'Thiamin',121817),(92963,54,6225,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',121818),(92964,58,6225,2196,'folate',NULL,0.0000000000,'Folate, total',121819),(92965,59,6225,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121820),(92966,22,6225,2196,'iron',NULL,0.0000252000,'Iron',121821),(92967,37,6225,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',121822),(92968,21,6226,4025,'calcium',NULL,0.0266200000,'Calcium',121828),(92969,23,6226,4025,'magnesium',NULL,0.0169400000,'Magnesium',121829),(92970,24,6226,4025,'phosphorus',NULL,0.0314600000,'Phosphorus',121830),(92971,25,6226,4025,'potassium',NULL,0.3073400000,'Potassium',121831),(92972,26,6226,4025,'sodium',NULL,0.0024200000,'Sodium',121832),(92973,20,6226,4025,'fiber',NULL,7.5020000000,'Fiber',121833),(92974,22,6226,4025,'iron',NULL,0.0005808000,'Iron',121834),(92975,27,6226,4025,'zinc',NULL,0.0002420000,'Zinc',121835),(92976,34,6226,4025,'vitamin_A',NULL,0.0000024200,'Vitamin A',121836),(92977,58,6226,4025,'folate',NULL,0.0000217800,'Folate, total',121837),(92978,52,6226,4025,'vitamin_C',NULL,0.0106480000,'Vitamin C',121838),(92979,37,6226,4025,'vitamin_E',NULL,0.0002904000,'Vitamin E',121839),(92980,53,6226,4025,'thiamin',NULL,0.0000242000,'Thiamin',121840),(92981,54,6226,4025,'riboflavin',NULL,0.0000532400,'Riboflavin',121841),(92982,21,6227,7123,'calcium',NULL,0.0700800000,'Calcium',121848),(92983,23,6227,7123,'magnesium',NULL,0.0384000000,'Magnesium',121849),(92984,24,6227,7123,'phosphorus',NULL,0.1200000000,'Phosphorus',121850),(92985,25,6227,7123,'potassium',NULL,0.1593600000,'Potassium',121851),(92986,26,6227,7123,'sodium',NULL,0.5788800000,'Sodium',121852),(92987,34,6227,7123,'vitamin_A',NULL,0.0000000000,'Vitamin A',121853),(92988,38,6227,7123,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(92989,41,6227,7123,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121854),(92990,58,6227,7123,'folate',NULL,0.0001056000,'Folate, total',121855),(92991,59,6227,7123,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121856),(92992,52,6227,7123,'vitamin_C',NULL,0.0003840000,'Vitamin C',121857),(92993,22,6227,7123,'iron',NULL,0.0027168000,'Iron',121858),(92994,27,6227,7123,'zinc',NULL,0.0010944000,'Zinc',121859),(92995,37,6227,7123,'vitamin_E',NULL,0.0003168000,'Vitamin E',121860),(92996,53,6227,7123,'thiamin',NULL,0.0004166400,'Thiamin',121861),(92997,54,6227,7123,'riboflavin',NULL,0.0003216000,'Riboflavin',121862),(92998,20,6227,7123,'fiber',NULL,5.5680000000,'Fiber',121863),(92999,21,6228,27730,'calcium',NULL,0.0117000000,'Calcium',121868),(93000,34,6228,27730,'vitamin_A',NULL,0.0000123000,'Vitamin A',121869),(93001,53,6228,27730,'thiamin',NULL,0.0000030000,'Thiamin',121870),(93002,52,6228,27730,'vitamin_C',NULL,0.0060000000,'Vitamin C',121871),(93003,22,6228,27730,'iron',NULL,0.0003000000,'Iron',121872),(93004,26,6228,27730,'sodium',NULL,0.0030000000,'Sodium',121873),(93005,20,6228,27730,'fiber',NULL,0.7800000000,'Fiber',121874),(93006,37,6228,27730,'vitamin_E',NULL,0.0000000000,'Vitamin E',121875),(93007,27,6228,27730,'zinc',NULL,0.0000180000,'Zinc',121876),(93008,25,6228,27730,'potassium',NULL,0.1032000000,'Potassium',121877),(93009,54,6228,27730,'riboflavin',NULL,0.0000060000,'Riboflavin',121878),(93010,41,6228,27730,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121879),(93011,24,6228,27730,'phosphorus',NULL,0.0084000000,'Phosphorus',121880),(93012,58,6228,27730,'folate',NULL,0.0000099000,'Folate, total',121881),(93013,34,6229,48522,'vitamin_A',NULL,0.0000033000,'Vitamin A',121887),(93014,41,6229,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121888),(93015,37,6229,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',121889),(93016,53,6229,48522,'thiamin',NULL,0.0000660000,'Thiamin',121890),(93017,54,6229,48522,'riboflavin',NULL,0.0004950000,'Riboflavin',121891),(93018,59,6229,48522,'vitamin_B12',NULL,0.0000011550,'Vitamin B-12',121892),(93019,58,6229,48522,'folate',NULL,0.0000742500,'Folate, total',121893),(93020,52,6229,48522,'vitamin_C',NULL,0.0016500000,'Vitamin C',121894),(93021,26,6229,48522,'sodium',NULL,0.0742500000,'Sodium',121895),(93022,25,6229,48522,'potassium',NULL,0.2310000000,'Potassium',121896),(93023,21,6229,48522,'calcium',NULL,0.1980000000,'Calcium',121897),(93024,23,6229,48522,'magnesium',NULL,0.0181500000,'Magnesium',121898),(93025,24,6229,48522,'phosphorus',NULL,0.3300000000,'Phosphorus',121899),(93026,22,6229,48522,'iron',NULL,0.0000000000,'Iron',121900),(93027,27,6229,48522,'zinc',NULL,0.0014850000,'Zinc',121901),(93028,20,6230,48704,'fiber',NULL,0.0000000000,'Fiber',121907),(93029,34,6230,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',121908),(93030,41,6230,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',121909),(93031,37,6230,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',121910),(93032,53,6230,48704,'thiamin',NULL,0.0000520000,'Thiamin',121911),(93033,54,6230,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',121912),(93034,59,6230,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121913),(93035,58,6230,48704,'folate',NULL,0.0000104000,'Folate, total',121914),(93036,52,6230,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',121915),(93037,26,6230,48704,'sodium',NULL,0.0650000000,'Sodium',121916),(93038,25,6230,48704,'potassium',NULL,0.3354000000,'Potassium',121917),(93039,21,6230,48704,'calcium',NULL,0.1690000000,'Calcium',121918),(93040,23,6230,48704,'magnesium',NULL,0.0260000000,'Magnesium',121919),(93041,24,6230,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',121920),(93042,22,6230,48704,'iron',NULL,0.0001560000,'Iron',121921),(93043,27,6230,48704,'zinc',NULL,0.0005200000,'Zinc',121922),(93044,40,6230,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(93045,21,6231,3978,'calcium',NULL,0.0307500000,'Calcium',121929),(93046,23,6231,3978,'magnesium',NULL,0.0270600000,'Magnesium',121930),(93047,24,6231,3978,'phosphorus',NULL,0.0356700000,'Phosphorus',121931),(93048,25,6231,3978,'potassium',NULL,0.1857300000,'Potassium',121932),(93049,26,6231,3978,'sodium',NULL,0.0012300000,'Sodium',121933),(93050,34,6231,3978,'vitamin_A',NULL,0.0000024600,'Vitamin A',121934),(93051,38,6231,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93052,41,6231,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121935),(93053,20,6231,3978,'fiber',NULL,7.9950000000,'Fiber',121936),(93054,22,6231,3978,'iron',NULL,0.0008487000,'Iron',121937),(93055,27,6231,3978,'zinc',NULL,0.0005166000,'Zinc',121938),(93056,37,6231,3978,'vitamin_E',NULL,0.0010701000,'Vitamin E',121939),(93057,58,6231,3978,'folate',NULL,0.0000258300,'Folate, total',121940),(93058,59,6231,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121941),(93059,52,6231,3978,'vitamin_C',NULL,0.0322260000,'Vitamin C',121942),(93060,53,6231,3978,'thiamin',NULL,0.0000393600,'Thiamin',121943),(93061,54,6231,3978,'riboflavin',NULL,0.0000467400,'Riboflavin',121944),(93062,20,6232,7759,'fiber',NULL,0.0000000000,'Fiber',121950),(93063,21,6232,7759,'calcium',NULL,0.0396000000,'Calcium',121951),(93064,23,6232,7759,'magnesium',NULL,0.0069300000,'Magnesium',121952),(93065,24,6232,7759,'phosphorus',NULL,0.0534600000,'Phosphorus',121953),(93066,25,6232,7759,'potassium',NULL,0.1069200000,'Potassium',121954),(93067,26,6232,7759,'sodium',NULL,0.1890900000,'Sodium',121955),(93068,34,6232,7759,'vitamin_A',NULL,0.0000009900,'Vitamin A',121956),(93069,37,6232,7759,'vitamin_E',NULL,0.0000000000,'Vitamin E',121957),(93070,38,6232,7759,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93071,40,6232,7759,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(93072,41,6232,7759,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121958),(93073,22,6232,7759,'iron',NULL,0.0003564000,'Iron',121959),(93074,27,6232,7759,'zinc',NULL,0.0002277000,'Zinc',121960),(93075,58,6232,7759,'folate',NULL,0.0000029700,'Folate, total',121961),(93076,52,6232,7759,'vitamin_C',NULL,0.0011880000,'Vitamin C',121962),(93077,59,6232,7759,'vitamin_B12',NULL,0.0000002079,'Vitamin B-12',121963),(93078,53,6232,7759,'thiamin',NULL,0.0000217800,'Thiamin',121964),(93079,54,6232,7759,'riboflavin',NULL,0.0000871200,'Riboflavin',121965),(93080,23,6233,28198,'magnesium',NULL,0.0162500000,'Magnesium',121971),(93081,58,6233,28198,'folate',NULL,0.0000387500,'Folate, total',121972),(93082,22,6233,28198,'iron',NULL,0.0001250000,'Iron',121973),(93083,41,6233,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121974),(93084,27,6233,28198,'zinc',NULL,0.0005000000,'Zinc',121975),(93085,53,6233,28198,'thiamin',NULL,0.0002500000,'Thiamin',121976),(93086,26,6233,28198,'sodium',NULL,0.0750000000,'Sodium',121977),(93087,37,6233,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',121978),(93088,25,6233,28198,'potassium',NULL,0.2250000000,'Potassium',121979),(93089,21,6233,28198,'calcium',NULL,0.1600000000,'Calcium',121980),(93090,52,6233,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',121981),(93091,24,6233,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',121982),(93092,59,6233,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',121983),(93093,54,6233,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',121984),(93094,21,6234,3915,'calcium',NULL,0.0090000000,'Calcium',121989),(93095,23,6234,3915,'magnesium',NULL,0.0135000000,'Magnesium',121990),(93096,24,6234,3915,'phosphorus',NULL,0.0300000000,'Phosphorus',121991),(93097,25,6234,3915,'potassium',NULL,0.2850000000,'Potassium',121992),(93098,26,6234,3915,'sodium',NULL,0.0000000000,'Sodium',121993),(93099,34,6234,3915,'vitamin_A',NULL,0.0000240000,'Vitamin A',121994),(93100,38,6234,3915,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93101,41,6234,3915,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',121995),(93102,58,6234,3915,'folate',NULL,0.0000060000,'Folate, total',121996),(93103,59,6234,3915,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',121997),(93104,52,6234,3915,'vitamin_C',NULL,0.0099000000,'Vitamin C',121998),(93105,22,6234,3915,'iron',NULL,0.0003750000,'Iron',121999),(93106,27,6234,3915,'zinc',NULL,0.0002550000,'Zinc',122000),(93107,37,6234,3915,'vitamin_E',NULL,0.0010950000,'Vitamin E',122001),(93108,53,6234,3915,'thiamin',NULL,0.0000360000,'Thiamin',122002),(93109,54,6234,3915,'riboflavin',NULL,0.0000465000,'Riboflavin',122003),(93110,20,6234,3915,'fiber',NULL,2.2500000000,'Fiber',122004),(93111,22,6235,21650,'iron',NULL,0.0018000000,'Iron',122009),(93112,59,6235,21650,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122010),(93113,54,6235,21650,'riboflavin',NULL,0.0000750000,'Riboflavin',122011),(93114,37,6235,21650,'vitamin_E',NULL,0.0027000000,'Vitamin E',122012),(93115,27,6235,21650,'zinc',NULL,0.0001500000,'Zinc',122013),(93116,53,6235,21650,'thiamin',NULL,0.0000450000,'Thiamin',122014),(93117,24,6235,21650,'phosphorus',NULL,0.0330000000,'Phosphorus',122015),(93118,52,6235,21650,'vitamin_C',NULL,0.0660000000,'Vitamin C',122016),(93119,34,6235,21650,'vitamin_A',NULL,0.0007825005,'Vitamin A',122017),(93120,41,6235,21650,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122018),(93121,21,6235,21650,'calcium',NULL,0.0300000000,'Calcium',122019),(93122,20,6235,21650,'fiber',NULL,3.4500000000,'Fiber',122020),(93123,23,6235,21650,'magnesium',NULL,0.0135000000,'Magnesium',122021),(93124,26,6235,21650,'sodium',NULL,0.0030000000,'Sodium',122022),(93125,25,6235,21650,'potassium',NULL,0.2250000000,'Potassium',122023),(93126,26,6236,82578,'sodium',NULL,0.0016000000,'Sodium',122028),(93127,23,6236,82578,'magnesium',NULL,0.0416000000,'Magnesium',122029),(93128,24,6236,82578,'phosphorus',NULL,0.1548000000,'Phosphorus',122030),(93129,25,6236,82578,'potassium',NULL,0.1300000000,'Potassium',122031),(93130,21,6236,82578,'calcium',NULL,0.0200000000,'Calcium',122032),(93131,22,6236,82578,'iron',NULL,0.0015200000,'Iron',122033),(93132,27,6236,82578,'zinc',NULL,0.0010400000,'Zinc',122034),(93133,20,6236,82578,'fiber',NULL,4.2400000000,'Fiber',122035),(93134,37,6236,82578,'vitamin_E',NULL,0.0006000000,'Vitamin E',122036),(93135,52,6236,82578,'vitamin_C',NULL,0.0000000000,'Vitamin C',122037),(93136,53,6236,82578,'thiamin',NULL,0.0001720000,'Thiamin',122038),(93137,54,6236,82578,'riboflavin',NULL,0.0000200000,'Riboflavin',122039),(93138,59,6236,82578,'vitamin_B12',NULL,0.0000001440,'Vitamin B-12',122040),(93139,58,6236,82578,'folate',NULL,0.0000224000,'Folate, total',122041),(93140,26,6237,22821,'sodium',NULL,0.0840000000,'Sodium',122049),(93141,23,6237,22821,'magnesium',NULL,0.0690000000,'Magnesium',122050),(93142,24,6237,22821,'phosphorus',NULL,0.4095000000,'Phosphorus',122051),(93143,25,6237,22821,'potassium',NULL,0.6675000000,'Potassium',122052),(93144,21,6237,22821,'calcium',NULL,0.0280500000,'Calcium',122053),(93145,22,6237,22821,'iron',NULL,0.0027000000,'Iron',122054),(93146,27,6237,22821,'zinc',NULL,0.0006600000,'Zinc',122055),(93147,20,6237,22821,'fiber',NULL,0.0000000000,'Fiber',122056),(93148,41,6237,22821,'vitamin_D23',NULL,0.0000027450,'Vitamin D (D2 + D3)',122057),(93149,37,6237,22821,'vitamin_E',NULL,0.0004800000,'Vitamin E',122058),(93150,53,6237,22821,'thiamin',NULL,0.0000780000,'Thiamin',122059),(93151,54,6237,22821,'riboflavin',NULL,0.0000930000,'Riboflavin',122060),(93152,59,6237,22821,'vitamin_B12',NULL,0.0000038550,'Vitamin B-12',122061),(93153,58,6237,22821,'folate',NULL,0.0000609000,'Folate, total',122062),(93154,21,6238,4687,'calcium',NULL,0.0062500000,'Calcium',122068),(93155,23,6238,4687,'magnesium',NULL,0.0275000000,'Magnesium',122069),(93156,24,6238,4687,'phosphorus',NULL,0.0550000000,'Phosphorus',122070),(93157,25,6238,4687,'potassium',NULL,0.4737500000,'Potassium',122071),(93158,26,6238,4687,'sodium',NULL,0.0050000000,'Sodium',122072),(93159,34,6238,4687,'vitamin_A',NULL,0.0000000000,'Vitamin A',122073),(93160,38,6238,4687,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93161,41,6238,4687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122074),(93162,52,6238,4687,'vitamin_C',NULL,0.0162500000,'Vitamin C',122075),(93163,58,6238,4687,'folate',NULL,0.0000125000,'Folate, total',122076),(93164,59,6238,4687,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122077),(93165,20,6238,4687,'fiber',NULL,2.2500000000,'Fiber',122078),(93166,22,6238,4687,'iron',NULL,0.0003875000,'Iron',122079),(93167,27,6238,4687,'zinc',NULL,0.0003750000,'Zinc',122080),(93168,37,6238,4687,'vitamin_E',NULL,0.0000125000,'Vitamin E',122081),(93169,53,6238,4687,'thiamin',NULL,0.0001325000,'Thiamin',122082),(93170,54,6238,4687,'riboflavin',NULL,0.0000250000,'Riboflavin',122083),(93171,20,6239,50722,'fiber',NULL,6.6000000000,'Fiber',122089),(93172,34,6239,50722,'vitamin_A',NULL,0.0002640000,'Vitamin A',122090),(93173,41,6239,50722,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122091),(93174,53,6239,50722,'thiamin',NULL,0.0001600000,'Thiamin',122092),(93175,54,6239,50722,'riboflavin',NULL,0.0001800000,'Riboflavin',122093),(93176,59,6239,50722,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122094),(93177,58,6239,50722,'folate',NULL,0.0000120000,'Folate, total',122095),(93178,52,6239,50722,'vitamin_C',NULL,0.0120000000,'Vitamin C',122096),(93179,26,6239,50722,'sodium',NULL,0.7480000000,'Sodium',122097),(93180,25,6239,50722,'potassium',NULL,0.7540000000,'Potassium',122098),(93181,21,6239,50722,'calcium',NULL,0.0800000000,'Calcium',122099),(93182,23,6239,50722,'magnesium',NULL,0.0480000000,'Magnesium',122100),(93183,24,6239,50722,'phosphorus',NULL,0.1160000000,'Phosphorus',122101),(93184,22,6239,50722,'iron',NULL,0.0018800000,'Iron',122102),(93185,27,6239,50722,'zinc',NULL,0.0006000000,'Zinc',122103),(93186,20,6240,2196,'fiber',NULL,0.0000000000,'Fiber',122110),(93187,21,6240,2196,'calcium',NULL,0.0000450000,'Calcium',122111),(93188,23,6240,2196,'magnesium',NULL,0.0000000000,'Magnesium',122112),(93189,24,6240,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',122113),(93190,25,6240,2196,'potassium',NULL,0.0000450000,'Potassium',122114),(93191,26,6240,2196,'sodium',NULL,0.0000900000,'Sodium',122115),(93192,27,6240,2196,'zinc',NULL,0.0000000000,'Zinc',122116),(93193,34,6240,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',122117),(93194,38,6240,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93195,41,6240,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122118),(93196,52,6240,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',122119),(93197,53,6240,2196,'thiamin',NULL,0.0000000000,'Thiamin',122120),(93198,54,6240,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',122121),(93199,58,6240,2196,'folate',NULL,0.0000000000,'Folate, total',122122),(93200,59,6240,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122123),(93201,22,6240,2196,'iron',NULL,0.0000252000,'Iron',122124),(93202,37,6240,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',122125),(93203,21,6241,5202,'calcium',NULL,0.0631000000,'Calcium',122131),(93204,23,6241,5202,'magnesium',NULL,0.0335000000,'Magnesium',122132),(93205,24,6241,5202,'phosphorus',NULL,0.0860000000,'Phosphorus',122133),(93206,25,6241,5202,'potassium',NULL,0.0407000000,'Potassium',122134),(93207,26,6241,5202,'sodium',NULL,0.0016000000,'Sodium',122135),(93208,58,6241,5202,'folate',NULL,0.0000049000,'Folate, total',122136),(93209,59,6241,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122137),(93210,20,6241,5202,'fiber',NULL,3.4400000000,'Fiber',122138),(93211,52,6241,5202,'vitamin_C',NULL,0.0001600000,'Vitamin C',122139),(93212,22,6241,5202,'iron',NULL,0.0007720000,'Iron',122140),(93213,27,6241,5202,'zinc',NULL,0.0004580000,'Zinc',122141),(93214,37,6241,5202,'vitamin_E',NULL,0.0000500000,'Vitamin E',122142),(93215,53,6241,5202,'thiamin',NULL,0.0000620000,'Thiamin',122143),(93216,54,6241,5202,'riboflavin',NULL,0.0000170000,'Riboflavin',122144),(93217,21,6242,4025,'calcium',NULL,0.0266200000,'Calcium',122150),(93218,23,6242,4025,'magnesium',NULL,0.0169400000,'Magnesium',122151),(93219,24,6242,4025,'phosphorus',NULL,0.0314600000,'Phosphorus',122152),(93220,25,6242,4025,'potassium',NULL,0.3073400000,'Potassium',122153),(93221,26,6242,4025,'sodium',NULL,0.0024200000,'Sodium',122154),(93222,20,6242,4025,'fiber',NULL,7.5020000000,'Fiber',122155),(93223,22,6242,4025,'iron',NULL,0.0005808000,'Iron',122156),(93224,27,6242,4025,'zinc',NULL,0.0002420000,'Zinc',122157),(93225,34,6242,4025,'vitamin_A',NULL,0.0000024200,'Vitamin A',122158),(93226,58,6242,4025,'folate',NULL,0.0000217800,'Folate, total',122159),(93227,52,6242,4025,'vitamin_C',NULL,0.0106480000,'Vitamin C',122160),(93228,37,6242,4025,'vitamin_E',NULL,0.0002904000,'Vitamin E',122161),(93229,53,6242,4025,'thiamin',NULL,0.0000242000,'Thiamin',122162),(93230,54,6242,4025,'riboflavin',NULL,0.0000532400,'Riboflavin',122163),(93231,20,6243,48310,'fiber',NULL,5.0840000000,'Fiber',122170),(93232,34,6243,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',122171),(93233,41,6243,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122172),(93234,37,6243,48310,'vitamin_E',NULL,0.0002046000,'Vitamin E',122173),(93235,53,6243,48310,'thiamin',NULL,0.0001550000,'Thiamin',122174),(93236,54,6243,48310,'riboflavin',NULL,0.0000372000,'Riboflavin',122175),(93237,59,6243,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122176),(93238,58,6243,48310,'folate',NULL,0.0000285200,'Folate, total',122177),(93239,52,6243,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',122178),(93240,26,6243,48310,'sodium',NULL,0.2914000000,'Sodium',122179),(93241,25,6243,48310,'potassium',NULL,0.1835200000,'Potassium',122180),(93242,21,6243,48310,'calcium',NULL,0.0768800000,'Calcium',122181),(93243,23,6243,48310,'magnesium',NULL,0.0477400000,'Magnesium',122182),(93244,24,6243,48310,'phosphorus',NULL,0.1469400000,'Phosphorus',122183),(93245,22,6243,48310,'iron',NULL,0.0017422000,'Iron',122184),(93246,27,6243,48310,'zinc',NULL,0.0011780000,'Zinc',122185),(93247,21,6244,5286,'calcium',NULL,0.1920000000,'Calcium',122190),(93248,23,6244,5286,'magnesium',NULL,0.0724000000,'Magnesium',122191),(93249,24,6244,5286,'phosphorus',NULL,0.1318000000,'Phosphorus',122192),(93250,25,6244,5286,'potassium',NULL,0.1164000000,'Potassium',122193),(93251,26,6244,5286,'sodium',NULL,0.0024000000,'Sodium',122194),(93252,34,6244,5286,'vitamin_A',NULL,0.0000006000,'Vitamin A',122195),(93253,38,6244,5286,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93254,41,6244,5286,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122196),(93255,52,6244,5286,'vitamin_C',NULL,0.0000000000,'Vitamin C',122197),(93256,58,6244,5286,'folate',NULL,0.0000200000,'Folate, total',122198),(93257,59,6244,5286,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122199),(93258,20,6244,5286,'fiber',NULL,1.1000000000,'Fiber',122200),(93259,22,6244,5286,'iron',NULL,0.0038400000,'Iron',122201),(93260,27,6244,5286,'zinc',NULL,0.0014580000,'Zinc',122202),(93261,53,6244,5286,'thiamin',NULL,0.0000480000,'Thiamin',122203),(93262,54,6244,5286,'riboflavin',NULL,0.0000400000,'Riboflavin',122204),(93263,21,6245,4496,'calcium',NULL,0.0422400000,'Calcium',122210),(93264,23,6245,4496,'magnesium',NULL,0.0153600000,'Magnesium',122211),(93265,24,6245,4496,'phosphorus',NULL,0.0448000000,'Phosphorus',122212),(93266,25,6245,4496,'potassium',NULL,0.4096000000,'Potassium',122213),(93267,26,6245,4496,'sodium',NULL,0.0883200000,'Sodium',122214),(93268,34,6245,4496,'vitamin_A',NULL,0.0010688000,'Vitamin A',122215),(93269,38,6245,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93270,41,6245,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122216),(93271,58,6245,4496,'folate',NULL,0.0000243200,'Folate, total',122217),(93272,59,6245,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122218),(93273,22,6245,4496,'iron',NULL,0.0003840000,'Iron',122219),(93274,27,6245,4496,'zinc',NULL,0.0003072000,'Zinc',122220),(93275,37,6245,4496,'vitamin_E',NULL,0.0008448000,'Vitamin E',122221),(93276,53,6245,4496,'thiamin',NULL,0.0000844800,'Thiamin',122222),(93277,54,6245,4496,'riboflavin',NULL,0.0000742400,'Riboflavin',122223),(93278,20,6245,4496,'fiber',NULL,3.5840000000,'Fiber',122224),(93279,52,6245,4496,'vitamin_C',NULL,0.0075520000,'Vitamin C',122225),(93280,22,6246,21654,'iron',NULL,0.0001250000,'Iron',122230),(93281,59,6246,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',122231),(93282,54,6246,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',122232),(93283,37,6246,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',122233),(93284,27,6246,21654,'zinc',NULL,0.0004500000,'Zinc',122234),(93285,53,6246,21654,'thiamin',NULL,0.0000500000,'Thiamin',122235),(93286,24,6246,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',122236),(93287,52,6246,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',122237),(93288,34,6246,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',122238),(93289,41,6246,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',122239),(93290,21,6246,21654,'calcium',NULL,0.1375000000,'Calcium',122240),(93291,20,6246,21654,'fiber',NULL,0.0000000000,'Fiber',122241),(93292,58,6246,21654,'folate',NULL,0.0000041500,'Folate, total',122242),(93293,23,6246,21654,'magnesium',NULL,0.0200000000,'Magnesium',122243),(93294,26,6246,21654,'sodium',NULL,0.0575000000,'Sodium',122244),(93295,25,6246,21654,'potassium',NULL,0.2250000000,'Potassium',122245),(93296,20,6247,1680,'fiber',NULL,0.0000000000,'Fiber',122251),(93297,21,6247,1680,'calcium',NULL,0.0402600000,'Calcium',122252),(93298,23,6247,1680,'magnesium',NULL,0.0067100000,'Magnesium',122253),(93299,24,6247,1680,'phosphorus',NULL,0.1006500000,'Phosphorus',122254),(93300,25,6247,1680,'potassium',NULL,0.0805200000,'Potassium',122255),(93301,26,6247,1680,'sodium',NULL,0.0884500000,'Sodium',122256),(93302,34,6247,1680,'vitamin_A',NULL,0.0000982100,'Vitamin A',122257),(93303,38,6247,1680,'vitamin_D',NULL,43.9200000000,'Vitamin D',NULL),(93304,52,6247,1680,'vitamin_C',NULL,0.0000000000,'Vitamin C',122258),(93305,58,6247,1680,'folate',NULL,0.0000219600,'Folate, total',122259),(93306,41,6247,1680,'vitamin_D23',NULL,0.0000010980,'Vitamin D (D2 + D3)',122260),(93307,22,6247,1680,'iron',NULL,0.0007991000,'Iron',122261),(93308,27,6247,1680,'zinc',NULL,0.0006344000,'Zinc',122262),(93309,37,6247,1680,'vitamin_E',NULL,0.0007015000,'Vitamin E',122263),(93310,59,6247,1680,'vitamin_B12',NULL,0.0000004636,'Vitamin B-12',122264),(93311,40,6247,1680,'vitamin_D3',NULL,0.0000010980,'Vitamin D3',NULL),(93312,53,6247,1680,'thiamin',NULL,0.0000244000,'Thiamin',122265),(93313,54,6247,1680,'riboflavin',NULL,0.0002293600,'Riboflavin',122266),(93314,20,6248,47930,'fiber',NULL,1.1200000000,'Fiber',122273),(93315,34,6248,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',122274),(93316,41,6248,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122275),(93317,37,6248,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',122276),(93318,53,6248,47930,'thiamin',NULL,0.0000336000,'Thiamin',122277),(93319,54,6248,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',122278),(93320,59,6248,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122279),(93321,58,6248,47930,'folate',NULL,0.0000000000,'Folate, total',122280),(93322,52,6248,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',122281),(93323,26,6248,47930,'sodium',NULL,0.0011200000,'Sodium',122282),(93324,25,6248,47930,'potassium',NULL,0.0974400000,'Potassium',122283),(93325,21,6248,47930,'calcium',NULL,0.0056000000,'Calcium',122284),(93326,23,6248,47930,'magnesium',NULL,0.0044800000,'Magnesium',122285),(93327,24,6248,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',122286),(93328,22,6248,47930,'iron',NULL,0.0000896000,'Iron',122287),(93329,27,6248,47930,'zinc',NULL,0.0000000000,'Zinc',122288),(93330,21,6249,3774,'calcium',NULL,0.0090000000,'Calcium',122293),(93331,23,6249,3774,'magnesium',NULL,0.0090000000,'Magnesium',122294),(93332,24,6249,3774,'phosphorus',NULL,0.0180000000,'Phosphorus',122295),(93333,25,6249,3774,'potassium',NULL,0.1155000000,'Potassium',122296),(93334,26,6249,3774,'sodium',NULL,0.0015000000,'Sodium',122297),(93335,20,6249,3774,'fiber',NULL,3.6000000000,'Fiber',122298),(93336,22,6249,3774,'iron',NULL,0.0004200000,'Iron',122299),(93337,27,6249,3774,'zinc',NULL,0.0002400000,'Zinc',122300),(93338,34,6249,3774,'vitamin_A',NULL,0.0000045000,'Vitamin A',122301),(93339,38,6249,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93340,41,6249,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122302),(93341,58,6249,3774,'folate',NULL,0.0000090000,'Folate, total',122303),(93342,59,6249,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122304),(93343,37,6249,3774,'vitamin_E',NULL,0.0008550000,'Vitamin E',122305),(93344,53,6249,3774,'thiamin',NULL,0.0000555000,'Thiamin',122306),(93345,54,6249,3774,'riboflavin',NULL,0.0000615000,'Riboflavin',122307),(93346,52,6249,3774,'vitamin_C',NULL,0.0145500000,'Vitamin C',122308),(93347,20,6250,48669,'fiber',NULL,1.5930000000,'Fiber',122313),(93348,34,6250,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',122314),(93349,41,6250,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122315),(93350,53,6250,48669,'thiamin',NULL,0.0000006000,'Thiamin',122316),(93351,54,6250,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',122317),(93352,59,6250,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122318),(93353,58,6250,48669,'folate',NULL,0.0000001800,'Folate, total',122319),(93354,52,6250,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',122320),(93355,26,6250,48669,'sodium',NULL,0.0003000000,'Sodium',122321),(93356,25,6250,48669,'potassium',NULL,0.0129300000,'Potassium',122322),(93357,21,6250,48669,'calcium',NULL,0.0300600000,'Calcium',122323),(93358,23,6250,48669,'magnesium',NULL,0.0018000000,'Magnesium',122324),(93359,24,6250,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',122325),(93360,22,6250,48669,'iron',NULL,0.0002496000,'Iron',122326),(93361,27,6250,48669,'zinc',NULL,0.0000540000,'Zinc',122327),(93362,23,6251,28190,'magnesium',NULL,0.0225000000,'Magnesium',122332),(93363,58,6251,28190,'folate',NULL,0.0000000000,'Folate, total',122333),(93364,22,6251,28190,'iron',NULL,0.0004650000,'Iron',122334),(93365,41,6251,28190,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122335),(93366,27,6251,28190,'zinc',NULL,0.0004950000,'Zinc',122336),(93367,53,6251,28190,'thiamin',NULL,0.0001650000,'Thiamin',122337),(93368,26,6251,28190,'sodium',NULL,0.0975000000,'Sodium',122338),(93369,37,6251,28190,'vitamin_E',NULL,0.0028650000,'Vitamin E',122339),(93370,25,6251,28190,'potassium',NULL,0.0990000000,'Potassium',122340),(93371,21,6251,28190,'calcium',NULL,0.1800000000,'Calcium',122341),(93372,52,6251,28190,'vitamin_C',NULL,0.0000000000,'Vitamin C',122342),(93373,24,6251,28190,'phosphorus',NULL,0.1710000000,'Phosphorus',122343),(93374,59,6251,28190,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122344),(93375,54,6251,28190,'riboflavin',NULL,0.0000000000,'Riboflavin',122345),(93376,21,6252,7797,'calcium',NULL,0.0012600000,'Calcium',122351),(93377,23,6252,7797,'magnesium',NULL,0.0004200000,'Magnesium',122352),(93378,24,6252,7797,'phosphorus',NULL,0.0008400000,'Phosphorus',122353),(93379,25,6252,7797,'potassium',NULL,0.0109200000,'Potassium',122354),(93380,26,6252,7797,'sodium',NULL,0.0008400000,'Sodium',122355),(93381,34,6252,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',122356),(93382,37,6252,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',122357),(93383,38,6252,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93384,41,6252,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122358),(93385,22,6252,7797,'iron',NULL,0.0000882000,'Iron',122359),(93386,27,6252,7797,'zinc',NULL,0.0000462000,'Zinc',122360),(93387,53,6252,7797,'thiamin',NULL,0.0000000000,'Thiamin',122361),(93388,58,6252,7797,'folate',NULL,0.0000004200,'Folate, total',122362),(93389,59,6252,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122363),(93390,52,6252,7797,'vitamin_C',NULL,0.0001050000,'Vitamin C',122364),(93391,54,6252,7797,'riboflavin',NULL,0.0000079800,'Riboflavin',122365),(93392,20,6252,7797,'fiber',NULL,0.0420000000,'Fiber',122366),(93393,20,6253,50300,'fiber',NULL,0.3400000000,'Fiber',122375),(93394,34,6253,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',122376),(93395,41,6253,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122377),(93396,37,6253,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',122378),(93397,53,6253,50300,'thiamin',NULL,0.0000380000,'Thiamin',122379),(93398,54,6253,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',122380),(93399,59,6253,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122381),(93400,58,6253,50300,'folate',NULL,0.0000176000,'Folate, total',122382),(93401,52,6253,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',122383),(93402,26,6253,50300,'sodium',NULL,0.0060000000,'Sodium',122384),(93403,25,6253,50300,'potassium',NULL,0.0652000000,'Potassium',122385),(93404,21,6253,50300,'calcium',NULL,0.0432000000,'Calcium',122386),(93405,23,6253,50300,'magnesium',NULL,0.0056000000,'Magnesium',122387),(93406,24,6253,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',122388),(93407,22,6253,50300,'iron',NULL,0.0002520000,'Iron',122389),(93408,27,6253,50300,'zinc',NULL,0.0000800000,'Zinc',122390),(93409,21,6254,4509,'calcium',NULL,0.0404000000,'Calcium',122397),(93410,23,6254,4509,'magnesium',NULL,0.0111100000,'Magnesium',122398),(93411,24,6254,4509,'phosphorus',NULL,0.0242400000,'Phosphorus',122399),(93412,25,6254,4509,'potassium',NULL,0.2626000000,'Potassium',122400),(93413,26,6254,4509,'sodium',NULL,0.0808000000,'Sodium',122401),(93414,34,6254,4509,'vitamin_A',NULL,0.0000222200,'Vitamin A',122402),(93415,38,6254,4509,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93416,41,6254,4509,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122403),(93417,58,6254,4509,'folate',NULL,0.0000363600,'Folate, total',122404),(93418,59,6254,4509,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122405),(93419,20,6254,4509,'fiber',NULL,1.6160000000,'Fiber',122406),(93420,22,6254,4509,'iron',NULL,0.0002020000,'Iron',122407),(93421,27,6254,4509,'zinc',NULL,0.0001313000,'Zinc',122408),(93422,37,6254,4509,'vitamin_E',NULL,0.0002727000,'Vitamin E',122409),(93423,53,6254,4509,'thiamin',NULL,0.0000212100,'Thiamin',122410),(93424,54,6254,4509,'riboflavin',NULL,0.0000575700,'Riboflavin',122411),(93425,52,6254,4509,'vitamin_C',NULL,0.0031310000,'Vitamin C',122412),(93426,20,6255,7133,'fiber',NULL,3.8400000000,'Fiber',122419),(93427,21,6255,7133,'calcium',NULL,0.1030400000,'Calcium',122420),(93428,23,6255,7133,'magnesium',NULL,0.0480000000,'Magnesium',122421),(93429,24,6255,7133,'phosphorus',NULL,0.1356800000,'Phosphorus',122422),(93430,25,6255,7133,'potassium',NULL,0.1625600000,'Potassium',122423),(93431,26,6255,7133,'sodium',NULL,0.2912000000,'Sodium',122424),(93432,34,6255,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',122425),(93433,38,6255,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93434,41,6255,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122426),(93435,52,6255,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',122427),(93436,58,6255,7133,'folate',NULL,0.0000268800,'Folate, total',122428),(93437,59,6255,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122429),(93438,22,6255,7133,'iron',NULL,0.0015808000,'Iron',122430),(93439,27,6255,7133,'zinc',NULL,0.0011328000,'Zinc',122431),(93440,37,6255,7133,'vitamin_E',NULL,0.0017024000,'Vitamin E',122432),(93441,53,6255,7133,'thiamin',NULL,0.0002521600,'Thiamin',122433),(93442,54,6255,7133,'riboflavin',NULL,0.0001068800,'Riboflavin',122434),(93443,20,6256,50680,'fiber',NULL,0.0000000000,'Fiber',122440),(93444,34,6256,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',122441),(93445,41,6256,50680,'vitamin_D23',NULL,0.0000001840,'Vitamin D (D2 + D3)',122442),(93446,37,6256,50680,'vitamin_E',NULL,0.0002208000,'Vitamin E',122443),(93447,53,6256,50680,'thiamin',NULL,0.0000460000,'Thiamin',122444),(93448,54,6256,50680,'riboflavin',NULL,0.0001656000,'Riboflavin',122445),(93449,59,6256,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122446),(93450,58,6256,50680,'folate',NULL,0.0000073600,'Folate, total',122447),(93451,52,6256,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',122448),(93452,26,6256,50680,'sodium',NULL,0.5428000000,'Sodium',122449),(93453,25,6256,50680,'potassium',NULL,0.3036000000,'Potassium',122450),(93454,21,6256,50680,'calcium',NULL,0.0055200000,'Calcium',122451),(93455,23,6256,50680,'magnesium',NULL,0.0230000000,'Magnesium',122452),(93456,24,6256,50680,'phosphorus',NULL,0.2852000000,'Phosphorus',122453),(93457,22,6256,50680,'iron',NULL,0.0003680000,'Iron',122454),(93458,27,6256,50680,'zinc',NULL,0.0010120000,'Zinc',122455),(93459,20,6257,2196,'fiber',NULL,0.0000000000,'Fiber',122461),(93460,21,6257,2196,'calcium',NULL,0.0000450000,'Calcium',122462),(93461,23,6257,2196,'magnesium',NULL,0.0000000000,'Magnesium',122463),(93462,24,6257,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',122464),(93463,25,6257,2196,'potassium',NULL,0.0000450000,'Potassium',122465),(93464,26,6257,2196,'sodium',NULL,0.0000900000,'Sodium',122466),(93465,27,6257,2196,'zinc',NULL,0.0000000000,'Zinc',122467),(93466,34,6257,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',122468),(93467,38,6257,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93468,41,6257,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122469),(93469,52,6257,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',122470),(93470,53,6257,2196,'thiamin',NULL,0.0000000000,'Thiamin',122471),(93471,54,6257,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',122472),(93472,58,6257,2196,'folate',NULL,0.0000000000,'Folate, total',122473),(93473,59,6257,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122474),(93474,22,6257,2196,'iron',NULL,0.0000252000,'Iron',122475),(93475,37,6257,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',122476),(93476,21,6258,4817,'calcium',NULL,0.0180000000,'Calcium',122483),(93477,23,6258,4817,'magnesium',NULL,0.0198000000,'Magnesium',122484),(93478,24,6258,4817,'phosphorus',NULL,0.0432000000,'Phosphorus',122485),(93479,25,6258,4817,'potassium',NULL,0.4266000000,'Potassium',122486),(93480,26,6258,4817,'sodium',NULL,0.0090000000,'Sodium',122487),(93481,34,6258,4817,'vitamin_A',NULL,0.0000756000,'Vitamin A',122488),(93482,38,6258,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93483,41,6258,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122489),(93484,58,6258,4817,'folate',NULL,0.0000270000,'Folate, total',122490),(93485,59,6258,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122491),(93486,52,6258,4817,'vitamin_C',NULL,0.0246600000,'Vitamin C',122492),(93487,22,6258,4817,'iron',NULL,0.0004860000,'Iron',122493),(93488,27,6258,4817,'zinc',NULL,0.0003060000,'Zinc',122494),(93489,37,6258,4817,'vitamin_E',NULL,0.0009720000,'Vitamin E',122495),(93490,53,6258,4817,'thiamin',NULL,0.0000666000,'Thiamin',122496),(93491,54,6258,4817,'riboflavin',NULL,0.0000342000,'Riboflavin',122497),(93492,20,6258,4817,'fiber',NULL,2.1600000000,'Fiber',122498),(93493,20,6259,48435,'fiber',NULL,2.3400000000,'Fiber',122504),(93494,34,6259,48435,'vitamin_A',NULL,0.0011766000,'Vitamin A',122505),(93495,41,6259,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122506),(93496,37,6259,48435,'vitamin_E',NULL,0.0000540000,'Vitamin E',122507),(93497,53,6259,48435,'thiamin',NULL,0.0000780000,'Thiamin',122508),(93498,54,6259,48435,'riboflavin',NULL,0.0000060000,'Riboflavin',122509),(93499,59,6259,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122510),(93500,58,6259,48435,'folate',NULL,0.0000048000,'Folate, total',122511),(93501,52,6259,48435,'vitamin_C',NULL,0.0012000000,'Vitamin C',122512),(93502,26,6259,48435,'sodium',NULL,0.0162000000,'Sodium',122513),(93503,25,6259,48435,'potassium',NULL,0.1068000000,'Potassium',122514),(93504,21,6259,48435,'calcium',NULL,0.0156000000,'Calcium',122515),(93505,23,6259,48435,'magnesium',NULL,0.0042000000,'Magnesium',122516),(93506,24,6259,48435,'phosphorus',NULL,0.0096000000,'Phosphorus',122517),(93507,22,6259,48435,'iron',NULL,0.0001380000,'Iron',122518),(93508,27,6259,48435,'zinc',NULL,0.0000600000,'Zinc',122519),(93509,23,6260,28579,'magnesium',NULL,0.0600000000,'Magnesium',122527),(93510,58,6260,28579,'folate',NULL,0.0000850000,'Folate, total',122528),(93511,22,6260,28579,'iron',NULL,0.0023500000,'Iron',122529),(93512,41,6260,28579,'vitamin_D23',NULL,0.0000002250,'Vitamin D (D2 + D3)',122530),(93513,27,6260,28579,'zinc',NULL,0.0012000000,'Zinc',122531),(93514,53,6260,28579,'thiamin',NULL,0.0002750000,'Thiamin',122532),(93515,26,6260,28579,'sodium',NULL,2.3600000000,'Sodium',122533),(93516,37,6260,28579,'vitamin_E',NULL,0.0013000000,'Vitamin E',122534),(93517,25,6260,28579,'potassium',NULL,0.7475000000,'Potassium',122535),(93518,21,6260,28579,'calcium',NULL,0.0475000000,'Calcium',122536),(93519,52,6260,28579,'vitamin_C',NULL,0.1162500000,'Vitamin C',122537),(93520,24,6260,28579,'phosphorus',NULL,0.3150000000,'Phosphorus',122538),(93521,59,6260,28579,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122539),(93522,54,6260,28579,'riboflavin',NULL,0.0002250000,'Riboflavin',122540),(93523,23,6261,28303,'magnesium',NULL,0.0250000000,'Magnesium',122546),(93524,58,6261,28303,'folate',NULL,0.0000900000,'Folate, total',122547),(93525,22,6261,28303,'iron',NULL,0.0015250000,'Iron',122548),(93526,41,6261,28303,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122549),(93527,27,6261,28303,'zinc',NULL,0.0006250000,'Zinc',122550),(93528,53,6261,28303,'thiamin',NULL,0.0002000000,'Thiamin',122551),(93529,26,6261,28303,'sodium',NULL,0.0125000000,'Sodium',122552),(93530,37,6261,28303,'vitamin_E',NULL,0.0010000000,'Vitamin E',122553),(93531,25,6261,28303,'potassium',NULL,0.5025000000,'Potassium',122554),(93532,21,6261,28303,'calcium',NULL,0.0700000000,'Calcium',122555),(93533,52,6261,28303,'vitamin_C',NULL,0.0777500000,'Vitamin C',122556),(93534,24,6261,28303,'phosphorus',NULL,0.1050000000,'Phosphorus',122557),(93535,59,6261,28303,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122558),(93536,54,6261,28303,'riboflavin',NULL,0.0000500000,'Riboflavin',122559),(93537,26,6262,81343,'sodium',NULL,0.0040000000,'Sodium',122565),(93538,23,6262,81343,'magnesium',NULL,0.0880000000,'Magnesium',122566),(93539,24,6262,81343,'phosphorus',NULL,0.2000000000,'Phosphorus',122567),(93540,25,6262,81343,'potassium',NULL,0.1240000000,'Potassium',122568),(93541,21,6262,81343,'calcium',NULL,0.0060000000,'Calcium',122569),(93542,22,6262,81343,'iron',NULL,0.0012600000,'Iron',122570),(93543,27,6262,81343,'zinc',NULL,0.0018200000,'Zinc',122571),(93544,20,6262,81343,'fiber',NULL,2.6000000000,'Fiber',122572),(93545,41,6262,81343,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122573),(93546,37,6262,81343,'vitamin_E',NULL,0.0000400000,'Vitamin E',122574),(93547,52,6262,81343,'vitamin_C',NULL,0.0000000000,'Vitamin C',122575),(93548,53,6262,81343,'thiamin',NULL,0.0002200000,'Thiamin',122576),(93549,54,6262,81343,'riboflavin',NULL,0.0001640000,'Riboflavin',122577),(93550,59,6262,81343,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122578),(93551,58,6262,81343,'folate',NULL,0.0000380000,'Folate, total',122579),(93552,20,6263,1575,'fiber',NULL,0.0000000000,'Fiber',122585),(93553,21,6263,1575,'calcium',NULL,0.0610000000,'Calcium',122586),(93554,23,6263,1575,'magnesium',NULL,0.0050000000,'Magnesium',122587),(93555,24,6263,1575,'phosphorus',NULL,0.1340000000,'Phosphorus',122588),(93556,25,6263,1575,'potassium',NULL,0.0860000000,'Potassium',122589),(93557,26,6263,1575,'sodium',NULL,0.4060000000,'Sodium',122590),(93558,34,6263,1575,'vitamin_A',NULL,0.0000110000,'Vitamin A',122591),(93559,38,6263,1575,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93560,41,6263,1575,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122592),(93561,52,6263,1575,'vitamin_C',NULL,0.0000000000,'Vitamin C',122593),(93562,58,6263,1575,'folate',NULL,0.0000120000,'Folate, total',122594),(93563,22,6263,1575,'iron',NULL,0.0001400000,'Iron',122595),(93564,27,6263,1575,'zinc',NULL,0.0003800000,'Zinc',122596),(93565,37,6263,1575,'vitamin_E',NULL,0.0000100000,'Vitamin E',122597),(93566,59,6263,1575,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',122598),(93567,53,6263,1575,'thiamin',NULL,0.0000210000,'Thiamin',122599),(93568,54,6263,1575,'riboflavin',NULL,0.0001650000,'Riboflavin',122600),(93569,20,6264,47998,'fiber',NULL,0.9000000000,'Fiber',122606),(93570,34,6264,47998,'vitamin_A',NULL,0.0000030000,'Vitamin A',122607),(93571,41,6264,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122608),(93572,37,6264,47998,'vitamin_E',NULL,0.0001000000,'Vitamin E',122609),(93573,53,6264,47998,'thiamin',NULL,0.0000900000,'Thiamin',122610),(93574,54,6264,47998,'riboflavin',NULL,0.0000300000,'Riboflavin',122611),(93575,59,6264,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122612),(93576,58,6264,47998,'folate',NULL,0.0000090000,'Folate, total',122613),(93577,52,6264,47998,'vitamin_C',NULL,0.0050000000,'Vitamin C',122614),(93578,26,6264,47998,'sodium',NULL,0.0000000000,'Sodium',122615),(93579,25,6264,47998,'potassium',NULL,0.2080000000,'Potassium',122616),(93580,21,6264,47998,'calcium',NULL,0.0040000000,'Calcium',122617),(93581,23,6264,47998,'magnesium',NULL,0.0170000000,'Magnesium',122618),(93582,24,6264,47998,'phosphorus',NULL,0.0140000000,'Phosphorus',122619),(93583,22,6264,47998,'iron',NULL,0.0001700000,'Iron',122620),(93584,27,6264,47998,'zinc',NULL,0.0001000000,'Zinc',122621),(93585,20,6265,48310,'fiber',NULL,5.0840000000,'Fiber',122628),(93586,34,6265,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',122629),(93587,41,6265,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122630),(93588,37,6265,48310,'vitamin_E',NULL,0.0002046000,'Vitamin E',122631),(93589,53,6265,48310,'thiamin',NULL,0.0001550000,'Thiamin',122632),(93590,54,6265,48310,'riboflavin',NULL,0.0000372000,'Riboflavin',122633),(93591,59,6265,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122634),(93592,58,6265,48310,'folate',NULL,0.0000285200,'Folate, total',122635),(93593,52,6265,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',122636),(93594,26,6265,48310,'sodium',NULL,0.2914000000,'Sodium',122637),(93595,25,6265,48310,'potassium',NULL,0.1835200000,'Potassium',122638),(93596,21,6265,48310,'calcium',NULL,0.0768800000,'Calcium',122639),(93597,23,6265,48310,'magnesium',NULL,0.0477400000,'Magnesium',122640),(93598,24,6265,48310,'phosphorus',NULL,0.1469400000,'Phosphorus',122641),(93599,22,6265,48310,'iron',NULL,0.0017422000,'Iron',122642),(93600,27,6265,48310,'zinc',NULL,0.0011780000,'Zinc',122643),(93601,21,6266,5286,'calcium',NULL,0.1920000000,'Calcium',122648),(93602,23,6266,5286,'magnesium',NULL,0.0724000000,'Magnesium',122649),(93603,24,6266,5286,'phosphorus',NULL,0.1318000000,'Phosphorus',122650),(93604,25,6266,5286,'potassium',NULL,0.1164000000,'Potassium',122651),(93605,26,6266,5286,'sodium',NULL,0.0024000000,'Sodium',122652),(93606,34,6266,5286,'vitamin_A',NULL,0.0000006000,'Vitamin A',122653),(93607,38,6266,5286,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93608,41,6266,5286,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122654),(93609,52,6266,5286,'vitamin_C',NULL,0.0000000000,'Vitamin C',122655),(93610,58,6266,5286,'folate',NULL,0.0000200000,'Folate, total',122656),(93611,59,6266,5286,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122657),(93612,20,6266,5286,'fiber',NULL,1.1000000000,'Fiber',122658),(93613,22,6266,5286,'iron',NULL,0.0038400000,'Iron',122659),(93614,27,6266,5286,'zinc',NULL,0.0014580000,'Zinc',122660),(93615,53,6266,5286,'thiamin',NULL,0.0000480000,'Thiamin',122661),(93616,54,6266,5286,'riboflavin',NULL,0.0000400000,'Riboflavin',122662),(93617,21,6267,4496,'calcium',NULL,0.0422400000,'Calcium',122668),(93618,23,6267,4496,'magnesium',NULL,0.0153600000,'Magnesium',122669),(93619,24,6267,4496,'phosphorus',NULL,0.0448000000,'Phosphorus',122670),(93620,25,6267,4496,'potassium',NULL,0.4096000000,'Potassium',122671),(93621,26,6267,4496,'sodium',NULL,0.0883200000,'Sodium',122672),(93622,34,6267,4496,'vitamin_A',NULL,0.0010688000,'Vitamin A',122673),(93623,38,6267,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93624,41,6267,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122674),(93625,58,6267,4496,'folate',NULL,0.0000243200,'Folate, total',122675),(93626,59,6267,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122676),(93627,22,6267,4496,'iron',NULL,0.0003840000,'Iron',122677),(93628,27,6267,4496,'zinc',NULL,0.0003072000,'Zinc',122678),(93629,37,6267,4496,'vitamin_E',NULL,0.0008448000,'Vitamin E',122679),(93630,53,6267,4496,'thiamin',NULL,0.0000844800,'Thiamin',122680),(93631,54,6267,4496,'riboflavin',NULL,0.0000742400,'Riboflavin',122681),(93632,20,6267,4496,'fiber',NULL,3.5840000000,'Fiber',122682),(93633,52,6267,4496,'vitamin_C',NULL,0.0075520000,'Vitamin C',122683),(93634,20,6268,1680,'fiber',NULL,0.0000000000,'Fiber',122689),(93635,21,6268,1680,'calcium',NULL,0.0402600000,'Calcium',122690),(93636,23,6268,1680,'magnesium',NULL,0.0067100000,'Magnesium',122691),(93637,24,6268,1680,'phosphorus',NULL,0.1006500000,'Phosphorus',122692),(93638,25,6268,1680,'potassium',NULL,0.0805200000,'Potassium',122693),(93639,26,6268,1680,'sodium',NULL,0.0884500000,'Sodium',122694),(93640,34,6268,1680,'vitamin_A',NULL,0.0000982100,'Vitamin A',122695),(93641,38,6268,1680,'vitamin_D',NULL,43.9200000000,'Vitamin D',NULL),(93642,52,6268,1680,'vitamin_C',NULL,0.0000000000,'Vitamin C',122696),(93643,58,6268,1680,'folate',NULL,0.0000219600,'Folate, total',122697),(93644,41,6268,1680,'vitamin_D23',NULL,0.0000010980,'Vitamin D (D2 + D3)',122698),(93645,22,6268,1680,'iron',NULL,0.0007991000,'Iron',122699),(93646,27,6268,1680,'zinc',NULL,0.0006344000,'Zinc',122700),(93647,37,6268,1680,'vitamin_E',NULL,0.0007015000,'Vitamin E',122701),(93648,59,6268,1680,'vitamin_B12',NULL,0.0000004636,'Vitamin B-12',122702),(93649,40,6268,1680,'vitamin_D3',NULL,0.0000010980,'Vitamin D3',NULL),(93650,53,6268,1680,'thiamin',NULL,0.0000244000,'Thiamin',122703),(93651,54,6268,1680,'riboflavin',NULL,0.0002293600,'Riboflavin',122704),(93652,34,6269,48706,'vitamin_A',NULL,0.0000075000,'Vitamin A',122709),(93653,41,6269,48706,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122710),(93654,37,6269,48706,'vitamin_E',NULL,0.0000000000,'Vitamin E',122711),(93655,53,6269,48706,'thiamin',NULL,0.0000250000,'Thiamin',122712),(93656,54,6269,48706,'riboflavin',NULL,0.0000750000,'Riboflavin',122713),(93657,59,6269,48706,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122714),(93658,58,6269,48706,'folate',NULL,0.0000025000,'Folate, total',122715),(93659,52,6269,48706,'vitamin_C',NULL,0.0000000000,'Vitamin C',122716),(93660,26,6269,48706,'sodium',NULL,0.0175000000,'Sodium',122717),(93661,25,6269,48706,'potassium',NULL,0.0250000000,'Potassium',122718),(93662,21,6269,48706,'calcium',NULL,0.0475000000,'Calcium',122719),(93663,23,6269,48706,'magnesium',NULL,0.0200000000,'Magnesium',122720),(93664,24,6269,48706,'phosphorus',NULL,0.0475000000,'Phosphorus',122721),(93665,22,6269,48706,'iron',NULL,0.0002500000,'Iron',122722),(93666,27,6269,48706,'zinc',NULL,0.0002500000,'Zinc',122723),(93667,20,6270,47930,'fiber',NULL,1.1200000000,'Fiber',122730),(93668,34,6270,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',122731),(93669,41,6270,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122732),(93670,37,6270,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',122733),(93671,53,6270,47930,'thiamin',NULL,0.0000336000,'Thiamin',122734),(93672,54,6270,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',122735),(93673,59,6270,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122736),(93674,58,6270,47930,'folate',NULL,0.0000000000,'Folate, total',122737),(93675,52,6270,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',122738),(93676,26,6270,47930,'sodium',NULL,0.0011200000,'Sodium',122739),(93677,25,6270,47930,'potassium',NULL,0.0974400000,'Potassium',122740),(93678,21,6270,47930,'calcium',NULL,0.0056000000,'Calcium',122741),(93679,23,6270,47930,'magnesium',NULL,0.0044800000,'Magnesium',122742),(93680,24,6270,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',122743),(93681,22,6270,47930,'iron',NULL,0.0000896000,'Iron',122744),(93682,27,6270,47930,'zinc',NULL,0.0000000000,'Zinc',122745),(93683,21,6271,3774,'calcium',NULL,0.0090000000,'Calcium',122750),(93684,23,6271,3774,'magnesium',NULL,0.0090000000,'Magnesium',122751),(93685,24,6271,3774,'phosphorus',NULL,0.0180000000,'Phosphorus',122752),(93686,25,6271,3774,'potassium',NULL,0.1155000000,'Potassium',122753),(93687,26,6271,3774,'sodium',NULL,0.0015000000,'Sodium',122754),(93688,20,6271,3774,'fiber',NULL,3.6000000000,'Fiber',122755),(93689,22,6271,3774,'iron',NULL,0.0004200000,'Iron',122756),(93690,27,6271,3774,'zinc',NULL,0.0002400000,'Zinc',122757),(93691,34,6271,3774,'vitamin_A',NULL,0.0000045000,'Vitamin A',122758),(93692,38,6271,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93693,41,6271,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122759),(93694,58,6271,3774,'folate',NULL,0.0000090000,'Folate, total',122760),(93695,59,6271,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122761),(93696,37,6271,3774,'vitamin_E',NULL,0.0008550000,'Vitamin E',122762),(93697,53,6271,3774,'thiamin',NULL,0.0000555000,'Thiamin',122763),(93698,54,6271,3774,'riboflavin',NULL,0.0000615000,'Riboflavin',122764),(93699,52,6271,3774,'vitamin_C',NULL,0.0145500000,'Vitamin C',122765),(93700,20,6272,48669,'fiber',NULL,1.5930000000,'Fiber',122770),(93701,34,6272,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',122771),(93702,41,6272,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122772),(93703,53,6272,48669,'thiamin',NULL,0.0000006000,'Thiamin',122773),(93704,54,6272,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',122774),(93705,59,6272,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122775),(93706,58,6272,48669,'folate',NULL,0.0000001800,'Folate, total',122776),(93707,52,6272,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',122777),(93708,26,6272,48669,'sodium',NULL,0.0003000000,'Sodium',122778),(93709,25,6272,48669,'potassium',NULL,0.0129300000,'Potassium',122779),(93710,21,6272,48669,'calcium',NULL,0.0300600000,'Calcium',122780),(93711,23,6272,48669,'magnesium',NULL,0.0018000000,'Magnesium',122781),(93712,24,6272,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',122782),(93713,22,6272,48669,'iron',NULL,0.0002496000,'Iron',122783),(93714,27,6272,48669,'zinc',NULL,0.0000540000,'Zinc',122784),(93715,23,6273,28190,'magnesium',NULL,0.0225000000,'Magnesium',122789),(93716,58,6273,28190,'folate',NULL,0.0000000000,'Folate, total',122790),(93717,22,6273,28190,'iron',NULL,0.0004650000,'Iron',122791),(93718,41,6273,28190,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122792),(93719,27,6273,28190,'zinc',NULL,0.0004950000,'Zinc',122793),(93720,53,6273,28190,'thiamin',NULL,0.0001650000,'Thiamin',122794),(93721,26,6273,28190,'sodium',NULL,0.0975000000,'Sodium',122795),(93722,37,6273,28190,'vitamin_E',NULL,0.0028650000,'Vitamin E',122796),(93723,25,6273,28190,'potassium',NULL,0.0990000000,'Potassium',122797),(93724,21,6273,28190,'calcium',NULL,0.1800000000,'Calcium',122798),(93725,52,6273,28190,'vitamin_C',NULL,0.0000000000,'Vitamin C',122799),(93726,24,6273,28190,'phosphorus',NULL,0.1710000000,'Phosphorus',122800),(93727,59,6273,28190,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122801),(93728,54,6273,28190,'riboflavin',NULL,0.0000000000,'Riboflavin',122802),(93729,20,6274,50300,'fiber',NULL,0.3400000000,'Fiber',122811),(93730,34,6274,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',122812),(93731,41,6274,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122813),(93732,37,6274,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',122814),(93733,53,6274,50300,'thiamin',NULL,0.0000380000,'Thiamin',122815),(93734,54,6274,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',122816),(93735,59,6274,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122817),(93736,58,6274,50300,'folate',NULL,0.0000176000,'Folate, total',122818),(93737,52,6274,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',122819),(93738,26,6274,50300,'sodium',NULL,0.0060000000,'Sodium',122820),(93739,25,6274,50300,'potassium',NULL,0.0652000000,'Potassium',122821),(93740,21,6274,50300,'calcium',NULL,0.0432000000,'Calcium',122822),(93741,23,6274,50300,'magnesium',NULL,0.0056000000,'Magnesium',122823),(93742,24,6274,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',122824),(93743,22,6274,50300,'iron',NULL,0.0002520000,'Iron',122825),(93744,27,6274,50300,'zinc',NULL,0.0000800000,'Zinc',122826),(93745,21,6275,4817,'calcium',NULL,0.0180000000,'Calcium',122833),(93746,23,6275,4817,'magnesium',NULL,0.0198000000,'Magnesium',122834),(93747,24,6275,4817,'phosphorus',NULL,0.0432000000,'Phosphorus',122835),(93748,25,6275,4817,'potassium',NULL,0.4266000000,'Potassium',122836),(93749,26,6275,4817,'sodium',NULL,0.0090000000,'Sodium',122837),(93750,34,6275,4817,'vitamin_A',NULL,0.0000756000,'Vitamin A',122838),(93751,38,6275,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93752,41,6275,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122839),(93753,58,6275,4817,'folate',NULL,0.0000270000,'Folate, total',122840),(93754,59,6275,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122841),(93755,52,6275,4817,'vitamin_C',NULL,0.0246600000,'Vitamin C',122842),(93756,22,6275,4817,'iron',NULL,0.0004860000,'Iron',122843),(93757,27,6275,4817,'zinc',NULL,0.0003060000,'Zinc',122844),(93758,37,6275,4817,'vitamin_E',NULL,0.0009720000,'Vitamin E',122845),(93759,53,6275,4817,'thiamin',NULL,0.0000666000,'Thiamin',122846),(93760,54,6275,4817,'riboflavin',NULL,0.0000342000,'Riboflavin',122847),(93761,20,6275,4817,'fiber',NULL,2.1600000000,'Fiber',122848),(93762,21,6277,4624,'calcium',NULL,0.0115000000,'Calcium',122859),(93763,23,6277,4624,'magnesium',NULL,0.0050000000,'Magnesium',122860),(93764,24,6277,4624,'phosphorus',NULL,0.0145000000,'Phosphorus',122861),(93765,25,6277,4624,'potassium',NULL,0.0730000000,'Potassium',122862),(93766,26,6277,4624,'sodium',NULL,0.0020000000,'Sodium',122863),(93767,34,6277,4624,'vitamin_A',NULL,0.0000000000,'Vitamin A',122864),(93768,38,6277,4624,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93769,41,6277,4624,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122865),(93770,58,6277,4624,'folate',NULL,0.0000095000,'Folate, total',122866),(93771,59,6277,4624,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122867),(93772,22,6277,4624,'iron',NULL,0.0001050000,'Iron',122868),(93773,27,6277,4624,'zinc',NULL,0.0000850000,'Zinc',122869),(93774,37,6277,4624,'vitamin_E',NULL,0.0000100000,'Vitamin E',122870),(93775,53,6277,4624,'thiamin',NULL,0.0000230000,'Thiamin',122871),(93776,54,6277,4624,'riboflavin',NULL,0.0000135000,'Riboflavin',122872),(93777,20,6277,4624,'fiber',NULL,0.8500000000,'Fiber',122873),(93778,52,6277,4624,'vitamin_C',NULL,0.0037000000,'Vitamin C',122874),(93779,21,6278,4595,'calcium',NULL,0.0155100000,'Calcium',122881),(93780,23,6278,4595,'magnesium',NULL,0.0065800000,'Magnesium',122882),(93781,24,6278,4595,'phosphorus',NULL,0.0141000000,'Phosphorus',122883),(93782,25,6278,4595,'potassium',NULL,0.1160900000,'Potassium',122884),(93783,26,6278,4595,'sodium',NULL,0.0037600000,'Sodium',122885),(93784,34,6278,4595,'vitamin_A',NULL,0.0002049200,'Vitamin A',122886),(93785,38,6278,4595,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93786,41,6278,4595,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122887),(93787,52,6278,4595,'vitamin_C',NULL,0.0018800000,'Vitamin C',122888),(93788,58,6278,4595,'folate',NULL,0.0000639200,'Folate, total',122889),(93789,59,6278,4595,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122890),(93790,20,6278,4595,'fiber',NULL,0.9870000000,'Fiber',122891),(93791,27,6278,4595,'zinc',NULL,0.0001081000,'Zinc',122892),(93792,37,6278,4595,'vitamin_E',NULL,0.0000611000,'Vitamin E',122893),(93793,53,6278,4595,'thiamin',NULL,0.0000338400,'Thiamin',122894),(93794,54,6278,4595,'riboflavin',NULL,0.0000314900,'Riboflavin',122895),(93795,22,6278,4595,'iron',NULL,0.0004559000,'Iron',122896),(93796,26,6279,22204,'sodium',NULL,0.0009000000,'Sodium',122901),(93797,23,6279,22204,'magnesium',NULL,0.0227000000,'Magnesium',122902),(93798,24,6279,22204,'phosphorus',NULL,0.0527000000,'Phosphorus',122903),(93799,25,6279,22204,'potassium',NULL,0.0662000000,'Potassium',122904),(93800,21,6279,22204,'calcium',NULL,0.0006200000,'Calcium',122905),(93801,22,6279,22204,'iron',NULL,0.0004600000,'Iron',122906),(93802,27,6279,22204,'zinc',NULL,0.0005600000,'Zinc',122907),(93803,20,6279,22204,'fiber',NULL,1.0000000000,'Fiber',122908),(93804,41,6279,22204,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122909),(93805,37,6279,22204,'vitamin_E',NULL,0.0008470000,'Vitamin E',122910),(93806,52,6279,22204,'vitamin_C',NULL,0.0000000000,'Vitamin C',122911),(93807,53,6279,22204,'thiamin',NULL,0.0000570000,'Thiamin',122912),(93808,54,6279,22204,'riboflavin',NULL,0.0000110000,'Riboflavin',122913),(93809,59,6279,22204,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122914),(93810,58,6279,22204,'folate',NULL,0.0000080200,'Folate, total',122915),(93811,21,6280,27080,'calcium',NULL,0.0448000000,'Calcium',122920),(93812,34,6280,27080,'vitamin_A',NULL,0.0000000000,'Vitamin A',122921),(93813,53,6280,27080,'thiamin',NULL,0.0000140000,'Thiamin',122922),(93814,52,6280,27080,'vitamin_C',NULL,0.0000000000,'Vitamin C',122923),(93815,22,6280,27080,'iron',NULL,0.0011900000,'Iron',122924),(93816,26,6280,27080,'sodium',NULL,0.4655000000,'Sodium',122925),(93817,20,6280,27080,'fiber',NULL,1.9600000000,'Fiber',122926),(93818,27,6280,27080,'zinc',NULL,0.0005600000,'Zinc',122927),(93819,25,6280,27080,'potassium',NULL,0.1127000000,'Potassium',122928),(93820,54,6280,27080,'riboflavin',NULL,0.0000210000,'Riboflavin',122929),(93821,41,6280,27080,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122930),(93822,24,6280,27080,'phosphorus',NULL,0.0700000000,'Phosphorus',122931),(93823,58,6280,27080,'folate',NULL,0.0000203000,'Folate, total',122932),(93824,23,6281,28303,'magnesium',NULL,0.0250000000,'Magnesium',122938),(93825,58,6281,28303,'folate',NULL,0.0000900000,'Folate, total',122939),(93826,22,6281,28303,'iron',NULL,0.0015250000,'Iron',122940),(93827,41,6281,28303,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122941),(93828,27,6281,28303,'zinc',NULL,0.0006250000,'Zinc',122942),(93829,53,6281,28303,'thiamin',NULL,0.0002000000,'Thiamin',122943),(93830,26,6281,28303,'sodium',NULL,0.0125000000,'Sodium',122944),(93831,37,6281,28303,'vitamin_E',NULL,0.0010000000,'Vitamin E',122945),(93832,25,6281,28303,'potassium',NULL,0.5025000000,'Potassium',122946),(93833,21,6281,28303,'calcium',NULL,0.0700000000,'Calcium',122947),(93834,52,6281,28303,'vitamin_C',NULL,0.0777500000,'Vitamin C',122948),(93835,24,6281,28303,'phosphorus',NULL,0.1050000000,'Phosphorus',122949),(93836,59,6281,28303,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122950),(93837,54,6281,28303,'riboflavin',NULL,0.0000500000,'Riboflavin',122951),(93838,21,6282,6518,'calcium',NULL,0.0653600000,'Calcium',122957),(93839,23,6282,6518,'magnesium',NULL,0.0364800000,'Magnesium',122958),(93840,24,6282,6518,'phosphorus',NULL,0.1216000000,'Phosphorus',122959),(93841,25,6282,6518,'potassium',NULL,0.1656800000,'Potassium',122960),(93842,26,6282,6518,'sodium',NULL,0.3222400000,'Sodium',122961),(93843,34,6282,6518,'vitamin_A',NULL,0.0000015200,'Vitamin A',122962),(93844,38,6282,6518,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93845,41,6282,6518,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122963),(93846,58,6282,6518,'folate',NULL,0.0000623200,'Folate, total',122964),(93847,59,6282,6518,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122965),(93848,52,6282,6518,'vitamin_C',NULL,0.0001520000,'Vitamin C',122966),(93849,37,6282,6518,'vitamin_E',NULL,0.0004408000,'Vitamin E',122967),(93850,53,6282,6518,'thiamin',NULL,0.0000380000,'Thiamin',122968),(93851,54,6282,6518,'riboflavin',NULL,0.0000228000,'Riboflavin',122969),(93852,20,6282,6518,'fiber',NULL,9.5760000000,'Fiber',122970),(93853,22,6282,6518,'iron',NULL,0.0014896000,'Iron',122971),(93854,27,6282,6518,'zinc',NULL,0.0008968000,'Zinc',122972),(93855,26,6283,82156,'sodium',NULL,0.5480000000,'Sodium',122977),(93856,20,6283,82156,'fiber',NULL,4.4800000000,'Fiber',122978),(93857,20,6284,47998,'fiber',NULL,0.9000000000,'Fiber',122984),(93858,34,6284,47998,'vitamin_A',NULL,0.0000030000,'Vitamin A',122985),(93859,41,6284,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',122986),(93860,37,6284,47998,'vitamin_E',NULL,0.0001000000,'Vitamin E',122987),(93861,53,6284,47998,'thiamin',NULL,0.0000900000,'Thiamin',122988),(93862,54,6284,47998,'riboflavin',NULL,0.0000300000,'Riboflavin',122989),(93863,59,6284,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',122990),(93864,58,6284,47998,'folate',NULL,0.0000090000,'Folate, total',122991),(93865,52,6284,47998,'vitamin_C',NULL,0.0050000000,'Vitamin C',122992),(93866,26,6284,47998,'sodium',NULL,0.0000000000,'Sodium',122993),(93867,25,6284,47998,'potassium',NULL,0.2080000000,'Potassium',122994),(93868,21,6284,47998,'calcium',NULL,0.0040000000,'Calcium',122995),(93869,23,6284,47998,'magnesium',NULL,0.0170000000,'Magnesium',122996),(93870,24,6284,47998,'phosphorus',NULL,0.0140000000,'Phosphorus',122997),(93871,22,6284,47998,'iron',NULL,0.0001700000,'Iron',122998),(93872,27,6284,47998,'zinc',NULL,0.0001000000,'Zinc',122999),(93873,20,6285,1633,'fiber',NULL,0.0000000000,'Fiber',123005),(93874,21,6285,1633,'calcium',NULL,0.3575000000,'Calcium',123006),(93875,23,6285,1633,'magnesium',NULL,0.0400000000,'Magnesium',123007),(93876,24,6285,1633,'phosphorus',NULL,0.2800000000,'Phosphorus',123008),(93877,25,6285,1633,'potassium',NULL,0.4550000000,'Potassium',123009),(93878,26,6285,1633,'sodium',NULL,0.1475000000,'Sodium',123010),(93879,34,6285,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',123011),(93880,38,6285,1633,'vitamin_D',NULL,100.0000000000,'Vitamin D',NULL),(93881,41,6285,1633,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',123012),(93882,58,6285,1633,'folate',NULL,0.0000150000,'Folate, total',123013),(93883,52,6285,1633,'vitamin_C',NULL,0.0027500000,'Vitamin C',123014),(93884,22,6285,1633,'iron',NULL,0.0001500000,'Iron',123015),(93885,27,6285,1633,'zinc',NULL,0.0011250000,'Zinc',123016),(93886,37,6285,1633,'vitamin_E',NULL,0.0001000000,'Vitamin E',123017),(93887,59,6285,1633,'vitamin_B12',NULL,0.0000010750,'Vitamin B-12',123018),(93888,53,6285,1633,'thiamin',NULL,0.0001125000,'Thiamin',123019),(93889,54,6285,1633,'riboflavin',NULL,0.0004850000,'Riboflavin',123020),(93890,21,6286,3554,'calcium',NULL,0.0141000000,'Calcium',123025),(93891,23,6286,3554,'magnesium',NULL,0.0810000000,'Magnesium',123026),(93892,24,6286,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',123027),(93893,25,6286,3554,'potassium',NULL,0.1074000000,'Potassium',123028),(93894,26,6286,3554,'sodium',NULL,0.0009000000,'Sodium',123029),(93895,34,6286,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',123030),(93896,38,6286,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93897,41,6286,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123031),(93898,52,6286,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',123032),(93899,58,6286,3554,'folate',NULL,0.0000096000,'Folate, total',123033),(93900,59,6286,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123034),(93901,53,6286,3554,'thiamin',NULL,0.0001620000,'Thiamin',123035),(93902,54,6286,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',123036),(93903,20,6286,3554,'fiber',NULL,2.8200000000,'Fiber',123037),(93904,22,6286,3554,'iron',NULL,0.0013920000,'Iron',123038),(93905,27,6286,3554,'zinc',NULL,0.0009600000,'Zinc',123039),(93906,37,6286,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',123040),(93907,21,6287,7797,'calcium',NULL,0.0009000000,'Calcium',123045),(93908,23,6287,7797,'magnesium',NULL,0.0003000000,'Magnesium',123046),(93909,24,6287,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',123047),(93910,25,6287,7797,'potassium',NULL,0.0078000000,'Potassium',123048),(93911,26,6287,7797,'sodium',NULL,0.0006000000,'Sodium',123049),(93912,34,6287,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',123050),(93913,37,6287,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',123051),(93914,38,6287,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93915,41,6287,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123052),(93916,22,6287,7797,'iron',NULL,0.0000630000,'Iron',123053),(93917,27,6287,7797,'zinc',NULL,0.0000330000,'Zinc',123054),(93918,53,6287,7797,'thiamin',NULL,0.0000000000,'Thiamin',123055),(93919,58,6287,7797,'folate',NULL,0.0000003000,'Folate, total',123056),(93920,59,6287,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123057),(93921,52,6287,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',123058),(93922,54,6287,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',123059),(93923,20,6287,7797,'fiber',NULL,0.0300000000,'Fiber',123060),(93924,21,6288,3774,'calcium',NULL,0.0040800000,'Calcium',123066),(93925,23,6288,3774,'magnesium',NULL,0.0040800000,'Magnesium',123067),(93926,24,6288,3774,'phosphorus',NULL,0.0081600000,'Phosphorus',123068),(93927,25,6288,3774,'potassium',NULL,0.0523600000,'Potassium',123069),(93928,26,6288,3774,'sodium',NULL,0.0006800000,'Sodium',123070),(93929,20,6288,3774,'fiber',NULL,1.6320000000,'Fiber',123071),(93930,22,6288,3774,'iron',NULL,0.0001904000,'Iron',123072),(93931,27,6288,3774,'zinc',NULL,0.0001088000,'Zinc',123073),(93932,34,6288,3774,'vitamin_A',NULL,0.0000020400,'Vitamin A',123074),(93933,38,6288,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93934,41,6288,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123075),(93935,58,6288,3774,'folate',NULL,0.0000040800,'Folate, total',123076),(93936,59,6288,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123077),(93937,37,6288,3774,'vitamin_E',NULL,0.0003876000,'Vitamin E',123078),(93938,53,6288,3774,'thiamin',NULL,0.0000251600,'Thiamin',123079),(93939,54,6288,3774,'riboflavin',NULL,0.0000278800,'Riboflavin',123080),(93940,52,6288,3774,'vitamin_C',NULL,0.0065960000,'Vitamin C',123081),(93941,21,6289,5202,'calcium',NULL,0.1262000000,'Calcium',123086),(93942,23,6289,5202,'magnesium',NULL,0.0670000000,'Magnesium',123087),(93943,24,6289,5202,'phosphorus',NULL,0.1720000000,'Phosphorus',123088),(93944,25,6289,5202,'potassium',NULL,0.0814000000,'Potassium',123089),(93945,26,6289,5202,'sodium',NULL,0.0032000000,'Sodium',123090),(93946,58,6289,5202,'folate',NULL,0.0000098000,'Folate, total',123091),(93947,59,6289,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123092),(93948,20,6289,5202,'fiber',NULL,6.8800000000,'Fiber',123093),(93949,52,6289,5202,'vitamin_C',NULL,0.0003200000,'Vitamin C',123094),(93950,22,6289,5202,'iron',NULL,0.0015440000,'Iron',123095),(93951,27,6289,5202,'zinc',NULL,0.0009160000,'Zinc',123096),(93952,37,6289,5202,'vitamin_E',NULL,0.0001000000,'Vitamin E',123097),(93953,53,6289,5202,'thiamin',NULL,0.0001240000,'Thiamin',123098),(93954,54,6289,5202,'riboflavin',NULL,0.0000340000,'Riboflavin',123099),(93955,20,6290,1665,'fiber',NULL,0.0000000000,'Fiber',123105),(93956,21,6290,1665,'calcium',NULL,0.3660000000,'Calcium',123106),(93957,23,6290,1665,'magnesium',NULL,0.0340000000,'Magnesium',123107),(93958,24,6290,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',123108),(93959,25,6290,1665,'potassium',NULL,0.4680000000,'Potassium',123109),(93960,26,6290,1665,'sodium',NULL,0.1400000000,'Sodium',123110),(93961,22,6290,1665,'iron',NULL,0.0001600000,'Iron',123111),(93962,27,6290,1665,'zinc',NULL,0.0017800000,'Zinc',123112),(93963,34,6290,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',123113),(93964,38,6290,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(93965,40,6290,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(93966,41,6290,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123114),(93967,58,6290,1665,'folate',NULL,0.0000220000,'Folate, total',123115),(93968,37,6290,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',123116),(93969,59,6290,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',123117),(93970,53,6290,1665,'thiamin',NULL,0.0000880000,'Thiamin',123118),(93971,52,6290,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',123119),(93972,54,6290,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',123120),(93973,20,6291,47988,'fiber',NULL,1.8000000000,'Fiber',123125),(93974,34,6291,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',123126),(93975,41,6291,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123127),(93976,59,6291,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123128),(93977,52,6291,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',123129),(93978,26,6291,47988,'sodium',NULL,0.2400000000,'Sodium',123130),(93979,20,6292,3859,'fiber',NULL,2.0700000000,'Fiber',123135),(93980,21,6292,3859,'calcium',NULL,0.0234600000,'Calcium',123136),(93981,23,6292,3859,'magnesium',NULL,0.0117300000,'Magnesium',123137),(93982,24,6292,3859,'phosphorus',NULL,0.0234600000,'Phosphorus',123138),(93983,25,6292,3859,'potassium',NULL,0.2152800000,'Potassium',123139),(93984,26,6292,3859,'sodium',NULL,0.0020700000,'Sodium',123140),(93985,34,6292,3859,'vitamin_A',NULL,0.0000027600,'Vitamin A',123141),(93986,38,6292,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(93987,41,6292,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123142),(93988,58,6292,3859,'folate',NULL,0.0000172500,'Folate, total',123143),(93989,59,6292,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123144),(93990,52,6292,3859,'vitamin_C',NULL,0.0639630000,'Vitamin C',123145),(93991,27,6292,3859,'zinc',NULL,0.0000966000,'Zinc',123146),(93992,22,6292,3859,'iron',NULL,0.0002139000,'Iron',123147),(93993,37,6292,3859,'vitamin_E',NULL,0.0010074000,'Vitamin E',123148),(93994,53,6292,3859,'thiamin',NULL,0.0000186300,'Thiamin',123149),(93995,54,6292,3859,'riboflavin',NULL,0.0000172500,'Riboflavin',123150),(93996,21,6293,4059,'calcium',NULL,0.0076300000,'Calcium',123156),(93997,23,6293,4059,'magnesium',NULL,0.0054500000,'Magnesium',123157),(93998,24,6293,4059,'phosphorus',NULL,0.0119900000,'Phosphorus',123158),(93999,25,6293,4059,'potassium',NULL,0.1177200000,'Potassium',123159),(94000,26,6293,4059,'sodium',NULL,0.0010900000,'Sodium',123160),(94001,34,6293,4059,'vitamin_A',NULL,0.0000010900,'Vitamin A',123161),(94002,20,6293,4059,'fiber',NULL,2.5070000000,'Fiber',123162),(94003,58,6293,4059,'folate',NULL,0.0000032700,'Folate, total',123163),(94004,53,6293,4059,'thiamin',NULL,0.0000185300,'Thiamin',123164),(94005,54,6293,4059,'riboflavin',NULL,0.0000316100,'Riboflavin',123165),(94006,22,6293,4059,'iron',NULL,0.0001308000,'Iron',123166),(94007,27,6293,4059,'zinc',NULL,0.0000545000,'Zinc',123167),(94008,37,6293,4059,'vitamin_E',NULL,0.0001962000,'Vitamin E',123168),(94009,21,6294,7797,'calcium',NULL,0.0009000000,'Calcium',123173),(94010,23,6294,7797,'magnesium',NULL,0.0003000000,'Magnesium',123174),(94011,24,6294,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',123175),(94012,25,6294,7797,'potassium',NULL,0.0078000000,'Potassium',123176),(94013,26,6294,7797,'sodium',NULL,0.0006000000,'Sodium',123177),(94014,34,6294,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',123178),(94015,37,6294,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',123179),(94016,38,6294,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94017,41,6294,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123180),(94018,22,6294,7797,'iron',NULL,0.0000630000,'Iron',123181),(94019,27,6294,7797,'zinc',NULL,0.0000330000,'Zinc',123182),(94020,53,6294,7797,'thiamin',NULL,0.0000000000,'Thiamin',123183),(94021,58,6294,7797,'folate',NULL,0.0000003000,'Folate, total',123184),(94022,59,6294,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123185),(94023,52,6294,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',123186),(94024,54,6294,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',123187),(94025,20,6294,7797,'fiber',NULL,0.0300000000,'Fiber',123188),(94026,21,6295,5304,'calcium',NULL,0.0510000000,'Calcium',123193),(94027,23,6295,5304,'magnesium',NULL,0.0784000000,'Magnesium',123194),(94028,24,6295,5304,'phosphorus',NULL,0.1284000000,'Phosphorus',123195),(94029,25,6295,5304,'potassium',NULL,0.1626000000,'Potassium',123196),(94030,26,6295,5304,'sodium',NULL,0.0060000000,'Sodium',123197),(94031,34,6295,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',123198),(94032,38,6295,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94033,41,6295,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123199),(94034,58,6295,5304,'folate',NULL,0.0000174000,'Folate, total',123200),(94035,59,6295,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123201),(94036,22,6295,5304,'iron',NULL,0.0011460000,'Iron',123202),(94037,27,6295,5304,'zinc',NULL,0.0008680000,'Zinc',123203),(94038,37,6295,5304,'vitamin_E',NULL,0.0000620000,'Vitamin E',123204),(94039,53,6295,5304,'thiamin',NULL,0.0003288000,'Thiamin',123205),(94040,54,6295,5304,'riboflavin',NULL,0.0000322000,'Riboflavin',123206),(94041,20,6295,5304,'fiber',NULL,5.4600000000,'Fiber',123207),(94042,52,6295,5304,'vitamin_C',NULL,0.0001200000,'Vitamin C',123208),(94043,20,6296,1665,'fiber',NULL,0.0000000000,'Fiber',123214),(94044,21,6296,1665,'calcium',NULL,0.3660000000,'Calcium',123215),(94045,23,6296,1665,'magnesium',NULL,0.0340000000,'Magnesium',123216),(94046,24,6296,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',123217),(94047,25,6296,1665,'potassium',NULL,0.4680000000,'Potassium',123218),(94048,26,6296,1665,'sodium',NULL,0.1400000000,'Sodium',123219),(94049,22,6296,1665,'iron',NULL,0.0001600000,'Iron',123220),(94050,27,6296,1665,'zinc',NULL,0.0017800000,'Zinc',123221),(94051,34,6296,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',123222),(94052,38,6296,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(94053,40,6296,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(94054,41,6296,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123223),(94055,58,6296,1665,'folate',NULL,0.0000220000,'Folate, total',123224),(94056,37,6296,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',123225),(94057,59,6296,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',123226),(94058,53,6296,1665,'thiamin',NULL,0.0000880000,'Thiamin',123227),(94059,52,6296,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',123228),(94060,54,6296,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',123229),(94061,21,6297,7797,'calcium',NULL,0.0009000000,'Calcium',123234),(94062,23,6297,7797,'magnesium',NULL,0.0003000000,'Magnesium',123235),(94063,24,6297,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',123236),(94064,25,6297,7797,'potassium',NULL,0.0078000000,'Potassium',123237),(94065,26,6297,7797,'sodium',NULL,0.0006000000,'Sodium',123238),(94066,34,6297,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',123239),(94067,37,6297,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',123240),(94068,38,6297,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94069,41,6297,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123241),(94070,22,6297,7797,'iron',NULL,0.0000630000,'Iron',123242),(94071,27,6297,7797,'zinc',NULL,0.0000330000,'Zinc',123243),(94072,53,6297,7797,'thiamin',NULL,0.0000000000,'Thiamin',123244),(94073,58,6297,7797,'folate',NULL,0.0000003000,'Folate, total',123245),(94074,59,6297,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123246),(94075,52,6297,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',123247),(94076,54,6297,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',123248),(94077,20,6297,7797,'fiber',NULL,0.0300000000,'Fiber',123249),(94078,20,6298,3963,'fiber',NULL,3.4800000000,'Fiber',123255),(94079,21,6298,3963,'calcium',NULL,0.0087000000,'Calcium',123256),(94080,23,6298,3963,'magnesium',NULL,0.0104400000,'Magnesium',123257),(94081,24,6298,3963,'phosphorus',NULL,0.0313200000,'Phosphorus',123258),(94082,25,6298,3963,'potassium',NULL,0.2053200000,'Potassium',123259),(94083,26,6298,3963,'sodium',NULL,0.0026100000,'Sodium',123260),(94084,22,6298,3963,'iron',NULL,0.0002610000,'Iron',123261),(94085,27,6298,3963,'zinc',NULL,0.0003045000,'Zinc',123262),(94086,34,6298,3963,'vitamin_A',NULL,0.0000000000,'Vitamin A',123263),(94087,38,6298,3963,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94088,41,6298,3963,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123264),(94089,58,6298,3963,'folate',NULL,0.0000330600,'Folate, total',123265),(94090,59,6298,3963,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123266),(94091,52,6298,3963,'vitamin_C',NULL,0.0088740000,'Vitamin C',123267),(94092,37,6298,3963,'vitamin_E',NULL,0.0005220000,'Vitamin E',123268),(94093,53,6298,3963,'thiamin',NULL,0.0000582900,'Thiamin',123269),(94094,54,6298,3963,'riboflavin',NULL,0.0000461100,'Riboflavin',123270),(94095,20,6299,3989,'fiber',NULL,1.1200000000,'Fiber',123275),(94096,21,6299,3989,'calcium',NULL,0.0089600000,'Calcium',123276),(94097,23,6299,3989,'magnesium',NULL,0.0072800000,'Magnesium',123277),(94098,24,6299,3989,'phosphorus',NULL,0.0134400000,'Phosphorus',123278),(94099,25,6299,3989,'potassium',NULL,0.0856800000,'Potassium',123279),(94100,26,6299,3989,'sodium',NULL,0.0005600000,'Sodium',123280),(94101,34,6299,3989,'vitamin_A',NULL,0.0000005600,'Vitamin A',123281),(94102,38,6299,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94103,41,6299,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123282),(94104,58,6299,3989,'folate',NULL,0.0000134400,'Folate, total',123283),(94105,59,6299,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123284),(94106,22,6299,3989,'iron',NULL,0.0002296000,'Iron',123285),(94107,27,6299,3989,'zinc',NULL,0.0000784000,'Zinc',123286),(94108,37,6299,3989,'vitamin_E',NULL,0.0001624000,'Vitamin E',123287),(94109,53,6299,3989,'thiamin',NULL,0.0000134400,'Thiamin',123288),(94110,54,6299,3989,'riboflavin',NULL,0.0000123200,'Riboflavin',123289),(94111,52,6299,3989,'vitamin_C',NULL,0.0329280000,'Vitamin C',123290),(94112,21,6300,4016,'calcium',NULL,0.0225000000,'Calcium',123295),(94113,23,6300,4016,'magnesium',NULL,0.0300000000,'Magnesium',123296),(94114,24,6300,4016,'phosphorus',NULL,0.0375000000,'Phosphorus',123297),(94115,25,6300,4016,'potassium',NULL,0.4050000000,'Potassium',123298),(94116,26,6300,4016,'sodium',NULL,0.0025000000,'Sodium',123299),(94117,34,6300,4016,'vitamin_A',NULL,0.0000550000,'Vitamin A',123300),(94118,22,6300,4016,'iron',NULL,0.0005000000,'Iron',123301),(94119,27,6300,4016,'zinc',NULL,0.0001250000,'Zinc',123302),(94120,38,6300,4016,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94121,41,6300,4016,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123303),(94122,52,6300,4016,'vitamin_C',NULL,0.0950000000,'Vitamin C',123304),(94123,58,6300,4016,'folate',NULL,0.0000250000,'Folate, total',123305),(94124,59,6300,4016,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123306),(94125,54,6300,4016,'riboflavin',NULL,0.0000500000,'Riboflavin',123307),(94126,53,6300,4016,'thiamin',NULL,0.0001000000,'Thiamin',123308),(94127,21,6301,5304,'calcium',NULL,0.0510000000,'Calcium',123313),(94128,23,6301,5304,'magnesium',NULL,0.0784000000,'Magnesium',123314),(94129,24,6301,5304,'phosphorus',NULL,0.1284000000,'Phosphorus',123315),(94130,25,6301,5304,'potassium',NULL,0.1626000000,'Potassium',123316),(94131,26,6301,5304,'sodium',NULL,0.0060000000,'Sodium',123317),(94132,34,6301,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',123318),(94133,38,6301,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94134,41,6301,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123319),(94135,58,6301,5304,'folate',NULL,0.0000174000,'Folate, total',123320),(94136,59,6301,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123321),(94137,22,6301,5304,'iron',NULL,0.0011460000,'Iron',123322),(94138,27,6301,5304,'zinc',NULL,0.0008680000,'Zinc',123323),(94139,37,6301,5304,'vitamin_E',NULL,0.0000620000,'Vitamin E',123324),(94140,53,6301,5304,'thiamin',NULL,0.0003288000,'Thiamin',123325),(94141,54,6301,5304,'riboflavin',NULL,0.0000322000,'Riboflavin',123326),(94142,20,6301,5304,'fiber',NULL,5.4600000000,'Fiber',123327),(94143,52,6301,5304,'vitamin_C',NULL,0.0001200000,'Vitamin C',123328),(94144,21,6302,3554,'calcium',NULL,0.0141000000,'Calcium',123333),(94145,23,6302,3554,'magnesium',NULL,0.0810000000,'Magnesium',123334),(94146,24,6302,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',123335),(94147,25,6302,3554,'potassium',NULL,0.1074000000,'Potassium',123336),(94148,26,6302,3554,'sodium',NULL,0.0009000000,'Sodium',123337),(94149,34,6302,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',123338),(94150,38,6302,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94151,41,6302,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123339),(94152,52,6302,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',123340),(94153,58,6302,3554,'folate',NULL,0.0000096000,'Folate, total',123341),(94154,59,6302,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123342),(94155,53,6302,3554,'thiamin',NULL,0.0001620000,'Thiamin',123343),(94156,54,6302,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',123344),(94157,20,6302,3554,'fiber',NULL,2.8200000000,'Fiber',123345),(94158,22,6302,3554,'iron',NULL,0.0013920000,'Iron',123346),(94159,27,6302,3554,'zinc',NULL,0.0009600000,'Zinc',123347),(94160,37,6302,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',123348),(94161,34,6303,3399,'vitamin_A',NULL,0.0000010000,'Vitamin A',123354),(94162,38,6303,3399,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94163,41,6303,3399,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123355),(94164,59,6303,3399,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123356),(94165,20,6303,3399,'fiber',NULL,8.9000000000,'Fiber',123357),(94166,52,6303,3399,'vitamin_C',NULL,0.0012000000,'Vitamin C',123358),(94167,22,6303,3399,'iron',NULL,0.0039500000,'Iron',123359),(94168,27,6303,3399,'zinc',NULL,0.0041700000,'Zinc',123360),(94169,37,6303,3399,'vitamin_E',NULL,0.0111000000,'Vitamin E',123361),(94170,53,6303,3399,'thiamin',NULL,0.0005480000,'Thiamin',123362),(94171,54,6303,3399,'riboflavin',NULL,0.0003540000,'Riboflavin',123363),(94172,21,6303,3399,'calcium',NULL,0.0760000000,'Calcium',123364),(94173,23,6303,3399,'magnesium',NULL,0.1680000000,'Magnesium',123365),(94174,24,6303,3399,'phosphorus',NULL,0.4310000000,'Phosphorus',123366),(94175,25,6303,3399,'potassium',NULL,0.5390000000,'Potassium',123367),(94176,26,6303,3399,'sodium',NULL,0.0260000000,'Sodium',123368),(94177,58,6303,3399,'folate',NULL,0.0000840000,'Folate, total',123369),(94178,23,6304,28198,'magnesium',NULL,0.0162500000,'Magnesium',123374),(94179,58,6304,28198,'folate',NULL,0.0000387500,'Folate, total',123375),(94180,22,6304,28198,'iron',NULL,0.0001250000,'Iron',123376),(94181,41,6304,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123377),(94182,27,6304,28198,'zinc',NULL,0.0005000000,'Zinc',123378),(94183,53,6304,28198,'thiamin',NULL,0.0002500000,'Thiamin',123379),(94184,26,6304,28198,'sodium',NULL,0.0750000000,'Sodium',123380),(94185,37,6304,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',123381),(94186,25,6304,28198,'potassium',NULL,0.2250000000,'Potassium',123382),(94187,21,6304,28198,'calcium',NULL,0.1600000000,'Calcium',123383),(94188,52,6304,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',123384),(94189,24,6304,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',123385),(94190,59,6304,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',123386),(94191,54,6304,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',123387),(94192,20,6305,47925,'fiber',NULL,1.0200000000,'Fiber',123393),(94193,34,6305,47925,'vitamin_A',NULL,0.0000000000,'Vitamin A',123394),(94194,41,6305,47925,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123395),(94195,37,6305,47925,'vitamin_E',NULL,0.0000765000,'Vitamin E',123396),(94196,53,6305,47925,'thiamin',NULL,0.0000085000,'Thiamin',123397),(94197,54,6305,47925,'riboflavin',NULL,0.0000595000,'Riboflavin',123398),(94198,59,6305,47925,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123399),(94199,58,6305,47925,'folate',NULL,0.0000000000,'Folate, total',123400),(94200,52,6305,47925,'vitamin_C',NULL,0.0085000000,'Vitamin C',123401),(94201,26,6305,47925,'sodium',NULL,0.0008500000,'Sodium',123402),(94202,25,6305,47925,'potassium',NULL,0.0544000000,'Potassium',123403),(94203,21,6305,47925,'calcium',NULL,0.0025500000,'Calcium',123404),(94204,23,6305,47925,'magnesium',NULL,0.0017000000,'Magnesium',123405),(94205,24,6305,47925,'phosphorus',NULL,0.0042500000,'Phosphorus',123406),(94206,22,6305,47925,'iron',NULL,0.0000595000,'Iron',123407),(94207,27,6305,47925,'zinc',NULL,0.0000000000,'Zinc',123408),(94208,21,6306,1800,'calcium',NULL,0.0260520000,'Calcium',123414),(94209,23,6306,1800,'magnesium',NULL,0.0015600000,'Magnesium',123415),(94210,24,6306,1800,'phosphorus',NULL,0.0016640000,'Phosphorus',123416),(94211,25,6306,1800,'potassium',NULL,0.0112060000,'Potassium',123417),(94212,26,6306,1800,'sodium',NULL,0.0002600000,'Sodium',123418),(94213,34,6306,1800,'vitamin_A',NULL,0.0000003900,'Vitamin A',123419),(94214,38,6306,1800,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94215,41,6306,1800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123420),(94216,58,6306,1800,'folate',NULL,0.0000001560,'Folate, total',123421),(94217,59,6306,1800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123422),(94218,52,6306,1800,'vitamin_C',NULL,0.0000988000,'Vitamin C',123423),(94219,22,6306,1800,'iron',NULL,0.0002163200,'Iron',123424),(94220,27,6306,1800,'zinc',NULL,0.0000475800,'Zinc',123425),(94221,37,6306,1800,'vitamin_E',NULL,0.0000603200,'Vitamin E',123426),(94222,53,6306,1800,'thiamin',NULL,0.0000005720,'Thiamin',123427),(94223,54,6306,1800,'riboflavin',NULL,0.0000010660,'Riboflavin',123428),(94224,20,6306,1800,'fiber',NULL,1.3806000000,'Fiber',123429),(94225,20,6307,49718,'fiber',NULL,2.5200000000,'Fiber',123436),(94226,34,6307,49718,'vitamin_A',NULL,0.0000189000,'Vitamin A',123437),(94227,41,6307,49718,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123438),(94228,37,6307,49718,'vitamin_E',NULL,0.0007350000,'Vitamin E',123439),(94229,53,6307,49718,'thiamin',NULL,0.0004620000,'Thiamin',123440),(94230,54,6307,49718,'riboflavin',NULL,0.0000630000,'Riboflavin',123441),(94231,59,6307,49718,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123442),(94232,58,6307,49718,'folate',NULL,0.0000693000,'Folate, total',123443),(94233,52,6307,49718,'vitamin_C',NULL,0.1092000000,'Vitamin C',123444),(94234,26,6307,49718,'sodium',NULL,0.0021000000,'Sodium',123445),(94235,25,6307,49718,'potassium',NULL,0.2562000000,'Potassium',123446),(94236,21,6307,49718,'calcium',NULL,0.0504000000,'Calcium',123447),(94237,23,6307,49718,'magnesium',NULL,0.0168000000,'Magnesium',123448),(94238,24,6307,49718,'phosphorus',NULL,0.0336000000,'Phosphorus',123449),(94239,22,6307,49718,'iron',NULL,0.0002310000,'Iron',123450),(94240,27,6307,49718,'zinc',NULL,0.0000000000,'Zinc',123451),(94241,20,6308,49448,'fiber',NULL,1.2000000000,'Fiber',123460),(94242,34,6308,49448,'vitamin_A',NULL,0.0000080000,'Vitamin A',123461),(94243,41,6308,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123462),(94244,37,6308,49448,'vitamin_E',NULL,0.0005120000,'Vitamin E',123463),(94245,53,6308,49448,'thiamin',NULL,0.0001120000,'Thiamin',123464),(94246,54,6308,49448,'riboflavin',NULL,0.0000400000,'Riboflavin',123465),(94247,59,6308,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123466),(94248,58,6308,49448,'folate',NULL,0.0000480000,'Folate, total',123467),(94249,52,6308,49448,'vitamin_C',NULL,0.0008000000,'Vitamin C',123468),(94250,26,6308,49448,'sodium',NULL,0.0072000000,'Sodium',123469),(94251,25,6308,49448,'potassium',NULL,0.1776000000,'Potassium',123470),(94252,21,6308,49448,'calcium',NULL,0.0192000000,'Calcium',123471),(94253,23,6308,49448,'magnesium',NULL,0.0072000000,'Magnesium',123472),(94254,24,6308,49448,'phosphorus',NULL,0.0176000000,'Phosphorus',123473),(94255,22,6308,49448,'iron',NULL,0.0001040000,'Iron',123474),(94256,27,6308,49448,'zinc',NULL,0.0001600000,'Zinc',123475),(94257,20,6309,50637,'fiber',NULL,0.4420000000,'Fiber',123482),(94258,34,6309,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',123483),(94259,41,6309,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123484),(94260,37,6309,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',123485),(94261,53,6309,50637,'thiamin',NULL,0.0000170000,'Thiamin',123486),(94262,54,6309,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',123487),(94263,59,6309,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123488),(94264,58,6309,50637,'folate',NULL,0.0000081600,'Folate, total',123489),(94265,52,6309,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',123490),(94266,26,6309,50637,'sodium',NULL,0.0013600000,'Sodium',123491),(94267,25,6309,50637,'potassium',NULL,0.0931600000,'Potassium',123492),(94268,21,6309,50637,'calcium',NULL,0.0034000000,'Calcium',123493),(94269,23,6309,50637,'magnesium',NULL,0.0040800000,'Magnesium',123494),(94270,24,6309,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',123495),(94271,22,6309,50637,'iron',NULL,0.0001156000,'Iron',123496),(94272,27,6309,50637,'zinc',NULL,0.0000680000,'Zinc',123497),(94273,20,6310,48800,'fiber',NULL,0.4200000000,'Fiber',123503),(94274,34,6310,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',123504),(94275,41,6310,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123505),(94276,37,6310,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',123506),(94277,53,6310,48800,'thiamin',NULL,0.0000180000,'Thiamin',123507),(94278,54,6310,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',123508),(94279,59,6310,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123509),(94280,58,6310,48800,'folate',NULL,0.0000084000,'Folate, total',123510),(94281,52,6310,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',123511),(94282,26,6310,48800,'sodium',NULL,0.0024000000,'Sodium',123512),(94283,25,6310,48800,'potassium',NULL,0.0936000000,'Potassium',123513),(94284,21,6310,48800,'calcium',NULL,0.0126000000,'Calcium',123514),(94285,23,6310,48800,'magnesium',NULL,0.0060000000,'Magnesium',123515),(94286,24,6310,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',123516),(94287,22,6310,48800,'iron',NULL,0.0001800000,'Iron',123517),(94288,27,6310,48800,'zinc',NULL,0.0000600000,'Zinc',123518),(94289,20,6311,50204,'fiber',NULL,2.6600000000,'Fiber',123524),(94290,34,6311,50204,'vitamin_A',NULL,0.0001472500,'Vitamin A',123525),(94291,41,6311,50204,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123526),(94292,37,6311,50204,'vitamin_E',NULL,0.0005890000,'Vitamin E',123527),(94293,53,6311,50204,'thiamin',NULL,0.0000855000,'Thiamin',123528),(94294,54,6311,50204,'riboflavin',NULL,0.0001615000,'Riboflavin',123529),(94295,59,6311,50204,'vitamin_B12',NULL,0.0000001900,'Vitamin B-12',123530),(94296,58,6311,50204,'folate',NULL,0.0000142500,'Folate, total',123531),(94297,52,6311,50204,'vitamin_C',NULL,0.0000000000,'Vitamin C',123532),(94298,26,6311,50204,'sodium',NULL,0.1900000000,'Sodium',123533),(94299,25,6311,50204,'potassium',NULL,0.1738500000,'Potassium',123534),(94300,21,6311,50204,'calcium',NULL,0.1615000000,'Calcium',123535),(94301,23,6311,50204,'magnesium',NULL,0.0180500000,'Magnesium',123536),(94302,24,6311,50204,'phosphorus',NULL,0.1434500000,'Phosphorus',123537),(94303,22,6311,50204,'iron',NULL,0.0008930000,'Iron',123538),(94304,27,6311,50204,'zinc',NULL,0.0008550000,'Zinc',123539),(94305,20,6312,50300,'fiber',NULL,0.3400000000,'Fiber',123546),(94306,34,6312,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',123547),(94307,41,6312,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123548),(94308,37,6312,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',123549),(94309,53,6312,50300,'thiamin',NULL,0.0000380000,'Thiamin',123550),(94310,54,6312,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',123551),(94311,59,6312,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123552),(94312,58,6312,50300,'folate',NULL,0.0000176000,'Folate, total',123553),(94313,52,6312,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',123554),(94314,26,6312,50300,'sodium',NULL,0.0060000000,'Sodium',123555),(94315,25,6312,50300,'potassium',NULL,0.0652000000,'Potassium',123556),(94316,21,6312,50300,'calcium',NULL,0.0432000000,'Calcium',123557),(94317,23,6312,50300,'magnesium',NULL,0.0056000000,'Magnesium',123558),(94318,24,6312,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',123559),(94319,22,6312,50300,'iron',NULL,0.0002520000,'Iron',123560),(94320,27,6312,50300,'zinc',NULL,0.0000800000,'Zinc',123561),(94321,20,6313,49077,'fiber',NULL,0.7000000000,'Fiber',123567),(94322,34,6313,49077,'vitamin_A',NULL,0.0000030000,'Vitamin A',123568),(94323,41,6313,49077,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123569),(94324,37,6313,49077,'vitamin_E',NULL,0.0000000000,'Vitamin E',123570),(94325,53,6313,49077,'thiamin',NULL,0.0000300000,'Thiamin',123571),(94326,54,6313,49077,'riboflavin',NULL,0.0003700000,'Riboflavin',123572),(94327,59,6313,49077,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',123573),(94328,58,6313,49077,'folate',NULL,0.0000150000,'Folate, total',123574),(94329,52,6313,49077,'vitamin_C',NULL,0.0000000000,'Vitamin C',123575),(94330,26,6313,49077,'sodium',NULL,0.0330000000,'Sodium',123576),(94331,25,6313,49077,'potassium',NULL,0.1100000000,'Potassium',123577),(94332,21,6313,49077,'calcium',NULL,0.0870000000,'Calcium',123578),(94333,23,6313,49077,'magnesium',NULL,0.0080000000,'Magnesium',123579),(94334,24,6313,49077,'phosphorus',NULL,0.1100000000,'Phosphorus',123580),(94335,22,6313,49077,'iron',NULL,0.0001000000,'Iron',123581),(94336,27,6313,49077,'zinc',NULL,0.0003000000,'Zinc',123582),(94337,21,6314,3978,'calcium',NULL,0.0307500000,'Calcium',123589),(94338,23,6314,3978,'magnesium',NULL,0.0270600000,'Magnesium',123590),(94339,24,6314,3978,'phosphorus',NULL,0.0356700000,'Phosphorus',123591),(94340,25,6314,3978,'potassium',NULL,0.1857300000,'Potassium',123592),(94341,26,6314,3978,'sodium',NULL,0.0012300000,'Sodium',123593),(94342,34,6314,3978,'vitamin_A',NULL,0.0000024600,'Vitamin A',123594),(94343,38,6314,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94344,41,6314,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123595),(94345,20,6314,3978,'fiber',NULL,7.9950000000,'Fiber',123596),(94346,22,6314,3978,'iron',NULL,0.0008487000,'Iron',123597),(94347,27,6314,3978,'zinc',NULL,0.0005166000,'Zinc',123598),(94348,37,6314,3978,'vitamin_E',NULL,0.0010701000,'Vitamin E',123599),(94349,58,6314,3978,'folate',NULL,0.0000258300,'Folate, total',123600),(94350,59,6314,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123601),(94351,52,6314,3978,'vitamin_C',NULL,0.0322260000,'Vitamin C',123602),(94352,53,6314,3978,'thiamin',NULL,0.0000393600,'Thiamin',123603),(94353,54,6314,3978,'riboflavin',NULL,0.0000467400,'Riboflavin',123604),(94354,21,6315,3767,'calcium',NULL,0.0059000000,'Calcium',123609),(94355,23,6315,3767,'magnesium',NULL,0.0318600000,'Magnesium',123610),(94356,24,6315,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',123611),(94357,25,6315,3767,'potassium',NULL,0.4224400000,'Potassium',123612),(94358,26,6315,3767,'sodium',NULL,0.0011800000,'Sodium',123613),(94359,34,6315,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',123614),(94360,38,6315,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94361,41,6315,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123615),(94362,58,6315,3767,'folate',NULL,0.0000236000,'Folate, total',123616),(94363,59,6315,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123617),(94364,20,6315,3767,'fiber',NULL,3.0680000000,'Fiber',123618),(94365,22,6315,3767,'iron',NULL,0.0003068000,'Iron',123619),(94366,27,6315,3767,'zinc',NULL,0.0001770000,'Zinc',123620),(94367,53,6315,3767,'thiamin',NULL,0.0000365800,'Thiamin',123621),(94368,54,6315,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',123622),(94369,52,6315,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',123623),(94370,37,6315,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',123624),(94371,34,6316,48474,'vitamin_A',NULL,0.0000072000,'Vitamin A',123631),(94372,41,6316,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123632),(94373,37,6316,48474,'vitamin_E',NULL,0.0001800000,'Vitamin E',123633),(94374,53,6316,48474,'thiamin',NULL,0.0000540000,'Thiamin',123634),(94375,54,6316,48474,'riboflavin',NULL,0.0000090000,'Riboflavin',123635),(94376,59,6316,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123636),(94377,58,6316,48474,'folate',NULL,0.0000144000,'Folate, total',123637),(94378,52,6316,48474,'vitamin_C',NULL,0.0072000000,'Vitamin C',123638),(94379,26,6316,48474,'sodium',NULL,0.0540000000,'Sodium',123639),(94380,25,6316,48474,'potassium',NULL,0.2880000000,'Potassium',123640),(94381,21,6316,48474,'calcium',NULL,0.0369000000,'Calcium',123641),(94382,23,6316,48474,'magnesium',NULL,0.0045000000,'Magnesium',123642),(94383,24,6316,48474,'phosphorus',NULL,0.0189000000,'Phosphorus',123643),(94384,22,6316,48474,'iron',NULL,0.0003600000,'Iron',123644),(94385,27,6316,48474,'zinc',NULL,0.0000900000,'Zinc',123645),(94386,21,6317,4496,'calcium',NULL,0.0422400000,'Calcium',123651),(94387,23,6317,4496,'magnesium',NULL,0.0153600000,'Magnesium',123652),(94388,24,6317,4496,'phosphorus',NULL,0.0448000000,'Phosphorus',123653),(94389,25,6317,4496,'potassium',NULL,0.4096000000,'Potassium',123654),(94390,26,6317,4496,'sodium',NULL,0.0883200000,'Sodium',123655),(94391,34,6317,4496,'vitamin_A',NULL,0.0010688000,'Vitamin A',123656),(94392,38,6317,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94393,41,6317,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123657),(94394,58,6317,4496,'folate',NULL,0.0000243200,'Folate, total',123658),(94395,59,6317,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123659),(94396,22,6317,4496,'iron',NULL,0.0003840000,'Iron',123660),(94397,27,6317,4496,'zinc',NULL,0.0003072000,'Zinc',123661),(94398,37,6317,4496,'vitamin_E',NULL,0.0008448000,'Vitamin E',123662),(94399,53,6317,4496,'thiamin',NULL,0.0000844800,'Thiamin',123663),(94400,54,6317,4496,'riboflavin',NULL,0.0000742400,'Riboflavin',123664),(94401,20,6317,4496,'fiber',NULL,3.5840000000,'Fiber',123665),(94402,52,6317,4496,'vitamin_C',NULL,0.0075520000,'Vitamin C',123666),(94403,20,6318,7138,'fiber',NULL,1.3800000000,'Fiber',123672),(94404,21,6318,7138,'calcium',NULL,0.0101200000,'Calcium',123673),(94405,23,6318,7138,'magnesium',NULL,0.0147200000,'Magnesium',123674),(94406,24,6318,7138,'phosphorus',NULL,0.0556600000,'Phosphorus',123675),(94407,25,6318,7138,'potassium',NULL,0.0570400000,'Potassium',123676),(94408,26,6318,7138,'sodium',NULL,0.3279800000,'Sodium',123677),(94409,34,6318,7138,'vitamin_A',NULL,0.0000000000,'Vitamin A',123678),(94410,38,6318,7138,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94411,41,6318,7138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123679),(94412,52,6318,7138,'vitamin_C',NULL,0.0000000000,'Vitamin C',123680),(94413,58,6318,7138,'folate',NULL,0.0000745200,'Folate, total',123681),(94414,59,6318,7138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123682),(94415,22,6318,7138,'iron',NULL,0.0019688000,'Iron',123683),(94416,27,6318,7138,'zinc',NULL,0.0004048000,'Zinc',123684),(94417,37,6318,7138,'vitamin_E',NULL,0.0004646000,'Vitamin E',123685),(94418,53,6318,7138,'thiamin',NULL,0.0002709400,'Thiamin',123686),(94419,54,6318,7138,'riboflavin',NULL,0.0002543800,'Riboflavin',123687),(94420,20,6319,49427,'fiber',NULL,0.0000000000,'Fiber',123696),(94421,34,6319,49427,'vitamin_A',NULL,0.0000000000,'Vitamin A',123697),(94422,41,6319,49427,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123698),(94423,37,6319,49427,'vitamin_E',NULL,0.0020900000,'Vitamin E',123699),(94424,53,6319,49427,'thiamin',NULL,0.0003960000,'Thiamin',123700),(94425,54,6319,49427,'riboflavin',NULL,0.0002200000,'Riboflavin',123701),(94426,59,6319,49427,'vitamin_B12',NULL,0.0000028600,'Vitamin B-12',123702),(94427,58,6319,49427,'folate',NULL,0.0000374000,'Folate, total',123703),(94428,52,6319,49427,'vitamin_C',NULL,0.0000000000,'Vitamin C',123704),(94429,26,6319,49427,'sodium',NULL,0.3300000000,'Sodium',123705),(94430,25,6319,49427,'potassium',NULL,0.5060000000,'Potassium',123706),(94431,21,6319,49427,'calcium',NULL,0.0506000000,'Calcium',123707),(94432,23,6319,49427,'magnesium',NULL,0.0748000000,'Magnesium',123708),(94433,24,6319,49427,'phosphorus',NULL,0.3542000000,'Phosphorus',123709),(94434,22,6319,49427,'iron',NULL,0.0003520000,'Iron',123710),(94435,27,6319,49427,'zinc',NULL,0.0008800000,'Zinc',123711),(94436,34,6320,50224,'vitamin_A',NULL,0.0000900000,'Vitamin A',123718),(94437,41,6320,50224,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123719),(94438,37,6320,50224,'vitamin_E',NULL,0.0031860000,'Vitamin E',123720),(94439,53,6320,50224,'thiamin',NULL,0.0000900000,'Thiamin',123721),(94440,54,6320,50224,'riboflavin',NULL,0.0000180000,'Riboflavin',123722),(94441,59,6320,50224,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123723),(94442,58,6320,50224,'folate',NULL,0.0000288000,'Folate, total',123724),(94443,52,6320,50224,'vitamin_C',NULL,0.0270000000,'Vitamin C',123725),(94444,26,6320,50224,'sodium',NULL,0.0054000000,'Sodium',123726),(94445,25,6320,50224,'potassium',NULL,0.4914000000,'Potassium',123727),(94446,21,6320,50224,'calcium',NULL,0.0324000000,'Calcium',123728),(94447,23,6320,50224,'magnesium',NULL,0.0270000000,'Magnesium',123729),(94448,24,6320,50224,'phosphorus',NULL,0.0540000000,'Phosphorus',123730),(94449,22,6320,50224,'iron',NULL,0.0008820000,'Iron',123731),(94450,27,6320,50224,'zinc',NULL,0.0003600000,'Zinc',123732),(94451,34,6321,8012,'vitamin_A',NULL,0.0000000000,'Vitamin A',123739),(94452,38,6321,8012,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94453,41,6321,8012,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123740),(94454,52,6321,8012,'vitamin_C',NULL,0.0000000000,'Vitamin C',123741),(94455,59,6321,8012,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123742),(94456,21,6321,8012,'calcium',NULL,0.0060600000,'Calcium',123743),(94457,24,6321,8012,'phosphorus',NULL,0.2080600000,'Phosphorus',123744),(94458,25,6321,8012,'potassium',NULL,0.1737200000,'Potassium',123745),(94459,26,6321,8012,'sodium',NULL,0.0080800000,'Sodium',123746),(94460,58,6321,8012,'folate',NULL,0.0000181800,'Folate, total',123747),(94461,20,6321,8012,'fiber',NULL,3.2320000000,'Fiber',123748),(94462,22,6321,8012,'iron',NULL,0.0011312000,'Iron',123749),(94463,27,6321,8012,'zinc',NULL,0.0014342000,'Zinc',123750),(94464,37,6321,8012,'vitamin_E',NULL,0.0003434000,'Vitamin E',123751),(94465,54,6321,8012,'riboflavin',NULL,0.0001393800,'Riboflavin',123752),(94466,23,6321,8012,'magnesium',NULL,0.0787800000,'Magnesium',123753),(94467,53,6321,8012,'thiamin',NULL,0.0003595600,'Thiamin',123754),(94468,20,6322,1733,'fiber',NULL,0.0000000000,'Fiber',123761),(94469,21,6322,1733,'calcium',NULL,0.1109000000,'Calcium',123762),(94470,23,6322,1733,'magnesium',NULL,0.0038000000,'Magnesium',123763),(94471,24,6322,1733,'phosphorus',NULL,0.0729000000,'Phosphorus',123764),(94472,22,6322,1733,'iron',NULL,0.0000900000,'Iron',123765),(94473,25,6322,1733,'potassium',NULL,0.0125000000,'Potassium',123766),(94474,26,6322,1733,'sodium',NULL,0.1529000000,'Sodium',123767),(94475,34,6322,1733,'vitamin_A',NULL,0.0000160000,'Vitamin A',123768),(94476,38,6322,1733,'vitamin_D',NULL,1.5000000000,'Vitamin D',NULL),(94477,52,6322,1733,'vitamin_C',NULL,0.0000000000,'Vitamin C',123769),(94478,58,6322,1733,'folate',NULL,0.0000010000,'Folate, total',123770),(94479,41,6322,1733,'vitamin_D23',NULL,0.0000000400,'Vitamin D (D2 + D3)',123771),(94480,27,6322,1733,'zinc',NULL,0.0003870000,'Zinc',123772),(94481,37,6322,1733,'vitamin_E',NULL,0.0000170000,'Vitamin E',123773),(94482,59,6322,1733,'vitamin_B12',NULL,0.0000002260,'Vitamin B-12',123774),(94483,53,6322,1733,'thiamin',NULL,0.0000029000,'Thiamin',123775),(94484,54,6322,1733,'riboflavin',NULL,0.0000486000,'Riboflavin',123776),(94485,40,6322,1733,'vitamin_D3',NULL,0.0000000400,'Vitamin D3',NULL),(94486,26,6323,22547,'sodium',NULL,0.0374000000,'Sodium',123781),(94487,23,6323,22547,'magnesium',NULL,0.0028600000,'Magnesium',123782),(94488,24,6323,22547,'phosphorus',NULL,0.0176000000,'Phosphorus',123783),(94489,25,6323,22547,'potassium',NULL,0.0183800000,'Potassium',123784),(94490,21,6323,22547,'calcium',NULL,0.0008000000,'Calcium',123785),(94491,22,6323,22547,'iron',NULL,0.0002200000,'Iron',123786),(94492,27,6323,22547,'zinc',NULL,0.0001000000,'Zinc',123787),(94493,20,6323,22547,'fiber',NULL,0.6420000000,'Fiber',123788),(94494,37,6323,22547,'vitamin_E',NULL,0.0001140000,'Vitamin E',123789),(94495,52,6323,22547,'vitamin_C',NULL,0.0000000000,'Vitamin C',123790),(94496,53,6323,22547,'thiamin',NULL,0.0000100000,'Thiamin',123791),(94497,54,6323,22547,'riboflavin',NULL,0.0000000000,'Riboflavin',123792),(94498,34,6324,49250,'vitamin_A',NULL,0.0000000000,'Vitamin A',123799),(94499,41,6324,49250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123800),(94500,37,6324,49250,'vitamin_E',NULL,0.0000000000,'Vitamin E',123801),(94501,53,6324,49250,'thiamin',NULL,0.0000000000,'Thiamin',123802),(94502,54,6324,49250,'riboflavin',NULL,0.0000000000,'Riboflavin',123803),(94503,59,6324,49250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123804),(94504,58,6324,49250,'folate',NULL,0.0000000000,'Folate, total',123805),(94505,52,6324,49250,'vitamin_C',NULL,0.0075000000,'Vitamin C',123806),(94506,26,6324,49250,'sodium',NULL,0.0217500000,'Sodium',123807),(94507,25,6324,49250,'potassium',NULL,0.0322500000,'Potassium',123808),(94508,21,6324,49250,'calcium',NULL,0.0090000000,'Calcium',123809),(94509,23,6324,49250,'magnesium',NULL,0.0037500000,'Magnesium',123810),(94510,24,6324,49250,'phosphorus',NULL,0.0075000000,'Phosphorus',123811),(94511,22,6324,49250,'iron',NULL,0.0001500000,'Iron',123812),(94512,27,6324,49250,'zinc',NULL,0.0000750000,'Zinc',123813),(94513,21,6325,67668,'calcium',NULL,0.0000000000,'Calcium',123819),(94514,23,6325,67668,'magnesium',NULL,0.0809400000,'Magnesium',123820),(94515,24,6325,67668,'phosphorus',NULL,0.2188800000,'Phosphorus',123821),(94516,25,6325,67668,'potassium',NULL,0.2451000000,'Potassium',123822),(94517,26,6325,67668,'sodium',NULL,0.5871000000,'Sodium',123823),(94518,34,6325,67668,'vitamin_A',NULL,0.0000000000,'Vitamin A',123824),(94519,38,6325,67668,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94520,58,6325,67668,'folate',NULL,0.0000000000,'Folate, total',123825),(94521,20,6325,67668,'fiber',NULL,6.4980000000,'Fiber',123826),(94522,41,6325,67668,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123827),(94523,52,6325,67668,'vitamin_C',NULL,0.0000000000,'Vitamin C',123828),(94524,22,6325,67668,'iron',NULL,0.0023484000,'Iron',123829),(94525,27,6325,67668,'zinc',NULL,0.0015504000,'Zinc',123830),(94526,37,6325,67668,'vitamin_E',NULL,0.0004104000,'Vitamin E',123831),(94527,59,6325,67668,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123832),(94528,53,6325,67668,'thiamin',NULL,0.0002314200,'Thiamin',123833),(94529,54,6325,67668,'riboflavin',NULL,0.0000980400,'Riboflavin',123834),(94530,20,6326,49569,'fiber',NULL,0.0000000000,'Fiber',123840),(94531,34,6326,49569,'vitamin_A',NULL,0.0000020000,'Vitamin A',123841),(94532,41,6326,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123842),(94533,37,6326,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',123843),(94534,53,6326,49569,'thiamin',NULL,0.0000600000,'Thiamin',123844),(94535,54,6326,49569,'riboflavin',NULL,0.0004400000,'Riboflavin',123845),(94536,59,6326,49569,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',123846),(94537,58,6326,49569,'folate',NULL,0.0000280000,'Folate, total',123847),(94538,52,6326,49569,'vitamin_C',NULL,0.0020000000,'Vitamin C',123848),(94539,26,6326,49569,'sodium',NULL,0.0840000000,'Sodium',123849),(94540,25,6326,49569,'potassium',NULL,0.3260000000,'Potassium',123850),(94541,21,6326,49569,'calcium',NULL,0.2480000000,'Calcium',123851),(94542,23,6326,49569,'magnesium',NULL,0.0220000000,'Magnesium',123852),(94543,24,6326,49569,'phosphorus',NULL,0.1980000000,'Phosphorus',123853),(94544,22,6326,49569,'iron',NULL,0.0000200000,'Iron',123854),(94545,27,6326,49569,'zinc',NULL,0.0010000000,'Zinc',123855),(94546,40,6326,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(94547,21,6327,3957,'calcium',NULL,0.0030000000,'Calcium',123860),(94548,23,6327,3957,'magnesium',NULL,0.0035000000,'Magnesium',123861),(94549,24,6327,3957,'phosphorus',NULL,0.0080000000,'Phosphorus',123862),(94550,25,6327,3957,'potassium',NULL,0.0785000000,'Potassium',123863),(94551,26,6327,3957,'sodium',NULL,0.0000000000,'Sodium',123864),(94552,34,6327,3957,'vitamin_A',NULL,0.0000085000,'Vitamin A',123865),(94553,38,6327,3957,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94554,41,6327,3957,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123866),(94555,20,6327,3957,'fiber',NULL,0.7000000000,'Fiber',123867),(94556,52,6327,3957,'vitamin_C',NULL,0.0047500000,'Vitamin C',123868),(94557,22,6327,3957,'iron',NULL,0.0000850000,'Iron',123869),(94558,27,6327,3957,'zinc',NULL,0.0000500000,'Zinc',123870),(94559,37,6327,3957,'vitamin_E',NULL,0.0001300000,'Vitamin E',123871),(94560,53,6327,3957,'thiamin',NULL,0.0000140000,'Thiamin',123872),(94561,58,6327,3957,'folate',NULL,0.0000025000,'Folate, total',123873),(94562,59,6327,3957,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123874),(94563,54,6327,3957,'riboflavin',NULL,0.0000130000,'Riboflavin',123875),(94564,34,6328,48706,'vitamin_A',NULL,0.0000075000,'Vitamin A',123880),(94565,41,6328,48706,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123881),(94566,37,6328,48706,'vitamin_E',NULL,0.0000000000,'Vitamin E',123882),(94567,53,6328,48706,'thiamin',NULL,0.0000250000,'Thiamin',123883),(94568,54,6328,48706,'riboflavin',NULL,0.0000750000,'Riboflavin',123884),(94569,59,6328,48706,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123885),(94570,58,6328,48706,'folate',NULL,0.0000025000,'Folate, total',123886),(94571,52,6328,48706,'vitamin_C',NULL,0.0000000000,'Vitamin C',123887),(94572,26,6328,48706,'sodium',NULL,0.0175000000,'Sodium',123888),(94573,25,6328,48706,'potassium',NULL,0.0250000000,'Potassium',123889),(94574,21,6328,48706,'calcium',NULL,0.0475000000,'Calcium',123890),(94575,23,6328,48706,'magnesium',NULL,0.0200000000,'Magnesium',123891),(94576,24,6328,48706,'phosphorus',NULL,0.0475000000,'Phosphorus',123892),(94577,22,6328,48706,'iron',NULL,0.0002500000,'Iron',123893),(94578,27,6328,48706,'zinc',NULL,0.0002500000,'Zinc',123894),(94579,34,6329,47949,'vitamin_A',NULL,0.0000812500,'Vitamin A',123903),(94580,41,6329,47949,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123904),(94581,37,6329,47949,'vitamin_E',NULL,0.0014500000,'Vitamin E',123905),(94582,53,6329,47949,'thiamin',NULL,0.0001500000,'Thiamin',123906),(94583,54,6329,47949,'riboflavin',NULL,0.0000750000,'Riboflavin',123907),(94584,59,6329,47949,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123908),(94585,58,6329,47949,'folate',NULL,0.0002162500,'Folate, total',123909),(94586,52,6329,47949,'vitamin_C',NULL,0.0125000000,'Vitamin C',123910),(94587,26,6329,47949,'sodium',NULL,0.0012500000,'Sodium',123911),(94588,25,6329,47949,'potassium',NULL,0.2750000000,'Potassium',123912),(94589,21,6329,47949,'calcium',NULL,0.0312500000,'Calcium',123913),(94590,23,6329,47949,'magnesium',NULL,0.0162500000,'Magnesium',123914),(94591,24,6329,47949,'phosphorus',NULL,0.0625000000,'Phosphorus',123915),(94592,22,6329,47949,'iron',NULL,0.0007500000,'Iron',123916),(94593,27,6329,47949,'zinc',NULL,0.0008750000,'Zinc',123917),(94594,20,6330,48987,'fiber',NULL,0.0000000000,'Fiber',123924),(94595,34,6330,48987,'vitamin_A',NULL,0.0001920000,'Vitamin A',123925),(94596,41,6330,48987,'vitamin_D23',NULL,0.0000048000,'Vitamin D (D2 + D3)',123926),(94597,37,6330,48987,'vitamin_E',NULL,0.0019680000,'Vitamin E',123927),(94598,53,6330,48987,'thiamin',NULL,0.0001200000,'Thiamin',123928),(94599,54,6330,48987,'riboflavin',NULL,0.0006120000,'Riboflavin',123929),(94600,59,6330,48987,'vitamin_B12',NULL,0.0000040800,'Vitamin B-12',123930),(94601,58,6330,48987,'folate',NULL,0.0000504000,'Folate, total',123931),(94602,52,6330,48987,'vitamin_C',NULL,0.0000000000,'Vitamin C',123932),(94603,26,6330,48987,'sodium',NULL,0.2340000000,'Sodium',123933),(94604,25,6330,48987,'potassium',NULL,0.2208000000,'Potassium',123934),(94605,21,6330,48987,'calcium',NULL,0.0708000000,'Calcium',123935),(94606,23,6330,48987,'magnesium',NULL,0.0192000000,'Magnesium',123936),(94607,24,6330,48987,'phosphorus',NULL,0.2724000000,'Phosphorus',123937),(94608,22,6330,48987,'iron',NULL,0.0026160000,'Iron',123938),(94609,27,6330,48987,'zinc',NULL,0.0016800000,'Zinc',123939),(94610,20,6331,48287,'fiber',NULL,3.9680000000,'Fiber',123946),(94611,34,6331,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',123947),(94612,41,6331,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123948),(94613,37,6331,48287,'vitamin_E',NULL,0.0000062000,'Vitamin E',123949),(94614,53,6331,48287,'thiamin',NULL,0.0001488000,'Thiamin',123950),(94615,54,6331,48287,'riboflavin',NULL,0.0000496000,'Riboflavin',123951),(94616,59,6331,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123952),(94617,58,6331,48287,'folate',NULL,0.0000179800,'Folate, total',123953),(94618,52,6331,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',123954),(94619,26,6331,48287,'sodium',NULL,0.3180600000,'Sodium',123955),(94620,25,6331,48287,'potassium',NULL,0.1717400000,'Potassium',123956),(94621,21,6331,48287,'calcium',NULL,0.1475600000,'Calcium',123957),(94622,23,6331,48287,'magnesium',NULL,0.0359600000,'Magnesium',123958),(94623,24,6331,48287,'phosphorus',NULL,0.1246200000,'Phosphorus',123959),(94624,22,6331,48287,'iron',NULL,0.0017484000,'Iron',123960),(94625,27,6331,48287,'zinc',NULL,0.0010540000,'Zinc',123961),(94626,20,6332,49008,'fiber',NULL,0.0000000000,'Fiber',123967),(94627,34,6332,49008,'vitamin_A',NULL,0.0000817000,'Vitamin A',123968),(94628,41,6332,49008,'vitamin_D23',NULL,0.0000004200,'Vitamin D (D2 + D3)',123969),(94629,37,6332,49008,'vitamin_E',NULL,0.0012500000,'Vitamin E',123970),(94630,53,6332,49008,'thiamin',NULL,0.0000000000,'Thiamin',123971),(94631,59,6332,49008,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123972),(94632,58,6332,49008,'folate',NULL,0.0000000000,'Folate, total',123973),(94633,52,6332,49008,'vitamin_C',NULL,0.0000000000,'Vitamin C',123974),(94634,26,6332,49008,'sodium',NULL,0.0551000000,'Sodium',123975),(94635,25,6332,49008,'potassium',NULL,0.0046000000,'Potassium',123976),(94636,21,6332,49008,'calcium',NULL,0.0007000000,'Calcium',123977),(94637,23,6332,49008,'magnesium',NULL,0.0001000000,'Magnesium',123978),(94638,24,6332,49008,'phosphorus',NULL,0.0007000000,'Phosphorus',123979),(94639,22,6332,49008,'iron',NULL,0.0000040000,'Iron',123980),(94640,27,6332,49008,'zinc',NULL,0.0000000000,'Zinc',123981),(94641,23,6333,28888,'magnesium',NULL,0.0090000000,'Magnesium',123987),(94642,58,6333,28888,'folate',NULL,0.0000435000,'Folate, total',123988),(94643,22,6333,28888,'iron',NULL,0.0007200000,'Iron',123989),(94644,41,6333,28888,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',123990),(94645,27,6333,28888,'zinc',NULL,0.0002250000,'Zinc',123991),(94646,53,6333,28888,'thiamin',NULL,0.0001500000,'Thiamin',123992),(94647,26,6333,28888,'sodium',NULL,0.0075000000,'Sodium',123993),(94648,37,6333,28888,'vitamin_E',NULL,0.0013200000,'Vitamin E',123994),(94649,25,6333,28888,'potassium',NULL,0.2835000000,'Potassium',123995),(94650,21,6333,28888,'calcium',NULL,0.0270000000,'Calcium',123996),(94651,52,6333,28888,'vitamin_C',NULL,0.0214500000,'Vitamin C',123997),(94652,24,6333,28888,'phosphorus',NULL,0.0375000000,'Phosphorus',123998),(94653,59,6333,28888,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',123999),(94654,54,6333,28888,'riboflavin',NULL,0.0000150000,'Riboflavin',124000),(94655,26,6334,81795,'sodium',NULL,0.0412500000,'Sodium',124005),(94656,23,6334,81795,'magnesium',NULL,0.0118750000,'Magnesium',124006),(94657,24,6334,81795,'phosphorus',NULL,0.1500000000,'Phosphorus',124007),(94658,25,6334,81795,'potassium',NULL,0.1500000000,'Potassium',124008),(94659,21,6334,81795,'calcium',NULL,0.1375000000,'Calcium',124009),(94660,22,6334,81795,'iron',NULL,0.0000750000,'Iron',124010),(94661,27,6334,81795,'zinc',NULL,0.0004875000,'Zinc',124011),(94662,20,6334,81795,'fiber',NULL,0.0000000000,'Fiber',124012),(94663,41,6334,81795,'vitamin_D23',NULL,0.0000030375,'Vitamin D (D2 + D3)',124013),(94664,37,6334,81795,'vitamin_E',NULL,0.0002000000,'Vitamin E',124014),(94665,52,6334,81795,'vitamin_C',NULL,0.0000000000,'Vitamin C',124015),(94666,53,6334,81795,'thiamin',NULL,0.0000000000,'Thiamin',124016),(94667,54,6334,81795,'riboflavin',NULL,0.0001625000,'Riboflavin',124017),(94668,59,6334,81795,'vitamin_B12',NULL,0.0000007250,'Vitamin B-12',124018),(94669,58,6334,81795,'folate',NULL,0.0000458750,'Folate, total',124019),(94670,26,6335,81660,'sodium',NULL,0.0076000000,'Sodium',124024),(94671,23,6335,81660,'magnesium',NULL,0.0600000000,'Magnesium',124025),(94672,24,6335,81660,'phosphorus',NULL,0.1120000000,'Phosphorus',124026),(94673,25,6335,81660,'potassium',NULL,0.1500000000,'Potassium',124027),(94674,21,6335,81660,'calcium',NULL,0.0420000000,'Calcium',124028),(94675,22,6335,81660,'iron',NULL,0.0011400000,'Iron',124029),(94676,27,6335,81660,'zinc',NULL,0.0010200000,'Zinc',124030),(94677,20,6335,81660,'fiber',NULL,5.3800000000,'Fiber',124031),(94678,41,6335,81660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124032),(94679,37,6335,81660,'vitamin_E',NULL,0.0001000000,'Vitamin E',124033),(94680,53,6335,81660,'thiamin',NULL,0.0000940000,'Thiamin',124034),(94681,54,6335,81660,'riboflavin',NULL,0.0000000000,'Riboflavin',124035),(94682,58,6335,81660,'folate',NULL,0.0000143200,'Folate, total',124036),(94683,23,6336,28259,'magnesium',NULL,0.0135000000,'Magnesium',124041),(94684,58,6336,28259,'folate',NULL,0.0000180000,'Folate, total',124042),(94685,22,6336,28259,'iron',NULL,0.0004350000,'Iron',124043),(94686,41,6336,28259,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124044),(94687,27,6336,28259,'zinc',NULL,0.0001500000,'Zinc',124045),(94688,53,6336,28259,'thiamin',NULL,0.0000600000,'Thiamin',124046),(94689,26,6336,28259,'sodium',NULL,0.0060000000,'Sodium',124047),(94690,37,6336,28259,'vitamin_E',NULL,0.0001500000,'Vitamin E',124048),(94691,25,6336,28259,'potassium',NULL,0.2490000000,'Potassium',124049),(94692,21,6336,28259,'calcium',NULL,0.0285000000,'Calcium',124050),(94693,52,6336,28259,'vitamin_C',NULL,0.0607500000,'Vitamin C',124051),(94694,24,6336,28259,'phosphorus',NULL,0.0300000000,'Phosphorus',124052),(94695,59,6336,28259,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124053),(94696,54,6336,28259,'riboflavin',NULL,0.0000450000,'Riboflavin',124054),(94697,20,6337,50782,'fiber',NULL,0.0000000000,'Fiber',124061),(94698,34,6337,50782,'vitamin_A',NULL,0.0000000000,'Vitamin A',124062),(94699,41,6337,50782,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124063),(94700,53,6337,50782,'thiamin',NULL,0.0004920000,'Thiamin',124064),(94701,54,6337,50782,'riboflavin',NULL,0.0014280000,'Riboflavin',124065),(94702,59,6337,50782,'vitamin_B12',NULL,0.0000017400,'Vitamin B-12',124066),(94703,58,6337,50782,'folate',NULL,0.0003144000,'Folate, total',124067),(94704,52,6337,50782,'vitamin_C',NULL,0.0000000000,'Vitamin C',124068),(94705,26,6337,50782,'sodium',NULL,0.5160000000,'Sodium',124069),(94706,25,6337,50782,'potassium',NULL,0.2520000000,'Potassium',124070),(94707,21,6337,50782,'calcium',NULL,0.0084000000,'Calcium',124071),(94708,23,6337,50782,'magnesium',NULL,0.0192000000,'Magnesium',124072),(94709,24,6337,50782,'phosphorus',NULL,0.1140000000,'Phosphorus',124073),(94710,22,6337,50782,'iron',NULL,0.0003480000,'Iron',124074),(94711,27,6337,50782,'zinc',NULL,0.0003240000,'Zinc',124075),(94712,20,6338,48800,'fiber',NULL,0.4200000000,'Fiber',124081),(94713,34,6338,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',124082),(94714,41,6338,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124083),(94715,37,6338,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',124084),(94716,53,6338,48800,'thiamin',NULL,0.0000180000,'Thiamin',124085),(94717,54,6338,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',124086),(94718,59,6338,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124087),(94719,58,6338,48800,'folate',NULL,0.0000084000,'Folate, total',124088),(94720,52,6338,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',124089),(94721,26,6338,48800,'sodium',NULL,0.0024000000,'Sodium',124090),(94722,25,6338,48800,'potassium',NULL,0.0936000000,'Potassium',124091),(94723,21,6338,48800,'calcium',NULL,0.0126000000,'Calcium',124092),(94724,23,6338,48800,'magnesium',NULL,0.0060000000,'Magnesium',124093),(94725,24,6338,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',124094),(94726,22,6338,48800,'iron',NULL,0.0001800000,'Iron',124095),(94727,27,6338,48800,'zinc',NULL,0.0000600000,'Zinc',124096),(94728,20,6339,49868,'fiber',NULL,0.6600000000,'Fiber',124102),(94729,34,6339,49868,'vitamin_A',NULL,0.0000291000,'Vitamin A',124103),(94730,41,6339,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124104),(94731,37,6339,49868,'vitamin_E',NULL,0.0002850000,'Vitamin E',124105),(94732,53,6339,49868,'thiamin',NULL,0.0000210000,'Thiamin',124106),(94733,54,6339,49868,'riboflavin',NULL,0.0000180000,'Riboflavin',124107),(94734,59,6339,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124108),(94735,58,6339,49868,'folate',NULL,0.0000225000,'Folate, total',124109),(94736,52,6339,49868,'vitamin_C',NULL,0.0378000000,'Vitamin C',124110),(94737,26,6339,49868,'sodium',NULL,0.0003000000,'Sodium',124111),(94738,25,6339,49868,'potassium',NULL,0.0648000000,'Potassium',124112),(94739,21,6339,49868,'calcium',NULL,0.0021000000,'Calcium',124113),(94740,23,6339,49868,'magnesium',NULL,0.0033000000,'Magnesium',124114),(94741,24,6339,49868,'phosphorus',NULL,0.0069000000,'Phosphorus',124115),(94742,22,6339,49868,'iron',NULL,0.0001170000,'Iron',124116),(94743,27,6339,49868,'zinc',NULL,0.0000600000,'Zinc',124117),(94744,21,6340,67694,'calcium',NULL,0.0029960000,'Calcium',124123),(94745,23,6340,67694,'magnesium',NULL,0.0016050000,'Magnesium',124124),(94746,24,6340,67694,'phosphorus',NULL,0.0060990000,'Phosphorus',124125),(94747,25,6340,67694,'potassium',NULL,0.0092020000,'Potassium',124126),(94748,26,6340,67694,'sodium',NULL,0.0952300000,'Sodium',124127),(94749,58,6340,67694,'folate',NULL,0.0000007490,'Folate, total',124128),(94750,20,6340,67694,'fiber',NULL,0.3210000000,'Fiber',124129),(94751,22,6340,67694,'iron',NULL,0.0000599200,'Iron',124130),(94752,27,6340,67694,'zinc',NULL,0.0000470800,'Zinc',124131),(94753,53,6340,67694,'thiamin',NULL,0.0000064200,'Thiamin',124132),(94754,54,6340,67694,'riboflavin',NULL,0.0000107000,'Riboflavin',124133),(94755,20,6341,48467,'fiber',NULL,1.1400000000,'Fiber',124142),(94756,34,6341,48467,'vitamin_A',NULL,0.0000000000,'Vitamin A',124143),(94757,41,6341,48467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124144),(94758,37,6341,48467,'vitamin_E',NULL,0.0000660000,'Vitamin E',124145),(94759,53,6341,48467,'thiamin',NULL,0.0000540000,'Thiamin',124146),(94760,54,6341,48467,'riboflavin',NULL,0.0000180000,'Riboflavin',124147),(94761,59,6341,48467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124148),(94762,58,6341,48467,'folate',NULL,0.0000288000,'Folate, total',124149),(94763,52,6341,48467,'vitamin_C',NULL,0.0180000000,'Vitamin C',124150),(94764,26,6341,48467,'sodium',NULL,0.0042000000,'Sodium',124151),(94765,25,6341,48467,'potassium',NULL,0.1290000000,'Potassium',124152),(94766,21,6341,48467,'calcium',NULL,0.0114000000,'Calcium',124153),(94767,23,6341,48467,'magnesium',NULL,0.0072000000,'Magnesium',124154),(94768,24,6341,48467,'phosphorus',NULL,0.0270000000,'Phosphorus',124155),(94769,22,6341,48467,'iron',NULL,0.0002700000,'Iron',124156),(94770,27,6341,48467,'zinc',NULL,0.0001200000,'Zinc',124157),(94771,20,6342,48347,'fiber',NULL,1.6800000000,'Fiber',124164),(94772,34,6342,48347,'vitamin_A',NULL,0.0000600000,'Vitamin A',124165),(94773,41,6342,48347,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124166),(94774,37,6342,48347,'vitamin_E',NULL,0.0010020000,'Vitamin E',124167),(94775,53,6342,48347,'thiamin',NULL,0.0000240000,'Thiamin',124168),(94776,54,6342,48347,'riboflavin',NULL,0.0000360000,'Riboflavin',124169),(94777,59,6342,48347,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124170),(94778,58,6342,48347,'folate',NULL,0.0000204000,'Folate, total',124171),(94779,52,6342,48347,'vitamin_C',NULL,0.0264000000,'Vitamin C',124172),(94780,26,6342,48347,'sodium',NULL,0.0036000000,'Sodium',124173),(94781,25,6342,48347,'potassium',NULL,0.1272000000,'Potassium',124174),(94782,21,6342,48347,'calcium',NULL,0.0210000000,'Calcium',124175),(94783,23,6342,48347,'magnesium',NULL,0.0084000000,'Magnesium',124176),(94784,24,6342,48347,'phosphorus',NULL,0.0354000000,'Phosphorus',124177),(94785,22,6342,48347,'iron',NULL,0.0003600000,'Iron',124178),(94786,27,6342,48347,'zinc',NULL,0.0002400000,'Zinc',124179),(94787,34,6343,48436,'vitamin_A',NULL,0.0007704000,'Vitamin A',124186),(94788,41,6343,48436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124187),(94789,37,6343,48436,'vitamin_E',NULL,0.0003360000,'Vitamin E',124188),(94790,53,6343,48436,'thiamin',NULL,0.0000300000,'Thiamin',124189),(94791,54,6343,48436,'riboflavin',NULL,0.0000060000,'Riboflavin',124190),(94792,59,6343,48436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124191),(94793,58,6343,48436,'folate',NULL,0.0000102000,'Folate, total',124192),(94794,52,6343,48436,'vitamin_C',NULL,0.0012000000,'Vitamin C',124193),(94795,26,6343,48436,'sodium',NULL,0.0138000000,'Sodium',124194),(94796,25,6343,48436,'potassium',NULL,0.0960000000,'Potassium',124195),(94797,21,6343,48436,'calcium',NULL,0.0180000000,'Calcium',124196),(94798,23,6343,48436,'magnesium',NULL,0.0036000000,'Magnesium',124197),(94799,24,6343,48436,'phosphorus',NULL,0.0090000000,'Phosphorus',124198),(94800,22,6343,48436,'iron',NULL,0.0002400000,'Iron',124199),(94801,27,6343,48436,'zinc',NULL,0.0001200000,'Zinc',124200),(94802,20,6344,48164,'fiber',NULL,0.0000000000,'Fiber',124207),(94803,34,6344,48164,'vitamin_A',NULL,0.0000000000,'Vitamin A',124208),(94804,41,6344,48164,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',124209),(94805,37,6344,48164,'vitamin_E',NULL,0.0000750000,'Vitamin E',124210),(94806,53,6344,48164,'thiamin',NULL,0.0000900000,'Thiamin',124211),(94807,54,6344,48164,'riboflavin',NULL,0.0004500000,'Riboflavin',124212),(94808,59,6344,48164,'vitamin_B12',NULL,0.0000030000,'Vitamin B-12',124213),(94809,58,6344,48164,'folate',NULL,0.0000225000,'Folate, total',124214),(94810,52,6344,48164,'vitamin_C',NULL,0.0000000000,'Vitamin C',124215),(94811,26,6344,48164,'sodium',NULL,0.0930000000,'Sodium',124216),(94812,25,6344,48164,'potassium',NULL,0.5400000000,'Potassium',124217),(94813,21,6344,48164,'calcium',NULL,0.0075000000,'Calcium',124218),(94814,23,6344,48164,'magnesium',NULL,0.0345000000,'Magnesium',124219),(94815,24,6344,48164,'phosphorus',NULL,0.3150000000,'Phosphorus',124220),(94816,22,6344,48164,'iron',NULL,0.0034500000,'Iron',124221),(94817,27,6344,48164,'zinc',NULL,0.0076500000,'Zinc',124222),(94818,21,6345,4687,'calcium',NULL,0.0100000000,'Calcium',124227),(94819,23,6345,4687,'magnesium',NULL,0.0440000000,'Magnesium',124228),(94820,24,6345,4687,'phosphorus',NULL,0.0880000000,'Phosphorus',124229),(94821,25,6345,4687,'potassium',NULL,0.7580000000,'Potassium',124230),(94822,26,6345,4687,'sodium',NULL,0.0080000000,'Sodium',124231),(94823,34,6345,4687,'vitamin_A',NULL,0.0000000000,'Vitamin A',124232),(94824,38,6345,4687,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94825,41,6345,4687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124233),(94826,52,6345,4687,'vitamin_C',NULL,0.0260000000,'Vitamin C',124234),(94827,58,6345,4687,'folate',NULL,0.0000200000,'Folate, total',124235),(94828,59,6345,4687,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124236),(94829,20,6345,4687,'fiber',NULL,3.6000000000,'Fiber',124237),(94830,22,6345,4687,'iron',NULL,0.0006200000,'Iron',124238),(94831,27,6345,4687,'zinc',NULL,0.0006000000,'Zinc',124239),(94832,37,6345,4687,'vitamin_E',NULL,0.0000200000,'Vitamin E',124240),(94833,53,6345,4687,'thiamin',NULL,0.0002120000,'Thiamin',124241),(94834,54,6345,4687,'riboflavin',NULL,0.0000400000,'Riboflavin',124242),(94835,21,6346,3767,'calcium',NULL,0.0059000000,'Calcium',124248),(94836,23,6346,3767,'magnesium',NULL,0.0318600000,'Magnesium',124249),(94837,24,6346,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',124250),(94838,25,6346,3767,'potassium',NULL,0.4224400000,'Potassium',124251),(94839,26,6346,3767,'sodium',NULL,0.0011800000,'Sodium',124252),(94840,34,6346,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',124253),(94841,38,6346,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94842,41,6346,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124254),(94843,58,6346,3767,'folate',NULL,0.0000236000,'Folate, total',124255),(94844,59,6346,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124256),(94845,20,6346,3767,'fiber',NULL,3.0680000000,'Fiber',124257),(94846,22,6346,3767,'iron',NULL,0.0003068000,'Iron',124258),(94847,27,6346,3767,'zinc',NULL,0.0001770000,'Zinc',124259),(94848,53,6346,3767,'thiamin',NULL,0.0000365800,'Thiamin',124260),(94849,54,6346,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',124261),(94850,52,6346,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',124262),(94851,37,6346,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',124263),(94852,20,6347,50093,'fiber',NULL,1.6000000000,'Fiber',124270),(94853,34,6347,50093,'vitamin_A',NULL,0.0000288000,'Vitamin A',124271),(94854,41,6347,50093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124272),(94855,37,6347,50093,'vitamin_E',NULL,0.0003200000,'Vitamin E',124273),(94856,53,6347,50093,'thiamin',NULL,0.0000000000,'Thiamin',124274),(94857,54,6347,50093,'riboflavin',NULL,0.0002240000,'Riboflavin',124275),(94858,59,6347,50093,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',124276),(94859,58,6347,50093,'folate',NULL,0.0000160000,'Folate, total',124277),(94860,52,6347,50093,'vitamin_C',NULL,0.0016000000,'Vitamin C',124278),(94861,26,6347,50093,'sodium',NULL,0.0624000000,'Sodium',124279),(94862,25,6347,50093,'potassium',NULL,0.3232000000,'Potassium',124280),(94863,21,6347,50093,'calcium',NULL,0.1872000000,'Calcium',124281),(94864,23,6347,50093,'magnesium',NULL,0.0448000000,'Magnesium',124282),(94865,24,6347,50093,'phosphorus',NULL,0.2320000000,'Phosphorus',124283),(94866,22,6347,50093,'iron',NULL,0.0009440000,'Iron',124284),(94867,27,6347,50093,'zinc',NULL,0.0011200000,'Zinc',124285),(94868,21,6348,4059,'calcium',NULL,0.0076300000,'Calcium',124291),(94869,23,6348,4059,'magnesium',NULL,0.0054500000,'Magnesium',124292),(94870,24,6348,4059,'phosphorus',NULL,0.0119900000,'Phosphorus',124293),(94871,25,6348,4059,'potassium',NULL,0.1177200000,'Potassium',124294),(94872,26,6348,4059,'sodium',NULL,0.0010900000,'Sodium',124295),(94873,34,6348,4059,'vitamin_A',NULL,0.0000010900,'Vitamin A',124296),(94874,20,6348,4059,'fiber',NULL,2.5070000000,'Fiber',124297),(94875,58,6348,4059,'folate',NULL,0.0000032700,'Folate, total',124298),(94876,53,6348,4059,'thiamin',NULL,0.0000185300,'Thiamin',124299),(94877,54,6348,4059,'riboflavin',NULL,0.0000316100,'Riboflavin',124300),(94878,22,6348,4059,'iron',NULL,0.0001308000,'Iron',124301),(94879,27,6348,4059,'zinc',NULL,0.0000545000,'Zinc',124302),(94880,37,6348,4059,'vitamin_E',NULL,0.0001962000,'Vitamin E',124303),(94881,21,6349,67479,'calcium',NULL,0.0210000000,'Calcium',124309),(94882,23,6349,67479,'magnesium',NULL,0.2100000000,'Magnesium',124310),(94883,24,6349,67479,'phosphorus',NULL,0.4950000000,'Phosphorus',124311),(94884,25,6349,67479,'potassium',NULL,0.3600000000,'Potassium',124312),(94885,26,6349,67479,'sodium',NULL,0.0015000000,'Sodium',124313),(94886,34,6349,67479,'vitamin_A',NULL,0.0000003000,'Vitamin A',124314),(94887,58,6349,67479,'folate',NULL,0.0000330000,'Folate, total',124315),(94888,20,6349,67479,'fiber',NULL,1.2000000000,'Fiber',124316),(94889,52,6349,67479,'vitamin_C',NULL,0.0001500000,'Vitamin C',124317),(94890,22,6349,67479,'iron',NULL,0.0023850000,'Iron',124318),(94891,27,6349,67479,'zinc',NULL,0.0029700000,'Zinc',124319),(94892,37,6349,67479,'vitamin_E',NULL,0.0002400000,'Vitamin E',124320),(94893,53,6349,67479,'thiamin',NULL,0.0003825000,'Thiamin',124321),(94894,54,6349,67479,'riboflavin',NULL,0.0000855000,'Riboflavin',124322),(94895,21,6350,27522,'calcium',NULL,0.0465000000,'Calcium',124327),(94896,34,6350,27522,'vitamin_A',NULL,0.0000020000,'Vitamin A',124328),(94897,53,6350,27522,'thiamin',NULL,0.0000350000,'Thiamin',124329),(94898,52,6350,27522,'vitamin_C',NULL,0.0000000000,'Vitamin C',124330),(94899,22,6350,27522,'iron',NULL,0.0007500000,'Iron',124331),(94900,26,6350,27522,'sodium',NULL,0.0217500000,'Sodium',124332),(94901,20,6350,27522,'fiber',NULL,2.6000000000,'Fiber',124333),(94902,37,6350,27522,'vitamin_E',NULL,0.0000000000,'Vitamin E',124334),(94903,27,6350,27522,'zinc',NULL,0.0002250000,'Zinc',124335),(94904,25,6350,27522,'potassium',NULL,0.2525000000,'Potassium',124336),(94905,54,6350,27522,'riboflavin',NULL,0.0000250000,'Riboflavin',124337),(94906,41,6350,27522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124338),(94907,24,6350,27522,'phosphorus',NULL,0.0277500000,'Phosphorus',124339),(94908,58,6350,27522,'folate',NULL,0.0000022500,'Folate, total',124340),(94909,23,6351,28198,'magnesium',NULL,0.0162500000,'Magnesium',124346),(94910,58,6351,28198,'folate',NULL,0.0000387500,'Folate, total',124347),(94911,22,6351,28198,'iron',NULL,0.0001250000,'Iron',124348),(94912,41,6351,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124349),(94913,27,6351,28198,'zinc',NULL,0.0005000000,'Zinc',124350),(94914,53,6351,28198,'thiamin',NULL,0.0002500000,'Thiamin',124351),(94915,26,6351,28198,'sodium',NULL,0.0750000000,'Sodium',124352),(94916,37,6351,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',124353),(94917,25,6351,28198,'potassium',NULL,0.2250000000,'Potassium',124354),(94918,21,6351,28198,'calcium',NULL,0.1600000000,'Calcium',124355),(94919,52,6351,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',124356),(94920,24,6351,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',124357),(94921,59,6351,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',124358),(94922,54,6351,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',124359),(94923,34,6352,49827,'vitamin_A',NULL,0.0000285000,'Vitamin A',124365),(94924,41,6352,49827,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124366),(94925,53,6352,49827,'thiamin',NULL,0.0000300000,'Thiamin',124367),(94926,54,6352,49827,'riboflavin',NULL,0.0000600000,'Riboflavin',124368),(94927,59,6352,49827,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124369),(94928,58,6352,49827,'folate',NULL,0.0000045000,'Folate, total',124370),(94929,52,6352,49827,'vitamin_C',NULL,0.0465000000,'Vitamin C',124371),(94930,26,6352,49827,'sodium',NULL,0.0015000000,'Sodium',124372),(94931,25,6352,49827,'potassium',NULL,0.2400000000,'Potassium',124373),(94932,21,6352,49827,'calcium',NULL,0.0105000000,'Calcium',124374),(94933,23,6352,49827,'magnesium',NULL,0.0135000000,'Magnesium',124375),(94934,24,6352,49827,'phosphorus',NULL,0.0330000000,'Phosphorus',124376),(94935,22,6352,49827,'iron',NULL,0.0006000000,'Iron',124377),(94936,27,6352,49827,'zinc',NULL,0.0001500000,'Zinc',124378),(94937,21,6353,5163,'calcium',NULL,0.0320000000,'Calcium',124384),(94938,23,6353,5163,'magnesium',NULL,0.0100000000,'Magnesium',124385),(94939,24,6353,5163,'phosphorus',NULL,0.0280000000,'Phosphorus',124386),(94940,25,6353,5163,'potassium',NULL,0.2370000000,'Potassium',124387),(94941,26,6353,5163,'sodium',NULL,0.0780000000,'Sodium',124388),(94942,34,6353,5163,'vitamin_A',NULL,0.0006900000,'Vitamin A',124389),(94943,38,6353,5163,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94944,41,6353,5163,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124390),(94945,58,6353,5163,'folate',NULL,0.0000270000,'Folate, total',124391),(94946,59,6353,5163,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124392),(94947,20,6353,5163,'fiber',NULL,2.9000000000,'Fiber',124393),(94948,52,6353,5163,'vitamin_C',NULL,0.0026000000,'Vitamin C',124394),(94949,22,6353,5163,'iron',NULL,0.0008900000,'Iron',124395),(94950,27,6353,5163,'zinc',NULL,0.0001700000,'Zinc',124396),(94951,53,6353,5163,'thiamin',NULL,0.0000300000,'Thiamin',124397),(94952,54,6353,5163,'riboflavin',NULL,0.0000360000,'Riboflavin',124398),(94953,20,6354,7138,'fiber',NULL,1.3800000000,'Fiber',124404),(94954,21,6354,7138,'calcium',NULL,0.0101200000,'Calcium',124405),(94955,23,6354,7138,'magnesium',NULL,0.0147200000,'Magnesium',124406),(94956,24,6354,7138,'phosphorus',NULL,0.0556600000,'Phosphorus',124407),(94957,25,6354,7138,'potassium',NULL,0.0570400000,'Potassium',124408),(94958,26,6354,7138,'sodium',NULL,0.3279800000,'Sodium',124409),(94959,34,6354,7138,'vitamin_A',NULL,0.0000000000,'Vitamin A',124410),(94960,38,6354,7138,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94961,41,6354,7138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124411),(94962,52,6354,7138,'vitamin_C',NULL,0.0000000000,'Vitamin C',124412),(94963,58,6354,7138,'folate',NULL,0.0000745200,'Folate, total',124413),(94964,59,6354,7138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124414),(94965,22,6354,7138,'iron',NULL,0.0019688000,'Iron',124415),(94966,27,6354,7138,'zinc',NULL,0.0004048000,'Zinc',124416),(94967,37,6354,7138,'vitamin_E',NULL,0.0004646000,'Vitamin E',124417),(94968,53,6354,7138,'thiamin',NULL,0.0002709400,'Thiamin',124418),(94969,54,6354,7138,'riboflavin',NULL,0.0002543800,'Riboflavin',124419),(94970,21,6355,4553,'calcium',NULL,0.0083200000,'Calcium',124425),(94971,23,6355,4553,'magnesium',NULL,0.0067600000,'Magnesium',124426),(94972,24,6355,4553,'phosphorus',NULL,0.0124800000,'Phosphorus',124427),(94973,25,6355,4553,'potassium',NULL,0.0764400000,'Potassium',124428),(94974,26,6355,4553,'sodium',NULL,0.0010400000,'Sodium',124429),(94975,34,6355,4553,'vitamin_A',NULL,0.0000026000,'Vitamin A',124430),(94976,38,6355,4553,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(94977,41,6355,4553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124431),(94978,58,6355,4553,'folate',NULL,0.0000036400,'Folate, total',124432),(94979,59,6355,4553,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124433),(94980,20,6355,4553,'fiber',NULL,0.2600000000,'Fiber',124434),(94981,52,6355,4553,'vitamin_C',NULL,0.0014560000,'Vitamin C',124435),(94982,22,6355,4553,'iron',NULL,0.0001456000,'Iron',124436),(94983,27,6355,4553,'zinc',NULL,0.0001040000,'Zinc',124437),(94984,37,6355,4553,'vitamin_E',NULL,0.0000156000,'Vitamin E',124438),(94985,53,6355,4553,'thiamin',NULL,0.0000140400,'Thiamin',124439),(94986,54,6355,4553,'riboflavin',NULL,0.0000171600,'Riboflavin',124440),(94987,20,6356,49415,'fiber',NULL,1.2600000000,'Fiber',124449),(94988,34,6356,49415,'vitamin_A',NULL,0.0000621000,'Vitamin A',124450),(94989,41,6356,49415,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124451),(94990,37,6356,49415,'vitamin_E',NULL,0.0004860000,'Vitamin E',124452),(94991,53,6356,49415,'thiamin',NULL,0.0000180000,'Thiamin',124453),(94992,54,6356,49415,'riboflavin',NULL,0.0000900000,'Riboflavin',124454),(94993,59,6356,49415,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',124455),(94994,58,6356,49415,'folate',NULL,0.0000234000,'Folate, total',124456),(94995,52,6356,49415,'vitamin_C',NULL,0.0036000000,'Vitamin C',124457),(94996,26,6356,49415,'sodium',NULL,0.0819000000,'Sodium',124458),(94997,25,6356,49415,'potassium',NULL,0.1305000000,'Potassium',124459),(94998,21,6356,49415,'calcium',NULL,0.0999000000,'Calcium',124460),(94999,23,6356,49415,'magnesium',NULL,0.0063000000,'Magnesium',124461),(95000,24,6356,49415,'phosphorus',NULL,0.0819000000,'Phosphorus',124462),(95001,22,6356,49415,'iron',NULL,0.0004320000,'Iron',124463),(95002,27,6356,49415,'zinc',NULL,0.0005400000,'Zinc',124464),(95003,23,6357,28295,'magnesium',NULL,0.0360000000,'Magnesium',124470),(95004,58,6357,28295,'folate',NULL,0.0000740000,'Folate, total',124471),(95005,22,6357,28295,'iron',NULL,0.0008600000,'Iron',124472),(95006,41,6357,28295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124473),(95007,27,6357,28295,'zinc',NULL,0.0006400000,'Zinc',124474),(95008,53,6357,28295,'thiamin',NULL,0.0004400000,'Thiamin',124475),(95009,26,6357,28295,'sodium',NULL,0.0140000000,'Sodium',124476),(95010,37,6357,28295,'vitamin_E',NULL,0.0040800000,'Vitamin E',124477),(95011,25,6357,28295,'potassium',NULL,0.7720000000,'Potassium',124478),(95012,21,6357,28295,'calcium',NULL,0.0100000000,'Calcium',124479),(95013,52,6357,28295,'vitamin_C',NULL,0.0236000000,'Vitamin C',124480),(95014,24,6357,28295,'phosphorus',NULL,0.0800000000,'Phosphorus',124481),(95015,59,6357,28295,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124482),(95016,54,6357,28295,'riboflavin',NULL,0.0000400000,'Riboflavin',124483),(95017,22,6358,81195,'iron',NULL,0.0014600000,'Iron',124489),(95018,27,6358,81195,'zinc',NULL,0.0070400000,'Zinc',124490),(95019,20,6358,81195,'fiber',NULL,0.0000000000,'Fiber',124491),(95020,59,6358,81195,'vitamin_B12',NULL,0.0000041600,'Vitamin B-12',124492),(95021,27,6359,22756,'zinc',NULL,0.0001800000,'Zinc',124498),(95022,41,6359,22756,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124499),(95023,37,6359,22756,'vitamin_E',NULL,0.0001700000,'Vitamin E',124500),(95024,53,6359,22756,'thiamin',NULL,0.0000410000,'Thiamin',124501),(95025,54,6359,22756,'riboflavin',NULL,0.0000000000,'Riboflavin',124502),(95026,22,6359,22756,'iron',NULL,0.0006400000,'Iron',124503),(95027,20,6359,22756,'fiber',NULL,1.3000000000,'Fiber',124504),(95028,52,6359,22756,'vitamin_C',NULL,0.0019500000,'Vitamin C',124505),(95029,59,6359,22756,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124506),(95030,58,6359,22756,'folate',NULL,0.0000553000,'Folate, total',124507),(95031,26,6359,22756,'sodium',NULL,0.0183000000,'Sodium',124508),(95032,23,6359,22756,'magnesium',NULL,0.0153000000,'Magnesium',124509),(95033,24,6359,22756,'phosphorus',NULL,0.0235000000,'Phosphorus',124510),(95034,25,6359,22756,'potassium',NULL,0.2600000000,'Potassium',124511),(95035,21,6359,22756,'calcium',NULL,0.0353000000,'Calcium',124512),(95036,23,6360,28198,'magnesium',NULL,0.0162500000,'Magnesium',124518),(95037,58,6360,28198,'folate',NULL,0.0000387500,'Folate, total',124519),(95038,22,6360,28198,'iron',NULL,0.0001250000,'Iron',124520),(95039,41,6360,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124521),(95040,27,6360,28198,'zinc',NULL,0.0005000000,'Zinc',124522),(95041,53,6360,28198,'thiamin',NULL,0.0002500000,'Thiamin',124523),(95042,26,6360,28198,'sodium',NULL,0.0750000000,'Sodium',124524),(95043,37,6360,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',124525),(95044,25,6360,28198,'potassium',NULL,0.2250000000,'Potassium',124526),(95045,21,6360,28198,'calcium',NULL,0.1600000000,'Calcium',124527),(95046,52,6360,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',124528),(95047,24,6360,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',124529),(95048,59,6360,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',124530),(95049,54,6360,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',124531),(95050,21,6361,3978,'calcium',NULL,0.0307500000,'Calcium',124537),(95051,23,6361,3978,'magnesium',NULL,0.0270600000,'Magnesium',124538),(95052,24,6361,3978,'phosphorus',NULL,0.0356700000,'Phosphorus',124539),(95053,25,6361,3978,'potassium',NULL,0.1857300000,'Potassium',124540),(95054,26,6361,3978,'sodium',NULL,0.0012300000,'Sodium',124541),(95055,34,6361,3978,'vitamin_A',NULL,0.0000024600,'Vitamin A',124542),(95056,38,6361,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95057,41,6361,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124543),(95058,20,6361,3978,'fiber',NULL,7.9950000000,'Fiber',124544),(95059,22,6361,3978,'iron',NULL,0.0008487000,'Iron',124545),(95060,27,6361,3978,'zinc',NULL,0.0005166000,'Zinc',124546),(95061,37,6361,3978,'vitamin_E',NULL,0.0010701000,'Vitamin E',124547),(95062,58,6361,3978,'folate',NULL,0.0000258300,'Folate, total',124548),(95063,59,6361,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124549),(95064,52,6361,3978,'vitamin_C',NULL,0.0322260000,'Vitamin C',124550),(95065,53,6361,3978,'thiamin',NULL,0.0000393600,'Thiamin',124551),(95066,54,6361,3978,'riboflavin',NULL,0.0000467400,'Riboflavin',124552),(95067,26,6362,81660,'sodium',NULL,0.0057000000,'Sodium',124557),(95068,23,6362,81660,'magnesium',NULL,0.0450000000,'Magnesium',124558),(95069,24,6362,81660,'phosphorus',NULL,0.0840000000,'Phosphorus',124559),(95070,25,6362,81660,'potassium',NULL,0.1125000000,'Potassium',124560),(95071,21,6362,81660,'calcium',NULL,0.0315000000,'Calcium',124561),(95072,22,6362,81660,'iron',NULL,0.0008550000,'Iron',124562),(95073,27,6362,81660,'zinc',NULL,0.0007650000,'Zinc',124563),(95074,20,6362,81660,'fiber',NULL,4.0350000000,'Fiber',124564),(95075,41,6362,81660,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124565),(95076,37,6362,81660,'vitamin_E',NULL,0.0000750000,'Vitamin E',124566),(95077,53,6362,81660,'thiamin',NULL,0.0000705000,'Thiamin',124567),(95078,54,6362,81660,'riboflavin',NULL,0.0000000000,'Riboflavin',124568),(95079,58,6362,81660,'folate',NULL,0.0000107400,'Folate, total',124569),(95080,21,6363,5202,'calcium',NULL,0.0946500000,'Calcium',124575),(95081,23,6363,5202,'magnesium',NULL,0.0502500000,'Magnesium',124576),(95082,24,6363,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',124577),(95083,25,6363,5202,'potassium',NULL,0.0610500000,'Potassium',124578),(95084,26,6363,5202,'sodium',NULL,0.0024000000,'Sodium',124579),(95085,58,6363,5202,'folate',NULL,0.0000073500,'Folate, total',124580),(95086,59,6363,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124581),(95087,20,6363,5202,'fiber',NULL,5.1600000000,'Fiber',124582),(95088,52,6363,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',124583),(95089,22,6363,5202,'iron',NULL,0.0011580000,'Iron',124584),(95090,27,6363,5202,'zinc',NULL,0.0006870000,'Zinc',124585),(95091,37,6363,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',124586),(95092,53,6363,5202,'thiamin',NULL,0.0000930000,'Thiamin',124587),(95093,54,6363,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',124588),(95094,21,6364,6472,'calcium',NULL,0.2640000000,'Calcium',124593),(95095,26,6364,6472,'sodium',NULL,0.0260000000,'Sodium',124594),(95096,38,6364,6472,'vitamin_D',NULL,106.0000000000,'Vitamin D',NULL),(95097,20,6364,6472,'fiber',NULL,0.8000000000,'Fiber',124595),(95098,41,6364,6472,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',124596),(95099,52,6364,6472,'vitamin_C',NULL,0.0264000000,'Vitamin C',124597),(95100,21,6365,3554,'calcium',NULL,0.0141000000,'Calcium',124602),(95101,23,6365,3554,'magnesium',NULL,0.0810000000,'Magnesium',124603),(95102,24,6365,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',124604),(95103,25,6365,3554,'potassium',NULL,0.1074000000,'Potassium',124605),(95104,26,6365,3554,'sodium',NULL,0.0009000000,'Sodium',124606),(95105,34,6365,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',124607),(95106,38,6365,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95107,41,6365,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124608),(95108,52,6365,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',124609),(95109,58,6365,3554,'folate',NULL,0.0000096000,'Folate, total',124610),(95110,59,6365,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124611),(95111,53,6365,3554,'thiamin',NULL,0.0001620000,'Thiamin',124612),(95112,54,6365,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',124613),(95113,20,6365,3554,'fiber',NULL,2.8200000000,'Fiber',124614),(95114,22,6365,3554,'iron',NULL,0.0013920000,'Iron',124615),(95115,27,6365,3554,'zinc',NULL,0.0009600000,'Zinc',124616),(95116,37,6365,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',124617),(95117,21,6366,3774,'calcium',NULL,0.0040800000,'Calcium',124623),(95118,23,6366,3774,'magnesium',NULL,0.0040800000,'Magnesium',124624),(95119,24,6366,3774,'phosphorus',NULL,0.0081600000,'Phosphorus',124625),(95120,25,6366,3774,'potassium',NULL,0.0523600000,'Potassium',124626),(95121,26,6366,3774,'sodium',NULL,0.0006800000,'Sodium',124627),(95122,20,6366,3774,'fiber',NULL,1.6320000000,'Fiber',124628),(95123,22,6366,3774,'iron',NULL,0.0001904000,'Iron',124629),(95124,27,6366,3774,'zinc',NULL,0.0001088000,'Zinc',124630),(95125,34,6366,3774,'vitamin_A',NULL,0.0000020400,'Vitamin A',124631),(95126,38,6366,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95127,41,6366,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124632),(95128,58,6366,3774,'folate',NULL,0.0000040800,'Folate, total',124633),(95129,59,6366,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124634),(95130,37,6366,3774,'vitamin_E',NULL,0.0003876000,'Vitamin E',124635),(95131,53,6366,3774,'thiamin',NULL,0.0000251600,'Thiamin',124636),(95132,54,6366,3774,'riboflavin',NULL,0.0000278800,'Riboflavin',124637),(95133,52,6366,3774,'vitamin_C',NULL,0.0065960000,'Vitamin C',124638),(95134,20,6367,49216,'fiber',NULL,0.0000000000,'Fiber',124643),(95135,34,6367,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',124644),(95136,41,6367,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124645),(95137,37,6367,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',124646),(95138,53,6367,49216,'thiamin',NULL,0.0000000000,'Thiamin',124647),(95139,54,6367,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',124648),(95140,59,6367,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124649),(95141,52,6367,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',124650),(95142,26,6367,49216,'sodium',NULL,0.0016500000,'Sodium',124651),(95143,25,6367,49216,'potassium',NULL,0.0076500000,'Potassium',124652),(95144,21,6367,49216,'calcium',NULL,0.0007500000,'Calcium',124653),(95145,23,6367,49216,'magnesium',NULL,0.0003000000,'Magnesium',124654),(95146,24,6367,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',124655),(95147,22,6367,49216,'iron',NULL,0.0000600000,'Iron',124656),(95148,27,6367,49216,'zinc',NULL,0.0001350000,'Zinc',124657),(95149,21,6368,7239,'calcium',NULL,0.0071920000,'Calcium',124663),(95150,23,6368,7239,'magnesium',NULL,0.0180960000,'Magnesium',124664),(95151,24,6368,7239,'phosphorus',NULL,0.0624080000,'Phosphorus',124665),(95152,25,6368,7239,'potassium',NULL,0.0740080000,'Potassium',124666),(95153,26,6368,7239,'sodium',NULL,0.0951200000,'Sodium',124667),(95154,34,6368,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',124668),(95155,38,6368,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95156,41,6368,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124669),(95157,52,6368,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',124670),(95158,58,6368,7239,'folate',NULL,0.0000109040,'Folate, total',124671),(95159,59,6368,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124672),(95160,22,6368,7239,'iron',NULL,0.0005637600,'Iron',124673),(95161,27,6368,7239,'zinc',NULL,0.0005544800,'Zinc',124674),(95162,37,6368,7239,'vitamin_E',NULL,0.0001879200,'Vitamin E',124675),(95163,53,6368,7239,'thiamin',NULL,0.0000563760,'Thiamin',124676),(95164,54,6368,7239,'riboflavin',NULL,0.0000336400,'Riboflavin',124677),(95165,20,6368,7239,'fiber',NULL,3.8280000000,'Fiber',124678),(95166,21,6369,3766,'calcium',NULL,0.0040000000,'Calcium',124683),(95167,23,6369,3766,'magnesium',NULL,0.0096000000,'Magnesium',124684),(95168,24,6369,3766,'phosphorus',NULL,0.0160000000,'Phosphorus',124685),(95169,25,6369,3766,'potassium',NULL,0.1404000000,'Potassium',124686),(95170,26,6369,3766,'sodium',NULL,0.0008000000,'Sodium',124687),(95171,34,6369,3766,'vitamin_A',NULL,0.0000028000,'Vitamin A',124688),(95172,38,6369,3766,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95173,41,6369,3766,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124689),(95174,58,6369,3766,'folate',NULL,0.0000140000,'Folate, total',124690),(95175,59,6369,3766,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124691),(95176,20,6369,3766,'fiber',NULL,2.2400000000,'Fiber',124692),(95177,52,6369,3766,'vitamin_C',NULL,0.0069600000,'Vitamin C',124693),(95178,22,6369,3766,'iron',NULL,0.0000680000,'Iron',124694),(95179,27,6369,3766,'zinc',NULL,0.0001600000,'Zinc',124695),(95180,37,6369,3766,'vitamin_E',NULL,0.0010640000,'Vitamin E',124696),(95181,53,6369,3766,'thiamin',NULL,0.0000084000,'Thiamin',124697),(95182,54,6369,3766,'riboflavin',NULL,0.0000212000,'Riboflavin',124698),(95183,21,6370,5304,'calcium',NULL,0.0382500000,'Calcium',124703),(95184,23,6370,5304,'magnesium',NULL,0.0588000000,'Magnesium',124704),(95185,24,6370,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',124705),(95186,25,6370,5304,'potassium',NULL,0.1219500000,'Potassium',124706),(95187,26,6370,5304,'sodium',NULL,0.0045000000,'Sodium',124707),(95188,34,6370,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',124708),(95189,38,6370,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95190,41,6370,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124709),(95191,58,6370,5304,'folate',NULL,0.0000130500,'Folate, total',124710),(95192,59,6370,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124711),(95193,22,6370,5304,'iron',NULL,0.0008595000,'Iron',124712),(95194,27,6370,5304,'zinc',NULL,0.0006510000,'Zinc',124713),(95195,37,6370,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',124714),(95196,53,6370,5304,'thiamin',NULL,0.0002466000,'Thiamin',124715),(95197,54,6370,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',124716),(95198,20,6370,5304,'fiber',NULL,4.0950000000,'Fiber',124717),(95199,52,6370,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',124718),(95200,21,6371,3830,'calcium',NULL,0.0270600000,'Calcium',124723),(95201,23,6371,3830,'magnesium',NULL,0.0110700000,'Magnesium',124724),(95202,24,6371,3830,'phosphorus',NULL,0.0221400000,'Phosphorus',124725),(95203,25,6371,3830,'potassium',NULL,0.1660500000,'Potassium',124726),(95204,26,6371,3830,'sodium',NULL,0.0000000000,'Sodium',124727),(95205,34,6371,3830,'vitamin_A',NULL,0.0000713400,'Vitamin A',124728),(95206,38,6371,3830,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95207,41,6371,3830,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124729),(95208,58,6371,3830,'folate',NULL,0.0000159900,'Folate, total',124730),(95209,59,6371,3830,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124731),(95210,20,6371,3830,'fiber',NULL,1.9680000000,'Fiber',124732),(95211,53,6371,3830,'thiamin',NULL,0.0000528900,'Thiamin',124733),(95212,54,6371,3830,'riboflavin',NULL,0.0000381300,'Riboflavin',124734),(95213,52,6371,3830,'vitamin_C',NULL,0.0383760000,'Vitamin C',124735),(95214,22,6371,3830,'iron',NULL,0.0000984000,'Iron',124736),(95215,27,6371,3830,'zinc',NULL,0.0000861000,'Zinc',124737),(95216,37,6371,3830,'vitamin_E',NULL,0.0001599000,'Vitamin E',124738),(95217,34,6372,50630,'vitamin_A',NULL,0.0000000000,'Vitamin A',124743),(95218,41,6372,50630,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124744),(95219,37,6372,50630,'vitamin_E',NULL,0.0011400000,'Vitamin E',124745),(95220,53,6372,50630,'thiamin',NULL,0.0000720000,'Thiamin',124746),(95221,54,6372,50630,'riboflavin',NULL,0.0000240000,'Riboflavin',124747),(95222,59,6372,50630,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124748),(95223,58,6372,50630,'folate',NULL,0.0000180000,'Folate, total',124749),(95224,52,6372,50630,'vitamin_C',NULL,0.0000000000,'Vitamin C',124750),(95225,26,6372,50630,'sodium',NULL,0.0048000000,'Sodium',124751),(95226,25,6372,50630,'potassium',NULL,0.0756000000,'Potassium',124752),(95227,23,6372,50630,'magnesium',NULL,0.0276000000,'Magnesium',124753),(95228,24,6372,50630,'phosphorus',NULL,0.1140000000,'Phosphorus',124754),(95229,22,6372,50630,'iron',NULL,0.0014400000,'Iron',124755),(95230,27,6372,50630,'zinc',NULL,0.0008400000,'Zinc',124756),(95231,21,6373,6472,'calcium',NULL,0.2996400000,'Calcium',124763),(95232,26,6373,6472,'sodium',NULL,0.0295100000,'Sodium',124764),(95233,38,6373,6472,'vitamin_D',NULL,120.3100000000,'Vitamin D',NULL),(95234,20,6373,6472,'fiber',NULL,0.9080000000,'Fiber',124765),(95235,41,6373,6472,'vitamin_D23',NULL,0.0000029510,'Vitamin D (D2 + D3)',124766),(95236,52,6373,6472,'vitamin_C',NULL,0.0299640000,'Vitamin C',124767),(95237,21,6374,4059,'calcium',NULL,0.0120400000,'Calcium',124773),(95238,23,6374,4059,'magnesium',NULL,0.0086000000,'Magnesium',124774),(95239,24,6374,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',124775),(95240,25,6374,4059,'potassium',NULL,0.1857600000,'Potassium',124776),(95241,26,6374,4059,'sodium',NULL,0.0017200000,'Sodium',124777),(95242,34,6374,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',124778),(95243,20,6374,4059,'fiber',NULL,3.9560000000,'Fiber',124779),(95244,58,6374,4059,'folate',NULL,0.0000051600,'Folate, total',124780),(95245,53,6374,4059,'thiamin',NULL,0.0000292400,'Thiamin',124781),(95246,54,6374,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',124782),(95247,22,6374,4059,'iron',NULL,0.0002064000,'Iron',124783),(95248,27,6374,4059,'zinc',NULL,0.0000860000,'Zinc',124784),(95249,37,6374,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',124785),(95250,20,6375,49216,'fiber',NULL,0.0000000000,'Fiber',124790),(95251,34,6375,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',124791),(95252,41,6375,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124792),(95253,37,6375,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',124793),(95254,53,6375,49216,'thiamin',NULL,0.0000000000,'Thiamin',124794),(95255,54,6375,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',124795),(95256,59,6375,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124796),(95257,52,6375,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',124797),(95258,26,6375,49216,'sodium',NULL,0.0016500000,'Sodium',124798),(95259,25,6375,49216,'potassium',NULL,0.0076500000,'Potassium',124799),(95260,21,6375,49216,'calcium',NULL,0.0007500000,'Calcium',124800),(95261,23,6375,49216,'magnesium',NULL,0.0003000000,'Magnesium',124801),(95262,24,6375,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',124802),(95263,22,6375,49216,'iron',NULL,0.0000600000,'Iron',124803),(95264,27,6375,49216,'zinc',NULL,0.0001350000,'Zinc',124804),(95265,20,6376,49485,'fiber',NULL,0.0000000000,'Fiber',124811),(95266,34,6376,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',124812),(95267,41,6376,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124813),(95268,37,6376,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',124814),(95269,53,6376,49485,'thiamin',NULL,0.0000000000,'Thiamin',124815),(95270,54,6376,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',124816),(95271,59,6376,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124817),(95272,58,6376,49485,'folate',NULL,0.0000050000,'Folate, total',124818),(95273,52,6376,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',124819),(95274,26,6376,49485,'sodium',NULL,0.1300000000,'Sodium',124820),(95275,25,6376,49485,'potassium',NULL,0.0350000000,'Potassium',124821),(95276,21,6376,49485,'calcium',NULL,0.0150000000,'Calcium',124822),(95277,23,6376,49485,'magnesium',NULL,0.0050000000,'Magnesium',124823),(95278,24,6376,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',124824),(95279,22,6376,49485,'iron',NULL,0.0000000000,'Iron',124825),(95280,27,6376,49485,'zinc',NULL,0.0000000000,'Zinc',124826),(95281,20,6377,49485,'fiber',NULL,0.0000000000,'Fiber',124833),(95282,34,6377,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',124834),(95283,41,6377,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124835),(95284,37,6377,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',124836),(95285,53,6377,49485,'thiamin',NULL,0.0000000000,'Thiamin',124837),(95286,54,6377,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',124838),(95287,59,6377,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124839),(95288,58,6377,49485,'folate',NULL,0.0000050000,'Folate, total',124840),(95289,52,6377,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',124841),(95290,26,6377,49485,'sodium',NULL,0.1300000000,'Sodium',124842),(95291,25,6377,49485,'potassium',NULL,0.0350000000,'Potassium',124843),(95292,21,6377,49485,'calcium',NULL,0.0150000000,'Calcium',124844),(95293,23,6377,49485,'magnesium',NULL,0.0050000000,'Magnesium',124845),(95294,24,6377,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',124846),(95295,22,6377,49485,'iron',NULL,0.0000000000,'Iron',124847),(95296,27,6377,49485,'zinc',NULL,0.0000000000,'Zinc',124848),(95297,21,6378,5760,'calcium',NULL,0.1407000000,'Calcium',124853),(95298,23,6378,5760,'magnesium',NULL,0.0585000000,'Magnesium',124854),(95299,24,6378,5760,'phosphorus',NULL,0.3963000000,'Phosphorus',124855),(95300,25,6378,5760,'potassium',NULL,0.1500000000,'Potassium',124856),(95301,26,6378,5760,'sodium',NULL,0.0468000000,'Sodium',124857),(95302,34,6378,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',124858),(95303,37,6378,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',124859),(95304,38,6378,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95305,41,6378,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124860),(95306,52,6378,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',124861),(95307,58,6378,5760,'folate',NULL,0.0000099000,'Folate, total',124862),(95308,22,6378,5760,'iron',NULL,0.0003390000,'Iron',124863),(95309,27,6378,5760,'zinc',NULL,0.0018540000,'Zinc',124864),(95310,59,6378,5760,'vitamin_B12',NULL,0.0000007350,'Vitamin B-12',124865),(95311,53,6378,5760,'thiamin',NULL,0.0001827000,'Thiamin',124866),(95312,54,6378,5760,'riboflavin',NULL,0.0006051000,'Riboflavin',124867),(95313,20,6378,5760,'fiber',NULL,0.9300000000,'Fiber',124868),(95314,20,6379,49572,'fiber',NULL,1.2500000000,'Fiber',124874),(95315,34,6379,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',124875),(95316,41,6379,49572,'vitamin_D23',NULL,0.0000020000,'Vitamin D (D2 + D3)',124876),(95317,37,6379,49572,'vitamin_E',NULL,0.0008000000,'Vitamin E',124877),(95318,53,6379,49572,'thiamin',NULL,0.0001500000,'Thiamin',124878),(95319,54,6379,49572,'riboflavin',NULL,0.0005000000,'Riboflavin',124879),(95320,59,6379,49572,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',124880),(95321,58,6379,49572,'folate',NULL,0.0000350000,'Folate, total',124881),(95322,52,6379,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',124882),(95323,26,6379,49572,'sodium',NULL,0.0000000000,'Sodium',124883),(95324,25,6379,49572,'potassium',NULL,0.1850000000,'Potassium',124884),(95325,21,6379,49572,'calcium',NULL,0.3000000000,'Calcium',124885),(95326,23,6379,49572,'magnesium',NULL,0.0375000000,'Magnesium',124886),(95327,24,6379,49572,'phosphorus',NULL,0.1200000000,'Phosphorus',124887),(95328,22,6379,49572,'iron',NULL,0.0010750000,'Iron',124888),(95329,27,6379,49572,'zinc',NULL,0.0007500000,'Zinc',124889),(95330,23,6380,28262,'magnesium',NULL,0.0475000000,'Magnesium',124895),(95331,58,6380,28262,'folate',NULL,0.0000225000,'Folate, total',124896),(95332,22,6380,28262,'iron',NULL,0.0009250000,'Iron',124897),(95333,41,6380,28262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124898),(95334,27,6380,28262,'zinc',NULL,0.0006750000,'Zinc',124899),(95335,53,6380,28262,'thiamin',NULL,0.0001000000,'Thiamin',124900),(95336,26,6380,28262,'sodium',NULL,0.0625000000,'Sodium',124901),(95337,37,6380,28262,'vitamin_E',NULL,0.0009000000,'Vitamin E',124902),(95338,25,6380,28262,'potassium',NULL,0.6275000000,'Potassium',124903),(95339,21,6380,28262,'calcium',NULL,0.1550000000,'Calcium',124904),(95340,52,6380,28262,'vitamin_C',NULL,0.0472500000,'Vitamin C',124905),(95341,24,6380,28262,'phosphorus',NULL,0.1550000000,'Phosphorus',124906),(95342,59,6380,28262,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',124907),(95343,54,6380,28262,'riboflavin',NULL,0.0002750000,'Riboflavin',124908),(95344,21,6381,5163,'calcium',NULL,0.0320000000,'Calcium',124914),(95345,23,6381,5163,'magnesium',NULL,0.0100000000,'Magnesium',124915),(95346,24,6381,5163,'phosphorus',NULL,0.0280000000,'Phosphorus',124916),(95347,25,6381,5163,'potassium',NULL,0.2370000000,'Potassium',124917),(95348,26,6381,5163,'sodium',NULL,0.0780000000,'Sodium',124918),(95349,34,6381,5163,'vitamin_A',NULL,0.0006900000,'Vitamin A',124919),(95350,38,6381,5163,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95351,41,6381,5163,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124920),(95352,58,6381,5163,'folate',NULL,0.0000270000,'Folate, total',124921),(95353,59,6381,5163,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124922),(95354,20,6381,5163,'fiber',NULL,2.9000000000,'Fiber',124923),(95355,52,6381,5163,'vitamin_C',NULL,0.0026000000,'Vitamin C',124924),(95356,22,6381,5163,'iron',NULL,0.0008900000,'Iron',124925),(95357,27,6381,5163,'zinc',NULL,0.0001700000,'Zinc',124926),(95358,53,6381,5163,'thiamin',NULL,0.0000300000,'Thiamin',124927),(95359,54,6381,5163,'riboflavin',NULL,0.0000360000,'Riboflavin',124928),(95360,21,6382,5284,'calcium',NULL,0.0639000000,'Calcium',124934),(95361,23,6382,5284,'magnesium',NULL,0.0142500000,'Magnesium',124935),(95362,24,6382,5284,'phosphorus',NULL,0.1098000000,'Phosphorus',124936),(95363,25,6382,5284,'potassium',NULL,0.0621000000,'Potassium',124937),(95364,26,6382,5284,'sodium',NULL,0.0172500000,'Sodium',124938),(95365,34,6382,5284,'vitamin_A',NULL,0.0000004500,'Vitamin A',124939),(95366,38,6382,5284,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95367,41,6382,5284,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124940),(95368,52,6382,5284,'vitamin_C',NULL,0.0000000000,'Vitamin C',124941),(95369,58,6382,5284,'folate',NULL,0.0000147000,'Folate, total',124942),(95370,59,6382,5284,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124943),(95371,20,6382,5284,'fiber',NULL,1.3950000000,'Fiber',124944),(95372,22,6382,5284,'iron',NULL,0.0013425000,'Iron',124945),(95373,27,6382,5284,'zinc',NULL,0.0006930000,'Zinc',124946),(95374,37,6382,5284,'vitamin_E',NULL,0.0000375000,'Vitamin E',124947),(95375,53,6382,5284,'thiamin',NULL,0.0001830000,'Thiamin',124948),(95376,54,6382,5284,'riboflavin',NULL,0.0000709500,'Riboflavin',124949),(95377,20,6383,7138,'fiber',NULL,1.3800000000,'Fiber',124955),(95378,21,6383,7138,'calcium',NULL,0.0101200000,'Calcium',124956),(95379,23,6383,7138,'magnesium',NULL,0.0147200000,'Magnesium',124957),(95380,24,6383,7138,'phosphorus',NULL,0.0556600000,'Phosphorus',124958),(95381,25,6383,7138,'potassium',NULL,0.0570400000,'Potassium',124959),(95382,26,6383,7138,'sodium',NULL,0.3279800000,'Sodium',124960),(95383,34,6383,7138,'vitamin_A',NULL,0.0000000000,'Vitamin A',124961),(95384,38,6383,7138,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95385,41,6383,7138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124962),(95386,52,6383,7138,'vitamin_C',NULL,0.0000000000,'Vitamin C',124963),(95387,58,6383,7138,'folate',NULL,0.0000745200,'Folate, total',124964),(95388,59,6383,7138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',124965),(95389,22,6383,7138,'iron',NULL,0.0019688000,'Iron',124966),(95390,27,6383,7138,'zinc',NULL,0.0004048000,'Zinc',124967),(95391,37,6383,7138,'vitamin_E',NULL,0.0004646000,'Vitamin E',124968),(95392,53,6383,7138,'thiamin',NULL,0.0002709400,'Thiamin',124969),(95393,54,6383,7138,'riboflavin',NULL,0.0002543800,'Riboflavin',124970),(95394,20,6384,49415,'fiber',NULL,1.2600000000,'Fiber',124979),(95395,34,6384,49415,'vitamin_A',NULL,0.0000621000,'Vitamin A',124980),(95396,41,6384,49415,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',124981),(95397,37,6384,49415,'vitamin_E',NULL,0.0004860000,'Vitamin E',124982),(95398,53,6384,49415,'thiamin',NULL,0.0000180000,'Thiamin',124983),(95399,54,6384,49415,'riboflavin',NULL,0.0000900000,'Riboflavin',124984),(95400,59,6384,49415,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',124985),(95401,58,6384,49415,'folate',NULL,0.0000234000,'Folate, total',124986),(95402,52,6384,49415,'vitamin_C',NULL,0.0036000000,'Vitamin C',124987),(95403,26,6384,49415,'sodium',NULL,0.0819000000,'Sodium',124988),(95404,25,6384,49415,'potassium',NULL,0.1305000000,'Potassium',124989),(95405,21,6384,49415,'calcium',NULL,0.0999000000,'Calcium',124990),(95406,23,6384,49415,'magnesium',NULL,0.0063000000,'Magnesium',124991),(95407,24,6384,49415,'phosphorus',NULL,0.0819000000,'Phosphorus',124992),(95408,22,6384,49415,'iron',NULL,0.0004320000,'Iron',124993),(95409,27,6384,49415,'zinc',NULL,0.0005400000,'Zinc',124994),(95410,23,6385,28888,'magnesium',NULL,0.0120000000,'Magnesium',125000),(95411,58,6385,28888,'folate',NULL,0.0000580000,'Folate, total',125001),(95412,22,6385,28888,'iron',NULL,0.0009600000,'Iron',125002),(95413,41,6385,28888,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125003),(95414,27,6385,28888,'zinc',NULL,0.0003000000,'Zinc',125004),(95415,53,6385,28888,'thiamin',NULL,0.0002000000,'Thiamin',125005),(95416,26,6385,28888,'sodium',NULL,0.0100000000,'Sodium',125006),(95417,37,6385,28888,'vitamin_E',NULL,0.0017600000,'Vitamin E',125007),(95418,25,6385,28888,'potassium',NULL,0.3780000000,'Potassium',125008),(95419,21,6385,28888,'calcium',NULL,0.0360000000,'Calcium',125009),(95420,52,6385,28888,'vitamin_C',NULL,0.0286000000,'Vitamin C',125010),(95421,24,6385,28888,'phosphorus',NULL,0.0500000000,'Phosphorus',125011),(95422,59,6385,28888,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125012),(95423,54,6385,28888,'riboflavin',NULL,0.0000200000,'Riboflavin',125013),(95424,34,6386,48691,'vitamin_A',NULL,0.0000036000,'Vitamin A',125020),(95425,41,6386,48691,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125021),(95426,37,6386,48691,'vitamin_E',NULL,0.0010980000,'Vitamin E',125022),(95427,53,6386,48691,'thiamin',NULL,0.0000720000,'Thiamin',125023),(95428,54,6386,48691,'riboflavin',NULL,0.0001080000,'Riboflavin',125024),(95429,59,6386,48691,'vitamin_B12',NULL,0.0000036000,'Vitamin B-12',125025),(95430,58,6386,48691,'folate',NULL,0.0000252000,'Folate, total',125026),(95431,52,6386,48691,'vitamin_C',NULL,0.0000000000,'Vitamin C',125027),(95432,26,6386,48691,'sodium',NULL,0.1980000000,'Sodium',125028),(95433,25,6386,48691,'potassium',NULL,0.5940000000,'Potassium',125029),(95434,21,6386,48691,'calcium',NULL,0.0198000000,'Calcium',125030),(95435,23,6386,48691,'magnesium',NULL,0.0468000000,'Magnesium',125031),(95436,24,6386,48691,'phosphorus',NULL,0.3240000000,'Phosphorus',125032),(95437,22,6386,48691,'iron',NULL,0.0001800000,'Iron',125033),(95438,27,6386,48691,'zinc',NULL,0.0009000000,'Zinc',125034),(95439,23,6387,28295,'magnesium',NULL,0.0360000000,'Magnesium',125040),(95440,58,6387,28295,'folate',NULL,0.0000740000,'Folate, total',125041),(95441,22,6387,28295,'iron',NULL,0.0008600000,'Iron',125042),(95442,41,6387,28295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125043),(95443,27,6387,28295,'zinc',NULL,0.0006400000,'Zinc',125044),(95444,53,6387,28295,'thiamin',NULL,0.0004400000,'Thiamin',125045),(95445,26,6387,28295,'sodium',NULL,0.0140000000,'Sodium',125046),(95446,37,6387,28295,'vitamin_E',NULL,0.0040800000,'Vitamin E',125047),(95447,25,6387,28295,'potassium',NULL,0.7720000000,'Potassium',125048),(95448,21,6387,28295,'calcium',NULL,0.0100000000,'Calcium',125049),(95449,52,6387,28295,'vitamin_C',NULL,0.0236000000,'Vitamin C',125050),(95450,24,6387,28295,'phosphorus',NULL,0.0800000000,'Phosphorus',125051),(95451,59,6387,28295,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125052),(95452,54,6387,28295,'riboflavin',NULL,0.0000400000,'Riboflavin',125053),(95453,20,6388,49216,'fiber',NULL,0.0000000000,'Fiber',125059),(95454,34,6388,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',125060),(95455,41,6388,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125061),(95456,37,6388,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',125062),(95457,53,6388,49216,'thiamin',NULL,0.0000000000,'Thiamin',125063),(95458,54,6388,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',125064),(95459,59,6388,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125065),(95460,52,6388,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',125066),(95461,26,6388,49216,'sodium',NULL,0.0016500000,'Sodium',125067),(95462,25,6388,49216,'potassium',NULL,0.0076500000,'Potassium',125068),(95463,21,6388,49216,'calcium',NULL,0.0007500000,'Calcium',125069),(95464,23,6388,49216,'magnesium',NULL,0.0003000000,'Magnesium',125070),(95465,24,6388,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',125071),(95466,22,6388,49216,'iron',NULL,0.0000600000,'Iron',125072),(95467,27,6388,49216,'zinc',NULL,0.0001350000,'Zinc',125073),(95468,21,6389,3554,'calcium',NULL,0.0188000000,'Calcium',125079),(95469,23,6389,3554,'magnesium',NULL,0.1080000000,'Magnesium',125080),(95470,24,6389,3554,'phosphorus',NULL,0.1832000000,'Phosphorus',125081),(95471,25,6389,3554,'potassium',NULL,0.1432000000,'Potassium',125082),(95472,26,6389,3554,'sodium',NULL,0.0012000000,'Sodium',125083),(95473,34,6389,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',125084),(95474,38,6389,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95475,41,6389,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125085),(95476,52,6389,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',125086),(95477,58,6389,3554,'folate',NULL,0.0000128000,'Folate, total',125087),(95478,59,6389,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125088),(95479,53,6389,3554,'thiamin',NULL,0.0002160000,'Thiamin',125089),(95480,54,6389,3554,'riboflavin',NULL,0.0000480000,'Riboflavin',125090),(95481,20,6389,3554,'fiber',NULL,3.7600000000,'Fiber',125091),(95482,22,6389,3554,'iron',NULL,0.0018560000,'Iron',125092),(95483,27,6389,3554,'zinc',NULL,0.0012800000,'Zinc',125093),(95484,37,6389,3554,'vitamin_E',NULL,0.0001680000,'Vitamin E',125094),(95485,20,6390,49572,'fiber',NULL,1.2500000000,'Fiber',125099),(95486,34,6390,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',125100),(95487,41,6390,49572,'vitamin_D23',NULL,0.0000020000,'Vitamin D (D2 + D3)',125101),(95488,37,6390,49572,'vitamin_E',NULL,0.0008000000,'Vitamin E',125102),(95489,53,6390,49572,'thiamin',NULL,0.0001500000,'Thiamin',125103),(95490,54,6390,49572,'riboflavin',NULL,0.0005000000,'Riboflavin',125104),(95491,59,6390,49572,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',125105),(95492,58,6390,49572,'folate',NULL,0.0000350000,'Folate, total',125106),(95493,52,6390,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',125107),(95494,26,6390,49572,'sodium',NULL,0.0000000000,'Sodium',125108),(95495,25,6390,49572,'potassium',NULL,0.1850000000,'Potassium',125109),(95496,21,6390,49572,'calcium',NULL,0.3000000000,'Calcium',125110),(95497,23,6390,49572,'magnesium',NULL,0.0375000000,'Magnesium',125111),(95498,24,6390,49572,'phosphorus',NULL,0.1200000000,'Phosphorus',125112),(95499,22,6390,49572,'iron',NULL,0.0010750000,'Iron',125113),(95500,27,6390,49572,'zinc',NULL,0.0007500000,'Zinc',125114),(95501,20,6391,47997,'fiber',NULL,2.1000000000,'Fiber',125120),(95502,34,6391,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',125121),(95503,41,6391,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125122),(95504,37,6391,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',125123),(95505,53,6391,47997,'thiamin',NULL,0.0002250000,'Thiamin',125124),(95506,54,6391,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',125125),(95507,59,6391,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125126),(95508,58,6391,47997,'folate',NULL,0.0000210000,'Folate, total',125127),(95509,52,6391,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',125128),(95510,26,6391,47997,'sodium',NULL,0.0000000000,'Sodium',125129),(95511,25,6391,47997,'potassium',NULL,0.4950000000,'Potassium',125130),(95512,21,6391,47997,'calcium',NULL,0.0090000000,'Calcium',125131),(95513,23,6391,47997,'magnesium',NULL,0.0405000000,'Magnesium',125132),(95514,24,6391,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',125133),(95515,22,6391,47997,'iron',NULL,0.0004050000,'Iron',125134),(95516,27,6391,47997,'zinc',NULL,0.0003000000,'Zinc',125135),(95517,21,6392,5226,'calcium',NULL,0.0193680000,'Calcium',125141),(95518,23,6392,5226,'magnesium',NULL,0.0194400000,'Magnesium',125142),(95519,24,6392,5226,'phosphorus',NULL,0.0346320000,'Phosphorus',125143),(95520,25,6392,5226,'potassium',NULL,0.0527760000,'Potassium',125144),(95521,26,6392,5226,'sodium',NULL,0.0000720000,'Sodium',125145),(95522,34,6392,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',125146),(95523,38,6392,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95524,41,6392,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125147),(95525,52,6392,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',125148),(95526,58,6392,5226,'folate',NULL,0.0000031680,'Folate, total',125149),(95527,59,6392,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125150),(95528,22,6392,5226,'iron',NULL,0.0002671200,'Iron',125151),(95529,27,6392,5226,'zinc',NULL,0.0002246400,'Zinc',125152),(95530,37,6392,5226,'vitamin_E',NULL,0.0018453600,'Vitamin E',125153),(95531,54,6392,5226,'riboflavin',NULL,0.0000819360,'Riboflavin',125154),(95532,20,6392,5226,'fiber',NULL,0.9000000000,'Fiber',125155),(95533,53,6392,5226,'thiamin',NULL,0.0000147600,'Thiamin',125156),(95534,21,6393,6472,'calcium',NULL,0.2640000000,'Calcium',125162),(95535,26,6393,6472,'sodium',NULL,0.0260000000,'Sodium',125163),(95536,38,6393,6472,'vitamin_D',NULL,106.0000000000,'Vitamin D',NULL),(95537,20,6393,6472,'fiber',NULL,0.8000000000,'Fiber',125164),(95538,41,6393,6472,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',125165),(95539,52,6393,6472,'vitamin_C',NULL,0.0264000000,'Vitamin C',125166),(95540,20,6394,3859,'fiber',NULL,4.1400000000,'Fiber',125171),(95541,21,6394,3859,'calcium',NULL,0.0469200000,'Calcium',125172),(95542,23,6394,3859,'magnesium',NULL,0.0234600000,'Magnesium',125173),(95543,24,6394,3859,'phosphorus',NULL,0.0469200000,'Phosphorus',125174),(95544,25,6394,3859,'potassium',NULL,0.4305600000,'Potassium',125175),(95545,26,6394,3859,'sodium',NULL,0.0041400000,'Sodium',125176),(95546,34,6394,3859,'vitamin_A',NULL,0.0000055200,'Vitamin A',125177),(95547,38,6394,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95548,41,6394,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125178),(95549,58,6394,3859,'folate',NULL,0.0000345000,'Folate, total',125179),(95550,59,6394,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125180),(95551,52,6394,3859,'vitamin_C',NULL,0.1279260000,'Vitamin C',125181),(95552,27,6394,3859,'zinc',NULL,0.0001932000,'Zinc',125182),(95553,22,6394,3859,'iron',NULL,0.0004278000,'Iron',125183),(95554,37,6394,3859,'vitamin_E',NULL,0.0020148000,'Vitamin E',125184),(95555,53,6394,3859,'thiamin',NULL,0.0000372600,'Thiamin',125185),(95556,54,6394,3859,'riboflavin',NULL,0.0000345000,'Riboflavin',125186),(95557,21,6395,5202,'calcium',NULL,0.0946500000,'Calcium',125192),(95558,23,6395,5202,'magnesium',NULL,0.0502500000,'Magnesium',125193),(95559,24,6395,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',125194),(95560,25,6395,5202,'potassium',NULL,0.0610500000,'Potassium',125195),(95561,26,6395,5202,'sodium',NULL,0.0024000000,'Sodium',125196),(95562,58,6395,5202,'folate',NULL,0.0000073500,'Folate, total',125197),(95563,59,6395,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125198),(95564,20,6395,5202,'fiber',NULL,5.1600000000,'Fiber',125199),(95565,52,6395,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',125200),(95566,22,6395,5202,'iron',NULL,0.0011580000,'Iron',125201),(95567,27,6395,5202,'zinc',NULL,0.0006870000,'Zinc',125202),(95568,37,6395,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',125203),(95569,53,6395,5202,'thiamin',NULL,0.0000930000,'Thiamin',125204),(95570,54,6395,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',125205),(95571,21,6396,3554,'calcium',NULL,0.0141000000,'Calcium',125210),(95572,23,6396,3554,'magnesium',NULL,0.0810000000,'Magnesium',125211),(95573,24,6396,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',125212),(95574,25,6396,3554,'potassium',NULL,0.1074000000,'Potassium',125213),(95575,26,6396,3554,'sodium',NULL,0.0009000000,'Sodium',125214),(95576,34,6396,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',125215),(95577,38,6396,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95578,41,6396,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125216),(95579,52,6396,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',125217),(95580,58,6396,3554,'folate',NULL,0.0000096000,'Folate, total',125218),(95581,59,6396,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125219),(95582,53,6396,3554,'thiamin',NULL,0.0001620000,'Thiamin',125220),(95583,54,6396,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',125221),(95584,20,6396,3554,'fiber',NULL,2.8200000000,'Fiber',125222),(95585,22,6396,3554,'iron',NULL,0.0013920000,'Iron',125223),(95586,27,6396,3554,'zinc',NULL,0.0009600000,'Zinc',125224),(95587,37,6396,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',125225),(95588,20,6397,1629,'fiber',NULL,0.0000000000,'Fiber',125230),(95589,21,6397,1629,'calcium',NULL,0.2825000000,'Calcium',125231),(95590,23,6397,1629,'magnesium',NULL,0.0250000000,'Magnesium',125232),(95591,24,6397,1629,'phosphorus',NULL,0.2100000000,'Phosphorus',125233),(95592,25,6397,1629,'potassium',NULL,0.3300000000,'Potassium',125234),(95593,26,6397,1629,'sodium',NULL,0.1075000000,'Sodium',125235),(95594,34,6397,1629,'vitamin_A',NULL,0.0001150000,'Vitamin A',125236),(95595,38,6397,1629,'vitamin_D',NULL,127.5000000000,'Vitamin D',NULL),(95596,52,6397,1629,'vitamin_C',NULL,0.0000000000,'Vitamin C',125237),(95597,58,6397,1629,'folate',NULL,0.0000125000,'Folate, total',125238),(95598,40,6397,1629,'vitamin_D3',NULL,0.0000032500,'Vitamin D3',NULL),(95599,41,6397,1629,'vitamin_D23',NULL,0.0000032500,'Vitamin D (D2 + D3)',125239),(95600,22,6397,1629,'iron',NULL,0.0000750000,'Iron',125240),(95601,27,6397,1629,'zinc',NULL,0.0009250000,'Zinc',125241),(95602,37,6397,1629,'vitamin_E',NULL,0.0001750000,'Vitamin E',125242),(95603,59,6397,1629,'vitamin_B12',NULL,0.0000011250,'Vitamin B-12',125243),(95604,54,6397,1629,'riboflavin',NULL,0.0004225000,'Riboflavin',125244),(95605,53,6397,1629,'thiamin',NULL,0.0001150000,'Thiamin',125245),(95606,21,6398,3892,'calcium',NULL,0.0606300000,'Calcium',125251),(95607,23,6398,3892,'magnesium',NULL,0.0141000000,'Magnesium',125252),(95608,24,6398,3892,'phosphorus',NULL,0.0169200000,'Phosphorus',125253),(95609,25,6398,3892,'potassium',NULL,0.2382900000,'Potassium',125254),(95610,26,6398,3892,'sodium',NULL,0.0000000000,'Sodium',125255),(95611,34,6398,3892,'vitamin_A',NULL,0.0000155100,'Vitamin A',125256),(95612,38,6398,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95613,41,6398,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125257),(95614,52,6398,3892,'vitamin_C',NULL,0.0634500000,'Vitamin C',125258),(95615,58,6398,3892,'folate',NULL,0.0000239700,'Folate, total',125259),(95616,59,6398,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125260),(95617,22,6398,3892,'iron',NULL,0.0001269000,'Iron',125261),(95618,27,6398,3892,'zinc',NULL,0.0001128000,'Zinc',125262),(95619,37,6398,3892,'vitamin_E',NULL,0.0002538000,'Vitamin E',125263),(95620,53,6398,3892,'thiamin',NULL,0.0001410000,'Thiamin',125264),(95621,54,6398,3892,'riboflavin',NULL,0.0000564000,'Riboflavin',125265),(95622,20,6398,3892,'fiber',NULL,3.3840000000,'Fiber',125266),(95623,21,6399,4059,'calcium',NULL,0.0109900000,'Calcium',125272),(95624,23,6399,4059,'magnesium',NULL,0.0078500000,'Magnesium',125273),(95625,24,6399,4059,'phosphorus',NULL,0.0172700000,'Phosphorus',125274),(95626,25,6399,4059,'potassium',NULL,0.1695600000,'Potassium',125275),(95627,26,6399,4059,'sodium',NULL,0.0015700000,'Sodium',125276),(95628,34,6399,4059,'vitamin_A',NULL,0.0000015700,'Vitamin A',125277),(95629,20,6399,4059,'fiber',NULL,3.6110000000,'Fiber',125278),(95630,58,6399,4059,'folate',NULL,0.0000047100,'Folate, total',125279),(95631,53,6399,4059,'thiamin',NULL,0.0000266900,'Thiamin',125280),(95632,54,6399,4059,'riboflavin',NULL,0.0000455300,'Riboflavin',125281),(95633,22,6399,4059,'iron',NULL,0.0001884000,'Iron',125282),(95634,27,6399,4059,'zinc',NULL,0.0000785000,'Zinc',125283),(95635,37,6399,4059,'vitamin_E',NULL,0.0002826000,'Vitamin E',125284),(95636,21,6400,4496,'calcium',NULL,0.0402600000,'Calcium',125290),(95637,23,6400,4496,'magnesium',NULL,0.0146400000,'Magnesium',125291),(95638,24,6400,4496,'phosphorus',NULL,0.0427000000,'Phosphorus',125292),(95639,25,6400,4496,'potassium',NULL,0.3904000000,'Potassium',125293),(95640,26,6400,4496,'sodium',NULL,0.0841800000,'Sodium',125294),(95641,34,6400,4496,'vitamin_A',NULL,0.0010187000,'Vitamin A',125295),(95642,38,6400,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95643,41,6400,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125296),(95644,58,6400,4496,'folate',NULL,0.0000231800,'Folate, total',125297),(95645,59,6400,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125298),(95646,22,6400,4496,'iron',NULL,0.0003660000,'Iron',125299),(95647,27,6400,4496,'zinc',NULL,0.0002928000,'Zinc',125300),(95648,37,6400,4496,'vitamin_E',NULL,0.0008052000,'Vitamin E',125301),(95649,53,6400,4496,'thiamin',NULL,0.0000805200,'Thiamin',125302),(95650,54,6400,4496,'riboflavin',NULL,0.0000707600,'Riboflavin',125303),(95651,20,6400,4496,'fiber',NULL,3.4160000000,'Fiber',125304),(95652,52,6400,4496,'vitamin_C',NULL,0.0071980000,'Vitamin C',125305),(95653,21,6401,3767,'calcium',NULL,0.0060000000,'Calcium',125311),(95654,23,6401,3767,'magnesium',NULL,0.0324000000,'Magnesium',125312),(95655,24,6401,3767,'phosphorus',NULL,0.0264000000,'Phosphorus',125313),(95656,25,6401,3767,'potassium',NULL,0.4296000000,'Potassium',125314),(95657,26,6401,3767,'sodium',NULL,0.0012000000,'Sodium',125315),(95658,34,6401,3767,'vitamin_A',NULL,0.0000036000,'Vitamin A',125316),(95659,38,6401,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95660,41,6401,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125317),(95661,58,6401,3767,'folate',NULL,0.0000240000,'Folate, total',125318),(95662,59,6401,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125319),(95663,20,6401,3767,'fiber',NULL,3.1200000000,'Fiber',125320),(95664,22,6401,3767,'iron',NULL,0.0003120000,'Iron',125321),(95665,27,6401,3767,'zinc',NULL,0.0001800000,'Zinc',125322),(95666,53,6401,3767,'thiamin',NULL,0.0000372000,'Thiamin',125323),(95667,54,6401,3767,'riboflavin',NULL,0.0000876000,'Riboflavin',125324),(95668,52,6401,3767,'vitamin_C',NULL,0.0104400000,'Vitamin C',125325),(95669,37,6401,3767,'vitamin_E',NULL,0.0001200000,'Vitamin E',125326),(95670,21,6402,67402,'calcium',NULL,0.2220000000,'Calcium',125331),(95671,26,6402,67402,'sodium',NULL,0.0700000000,'Sodium',125332),(95672,34,6402,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',125333),(95673,20,6402,67402,'fiber',NULL,1.6000000000,'Fiber',125334),(95674,52,6402,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',125335),(95675,22,6402,67402,'iron',NULL,0.0000600000,'Iron',125336),(95676,21,6403,3879,'calcium',NULL,0.0144000000,'Calcium',125343),(95677,23,6403,3879,'magnesium',NULL,0.0192000000,'Magnesium',125344),(95678,24,6403,3879,'phosphorus',NULL,0.0240000000,'Phosphorus',125345),(95679,25,6403,3879,'potassium',NULL,0.4272000000,'Potassium',125346),(95680,26,6403,3879,'sodium',NULL,0.0256000000,'Sodium',125347),(95681,34,6403,3879,'vitamin_A',NULL,0.0002704000,'Vitamin A',125348),(95682,38,6403,3879,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95683,41,6403,3879,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125349),(95684,58,6403,3879,'folate',NULL,0.0000336000,'Folate, total',125350),(95685,59,6403,3879,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125351),(95686,52,6403,3879,'vitamin_C',NULL,0.0587200000,'Vitamin C',125352),(95687,22,6403,3879,'iron',NULL,0.0003360000,'Iron',125353),(95688,27,6403,3879,'zinc',NULL,0.0002880000,'Zinc',125354),(95689,37,6403,3879,'vitamin_E',NULL,0.0000800000,'Vitamin E',125355),(95690,20,6403,3879,'fiber',NULL,1.4400000000,'Fiber',125356),(95691,53,6403,3879,'thiamin',NULL,0.0000656000,'Thiamin',125357),(95692,54,6403,3879,'riboflavin',NULL,0.0000304000,'Riboflavin',125358),(95693,21,6404,5226,'calcium',NULL,0.0269000000,'Calcium',125363),(95694,23,6404,5226,'magnesium',NULL,0.0270000000,'Magnesium',125364),(95695,24,6404,5226,'phosphorus',NULL,0.0481000000,'Phosphorus',125365),(95696,25,6404,5226,'potassium',NULL,0.0733000000,'Potassium',125366),(95697,26,6404,5226,'sodium',NULL,0.0001000000,'Sodium',125367),(95698,34,6404,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',125368),(95699,38,6404,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95700,41,6404,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125369),(95701,52,6404,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',125370),(95702,58,6404,5226,'folate',NULL,0.0000044000,'Folate, total',125371),(95703,59,6404,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125372),(95704,22,6404,5226,'iron',NULL,0.0003710000,'Iron',125373),(95705,27,6404,5226,'zinc',NULL,0.0003120000,'Zinc',125374),(95706,37,6404,5226,'vitamin_E',NULL,0.0025630000,'Vitamin E',125375),(95707,54,6404,5226,'riboflavin',NULL,0.0001138000,'Riboflavin',125376),(95708,20,6404,5226,'fiber',NULL,1.2500000000,'Fiber',125377),(95709,53,6404,5226,'thiamin',NULL,0.0000205000,'Thiamin',125378),(95710,34,6405,47917,'vitamin_A',NULL,0.0000000000,'Vitamin A',125383),(95711,41,6405,47917,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125384),(95712,37,6405,47917,'vitamin_E',NULL,0.0000300000,'Vitamin E',125385),(95713,53,6405,47917,'thiamin',NULL,0.0000150000,'Thiamin',125386),(95714,54,6405,47917,'riboflavin',NULL,0.0000300000,'Riboflavin',125387),(95715,59,6405,47917,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125388),(95716,58,6405,47917,'folate',NULL,0.0000015000,'Folate, total',125389),(95717,52,6405,47917,'vitamin_C',NULL,0.0735000000,'Vitamin C',125390),(95718,26,6405,47917,'sodium',NULL,0.0165000000,'Sodium',125391),(95719,25,6405,47917,'potassium',NULL,0.9600000000,'Potassium',125392),(95720,21,6405,47917,'calcium',NULL,0.0525000000,'Calcium',125393),(95721,23,6405,47917,'magnesium',NULL,0.0435000000,'Magnesium',125394),(95722,24,6405,47917,'phosphorus',NULL,0.0570000000,'Phosphorus',125395),(95723,22,6405,47917,'iron',NULL,0.0024000000,'Iron',125396),(95724,27,6405,47917,'zinc',NULL,0.0001500000,'Zinc',125397),(95725,23,6406,28329,'magnesium',NULL,0.0840000000,'Magnesium',125403),(95726,58,6406,28329,'folate',NULL,0.0000440000,'Folate, total',125404),(95727,22,6406,28329,'iron',NULL,0.0025600000,'Iron',125405),(95728,41,6406,28329,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125406),(95729,27,6406,28329,'zinc',NULL,0.0030400000,'Zinc',125407),(95730,53,6406,28329,'thiamin',NULL,0.0000400000,'Thiamin',125408),(95731,26,6406,28329,'sodium',NULL,1.7440000000,'Sodium',125409),(95732,37,6406,28329,'vitamin_E',NULL,0.0008400000,'Vitamin E',125410),(95733,25,6406,28329,'potassium',NULL,0.4720000000,'Potassium',125411),(95734,21,6406,28329,'calcium',NULL,0.1240000000,'Calcium',125412),(95735,52,6406,28329,'vitamin_C',NULL,0.1392000000,'Vitamin C',125413),(95736,24,6406,28329,'phosphorus',NULL,0.3520000000,'Phosphorus',125414),(95737,59,6406,28329,'vitamin_B12',NULL,0.0000074800,'Vitamin B-12',125415),(95738,54,6406,28329,'riboflavin',NULL,0.0001600000,'Riboflavin',125416),(95739,23,6407,28198,'magnesium',NULL,0.0162500000,'Magnesium',125422),(95740,58,6407,28198,'folate',NULL,0.0000387500,'Folate, total',125423),(95741,22,6407,28198,'iron',NULL,0.0001250000,'Iron',125424),(95742,41,6407,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125425),(95743,27,6407,28198,'zinc',NULL,0.0005000000,'Zinc',125426),(95744,53,6407,28198,'thiamin',NULL,0.0002500000,'Thiamin',125427),(95745,26,6407,28198,'sodium',NULL,0.0750000000,'Sodium',125428),(95746,37,6407,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',125429),(95747,25,6407,28198,'potassium',NULL,0.2250000000,'Potassium',125430),(95748,21,6407,28198,'calcium',NULL,0.1600000000,'Calcium',125431),(95749,52,6407,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',125432),(95750,24,6407,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',125433),(95751,59,6407,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',125434),(95752,54,6407,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',125435),(95753,34,6408,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',125441),(95754,41,6408,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125442),(95755,37,6408,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',125443),(95756,53,6408,50221,'thiamin',NULL,0.0000180000,'Thiamin',125444),(95757,54,6408,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',125445),(95758,59,6408,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125446),(95759,58,6408,50221,'folate',NULL,0.0000198000,'Folate, total',125447),(95760,52,6408,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',125448),(95761,26,6408,50221,'sodium',NULL,0.0018000000,'Sodium',125449),(95762,25,6408,50221,'potassium',NULL,0.1020000000,'Potassium',125450),(95763,21,6408,50221,'calcium',NULL,0.0150000000,'Calcium',125451),(95764,23,6408,50221,'magnesium',NULL,0.0114000000,'Magnesium',125452),(95765,24,6408,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',125453),(95766,22,6408,50221,'iron',NULL,0.0004200000,'Iron',125454),(95767,27,6408,50221,'zinc',NULL,0.0001800000,'Zinc',125455),(95768,20,6409,47998,'fiber',NULL,0.7200000000,'Fiber',125461),(95769,34,6409,47998,'vitamin_A',NULL,0.0000024000,'Vitamin A',125462),(95770,41,6409,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125463),(95771,37,6409,47998,'vitamin_E',NULL,0.0000800000,'Vitamin E',125464),(95772,53,6409,47998,'thiamin',NULL,0.0000720000,'Thiamin',125465),(95773,54,6409,47998,'riboflavin',NULL,0.0000240000,'Riboflavin',125466),(95774,59,6409,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125467),(95775,58,6409,47998,'folate',NULL,0.0000072000,'Folate, total',125468),(95776,52,6409,47998,'vitamin_C',NULL,0.0040000000,'Vitamin C',125469),(95777,26,6409,47998,'sodium',NULL,0.0000000000,'Sodium',125470),(95778,25,6409,47998,'potassium',NULL,0.1664000000,'Potassium',125471),(95779,21,6409,47998,'calcium',NULL,0.0032000000,'Calcium',125472),(95780,23,6409,47998,'magnesium',NULL,0.0136000000,'Magnesium',125473),(95781,24,6409,47998,'phosphorus',NULL,0.0112000000,'Phosphorus',125474),(95782,22,6409,47998,'iron',NULL,0.0001360000,'Iron',125475),(95783,27,6409,47998,'zinc',NULL,0.0000800000,'Zinc',125476),(95784,21,6410,7797,'calcium',NULL,0.0006000000,'Calcium',125481),(95785,23,6410,7797,'magnesium',NULL,0.0002000000,'Magnesium',125482),(95786,24,6410,7797,'phosphorus',NULL,0.0004000000,'Phosphorus',125483),(95787,25,6410,7797,'potassium',NULL,0.0052000000,'Potassium',125484),(95788,26,6410,7797,'sodium',NULL,0.0004000000,'Sodium',125485),(95789,34,6410,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',125486),(95790,37,6410,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',125487),(95791,38,6410,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95792,41,6410,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125488),(95793,22,6410,7797,'iron',NULL,0.0000420000,'Iron',125489),(95794,27,6410,7797,'zinc',NULL,0.0000220000,'Zinc',125490),(95795,53,6410,7797,'thiamin',NULL,0.0000000000,'Thiamin',125491),(95796,58,6410,7797,'folate',NULL,0.0000002000,'Folate, total',125492),(95797,59,6410,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125493),(95798,52,6410,7797,'vitamin_C',NULL,0.0000500000,'Vitamin C',125494),(95799,54,6410,7797,'riboflavin',NULL,0.0000038000,'Riboflavin',125495),(95800,20,6410,7797,'fiber',NULL,0.0200000000,'Fiber',125496),(95801,21,6411,2915,'calcium',NULL,0.0393600000,'Calcium',125505),(95802,22,6411,2915,'iron',NULL,0.0000000000,'Iron',125506),(95803,26,6411,2915,'sodium',NULL,0.4797000000,'Sodium',125507),(95804,52,6411,2915,'vitamin_C',NULL,0.0024600000,'Vitamin C',125508),(95805,20,6411,2915,'fiber',NULL,4.6740000000,'Fiber',125509),(95806,20,6412,48599,'fiber',NULL,0.0000000000,'Fiber',125516),(95807,34,6412,48599,'vitamin_A',NULL,0.0000110000,'Vitamin A',125517),(95808,41,6412,48599,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',125518),(95809,37,6412,48599,'vitamin_E',NULL,0.0002300000,'Vitamin E',125519),(95810,53,6412,48599,'thiamin',NULL,0.0000700000,'Thiamin',125520),(95811,54,6412,48599,'riboflavin',NULL,0.0001600000,'Riboflavin',125521),(95812,59,6412,48599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125522),(95813,58,6412,48599,'folate',NULL,0.0000100000,'Folate, total',125523),(95814,52,6412,48599,'vitamin_C',NULL,0.0000000000,'Vitamin C',125524),(95815,26,6412,48599,'sodium',NULL,0.0800000000,'Sodium',125525),(95816,25,6412,48599,'potassium',NULL,0.3300000000,'Potassium',125526),(95817,21,6412,48599,'calcium',NULL,0.0110000000,'Calcium',125527),(95818,23,6412,48599,'magnesium',NULL,0.0260000000,'Magnesium',125528),(95819,24,6412,48599,'phosphorus',NULL,0.2200000000,'Phosphorus',125529),(95820,22,6412,48599,'iron',NULL,0.0007000000,'Iron',125530),(95821,27,6412,48599,'zinc',NULL,0.0015000000,'Zinc',125531),(95822,23,6413,28285,'magnesium',NULL,0.0280000000,'Magnesium',125537),(95823,58,6413,28285,'folate',NULL,0.0000460000,'Folate, total',125538),(95824,22,6413,28285,'iron',NULL,0.0006800000,'Iron',125539),(95825,41,6413,28285,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125540),(95826,27,6413,28285,'zinc',NULL,0.0006400000,'Zinc',125541),(95827,53,6413,28285,'thiamin',NULL,0.0003200000,'Thiamin',125542),(95828,26,6413,28285,'sodium',NULL,0.0300000000,'Sodium',125543),(95829,37,6413,28285,'vitamin_E',NULL,0.0001200000,'Vitamin E',125544),(95830,25,6413,28285,'potassium',NULL,0.5160000000,'Potassium',125545),(95831,21,6413,28285,'calcium',NULL,0.0480000000,'Calcium',125546),(95832,52,6413,28285,'vitamin_C',NULL,0.0104000000,'Vitamin C',125547),(95833,24,6413,28285,'phosphorus',NULL,0.0840000000,'Phosphorus',125548),(95834,59,6413,28285,'vitamin_B12',NULL,0.0000001400,'Vitamin B-12',125549),(95835,54,6413,28285,'riboflavin',NULL,0.0000800000,'Riboflavin',125550),(95836,34,6414,50224,'vitamin_A',NULL,0.0000900000,'Vitamin A',125557),(95837,41,6414,50224,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125558),(95838,37,6414,50224,'vitamin_E',NULL,0.0031860000,'Vitamin E',125559),(95839,53,6414,50224,'thiamin',NULL,0.0000900000,'Thiamin',125560),(95840,54,6414,50224,'riboflavin',NULL,0.0000180000,'Riboflavin',125561),(95841,59,6414,50224,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125562),(95842,58,6414,50224,'folate',NULL,0.0000288000,'Folate, total',125563),(95843,52,6414,50224,'vitamin_C',NULL,0.0270000000,'Vitamin C',125564),(95844,26,6414,50224,'sodium',NULL,0.0054000000,'Sodium',125565),(95845,25,6414,50224,'potassium',NULL,0.4914000000,'Potassium',125566),(95846,21,6414,50224,'calcium',NULL,0.0324000000,'Calcium',125567),(95847,23,6414,50224,'magnesium',NULL,0.0270000000,'Magnesium',125568),(95848,24,6414,50224,'phosphorus',NULL,0.0540000000,'Phosphorus',125569),(95849,22,6414,50224,'iron',NULL,0.0008820000,'Iron',125570),(95850,27,6414,50224,'zinc',NULL,0.0003600000,'Zinc',125571),(95851,20,6415,49868,'fiber',NULL,3.5200000000,'Fiber',125577),(95852,34,6415,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',125578),(95853,41,6415,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125579),(95854,37,6415,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',125580),(95855,53,6415,49868,'thiamin',NULL,0.0001120000,'Thiamin',125581),(95856,54,6415,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',125582),(95857,59,6415,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125583),(95858,58,6415,49868,'folate',NULL,0.0001200000,'Folate, total',125584),(95859,52,6415,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',125585),(95860,26,6415,49868,'sodium',NULL,0.0016000000,'Sodium',125586),(95861,25,6415,49868,'potassium',NULL,0.3456000000,'Potassium',125587),(95862,21,6415,49868,'calcium',NULL,0.0112000000,'Calcium',125588),(95863,23,6415,49868,'magnesium',NULL,0.0176000000,'Magnesium',125589),(95864,24,6415,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',125590),(95865,22,6415,49868,'iron',NULL,0.0006240000,'Iron',125591),(95866,27,6415,49868,'zinc',NULL,0.0003200000,'Zinc',125592),(95867,20,6416,48800,'fiber',NULL,0.1610000000,'Fiber',125599),(95868,34,6416,48800,'vitamin_A',NULL,0.0000027600,'Vitamin A',125600),(95869,41,6416,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125601),(95870,37,6416,48800,'vitamin_E',NULL,0.0000092000,'Vitamin E',125602),(95871,53,6416,48800,'thiamin',NULL,0.0000069000,'Thiamin',125603),(95872,54,6416,48800,'riboflavin',NULL,0.0000046000,'Riboflavin',125604),(95873,59,6416,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125605),(95874,58,6416,48800,'folate',NULL,0.0000032200,'Folate, total',125606),(95875,52,6416,48800,'vitamin_C',NULL,0.0004600000,'Vitamin C',125607),(95876,26,6416,48800,'sodium',NULL,0.0009200000,'Sodium',125608),(95877,25,6416,48800,'potassium',NULL,0.0358800000,'Potassium',125609),(95878,21,6416,48800,'calcium',NULL,0.0048300000,'Calcium',125610),(95879,23,6416,48800,'magnesium',NULL,0.0023000000,'Magnesium',125611),(95880,24,6416,48800,'phosphorus',NULL,0.0052900000,'Phosphorus',125612),(95881,22,6416,48800,'iron',NULL,0.0000690000,'Iron',125613),(95882,27,6416,48800,'zinc',NULL,0.0000230000,'Zinc',125614),(95883,23,6417,28076,'magnesium',NULL,0.0040000000,'Magnesium',125619),(95884,58,6417,28076,'folate',NULL,0.0000065000,'Folate, total',125620),(95885,22,6417,28076,'iron',NULL,0.0003800000,'Iron',125621),(95886,41,6417,28076,'vitamin_D23',NULL,0.0000006500,'Vitamin D (D2 + D3)',125622),(95887,27,6417,28076,'zinc',NULL,0.0001550000,'Zinc',125623),(95888,53,6417,28076,'thiamin',NULL,0.0000450000,'Thiamin',125624),(95889,26,6417,28076,'sodium',NULL,0.0740000000,'Sodium',125625),(95890,37,6417,28076,'vitamin_E',NULL,0.0004650000,'Vitamin E',125626),(95891,25,6417,28076,'potassium',NULL,0.0455000000,'Potassium',125627),(95892,21,6417,28076,'calcium',NULL,0.0200000000,'Calcium',125628),(95893,52,6417,28076,'vitamin_C',NULL,0.0034000000,'Vitamin C',125629),(95894,24,6417,28076,'phosphorus',NULL,0.0260000000,'Phosphorus',125630),(95895,59,6417,28076,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',125631),(95896,54,6417,28076,'riboflavin',NULL,0.0000350000,'Riboflavin',125632),(95897,20,6418,48286,'fiber',NULL,7.2000000000,'Fiber',125639),(95898,34,6418,48286,'vitamin_A',NULL,0.0000000000,'Vitamin A',125640),(95899,41,6418,48286,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125641),(95900,37,6418,48286,'vitamin_E',NULL,0.0000144000,'Vitamin E',125642),(95901,53,6418,48286,'thiamin',NULL,0.0003168000,'Thiamin',125643),(95902,54,6418,48286,'riboflavin',NULL,0.0001008000,'Riboflavin',125644),(95903,59,6418,48286,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125645),(95904,58,6418,48286,'folate',NULL,0.0000648000,'Folate, total',125646),(95905,52,6418,48286,'vitamin_C',NULL,0.0000000000,'Vitamin C',125647),(95906,26,6418,48286,'sodium',NULL,0.5760000000,'Sodium',125648),(95907,25,6418,48286,'potassium',NULL,0.3110400000,'Potassium',125649),(95908,21,6418,48286,'calcium',NULL,0.2678400000,'Calcium',125650),(95909,23,6418,48286,'magnesium',NULL,0.0648000000,'Magnesium',125651),(95910,24,6418,48286,'phosphorus',NULL,0.2260800000,'Phosphorus',125652),(95911,22,6418,48286,'iron',NULL,0.0031680000,'Iron',125653),(95912,27,6418,48286,'zinc',NULL,0.0018720000,'Zinc',125654),(95913,21,6419,5295,'calcium',NULL,0.1214500000,'Calcium',125659),(95914,23,6419,5295,'magnesium',NULL,0.0976500000,'Magnesium',125660),(95915,24,6419,5295,'phosphorus',NULL,0.1778000000,'Phosphorus',125661),(95916,25,6419,5295,'potassium',NULL,0.2618000000,'Potassium',125662),(95917,26,6419,5295,'sodium',NULL,0.0024500000,'Sodium',125663),(95918,34,6419,5295,'vitamin_A',NULL,0.0000000000,'Vitamin A',125664),(95919,38,6419,5295,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95920,41,6419,5295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125665),(95921,52,6419,5295,'vitamin_C',NULL,0.0000000000,'Vitamin C',125666),(95922,58,6419,5295,'folate',NULL,0.0000185500,'Folate, total',125667),(95923,59,6419,5295,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125668),(95924,22,6419,5295,'iron',NULL,0.0012215000,'Iron',125669),(95925,27,6419,5295,'zinc',NULL,0.0011515000,'Zinc',125670),(95926,37,6419,5295,'vitamin_E',NULL,0.0084735000,'Vitamin E',125671),(95927,53,6419,5295,'thiamin',NULL,0.0000143500,'Thiamin',125672),(95928,54,6419,5295,'riboflavin',NULL,0.0003286500,'Riboflavin',125673),(95929,20,6419,5295,'fiber',NULL,3.6050000000,'Fiber',125674),(95930,21,6420,3774,'calcium',NULL,0.0088800000,'Calcium',125680),(95931,23,6420,3774,'magnesium',NULL,0.0088800000,'Magnesium',125681),(95932,24,6420,3774,'phosphorus',NULL,0.0177600000,'Phosphorus',125682),(95933,25,6420,3774,'potassium',NULL,0.1139600000,'Potassium',125683),(95934,26,6420,3774,'sodium',NULL,0.0014800000,'Sodium',125684),(95935,20,6420,3774,'fiber',NULL,3.5520000000,'Fiber',125685),(95936,22,6420,3774,'iron',NULL,0.0004144000,'Iron',125686),(95937,27,6420,3774,'zinc',NULL,0.0002368000,'Zinc',125687),(95938,34,6420,3774,'vitamin_A',NULL,0.0000044400,'Vitamin A',125688),(95939,38,6420,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95940,41,6420,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125689),(95941,58,6420,3774,'folate',NULL,0.0000088800,'Folate, total',125690),(95942,59,6420,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125691),(95943,37,6420,3774,'vitamin_E',NULL,0.0008436000,'Vitamin E',125692),(95944,53,6420,3774,'thiamin',NULL,0.0000547600,'Thiamin',125693),(95945,54,6420,3774,'riboflavin',NULL,0.0000606800,'Riboflavin',125694),(95946,52,6420,3774,'vitamin_C',NULL,0.0143560000,'Vitamin C',125695),(95947,20,6421,6407,'fiber',NULL,2.4000000000,'Fiber',125702),(95948,21,6421,6407,'calcium',NULL,0.0294000000,'Calcium',125703),(95949,23,6421,6407,'magnesium',NULL,0.0174000000,'Magnesium',125704),(95950,24,6421,6407,'phosphorus',NULL,0.0660000000,'Phosphorus',125705),(95951,25,6421,6407,'potassium',NULL,0.1038000000,'Potassium',125706),(95952,26,6421,6407,'sodium',NULL,0.1452000000,'Sodium',125707),(95953,22,6421,6407,'iron',NULL,0.0009360000,'Iron',125708),(95954,27,6421,6407,'zinc',NULL,0.0006540000,'Zinc',125709),(95955,34,6421,6407,'vitamin_A',NULL,0.0000000000,'Vitamin A',125710),(95956,38,6421,6407,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95957,41,6421,6407,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125711),(95958,58,6421,6407,'folate',NULL,0.0000354000,'Folate, total',125712),(95959,59,6421,6407,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125713),(95960,53,6421,6407,'thiamin',NULL,0.0000534000,'Thiamin',125714),(95961,54,6421,6407,'riboflavin',NULL,0.0000312000,'Riboflavin',125715),(95962,52,6421,6407,'vitamin_C',NULL,0.0047400000,'Vitamin C',125716),(95963,37,6421,6407,'vitamin_E',NULL,0.0004500000,'Vitamin E',125717),(95964,20,6422,7133,'fiber',NULL,7.6800000000,'Fiber',125724),(95965,21,6422,7133,'calcium',NULL,0.2060800000,'Calcium',125725),(95966,23,6422,7133,'magnesium',NULL,0.0960000000,'Magnesium',125726),(95967,24,6422,7133,'phosphorus',NULL,0.2713600000,'Phosphorus',125727),(95968,25,6422,7133,'potassium',NULL,0.3251200000,'Potassium',125728),(95969,26,6422,7133,'sodium',NULL,0.5824000000,'Sodium',125729),(95970,34,6422,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',125730),(95971,38,6422,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95972,41,6422,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125731),(95973,52,6422,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',125732),(95974,58,6422,7133,'folate',NULL,0.0000537600,'Folate, total',125733),(95975,59,6422,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125734),(95976,22,6422,7133,'iron',NULL,0.0031616000,'Iron',125735),(95977,27,6422,7133,'zinc',NULL,0.0022656000,'Zinc',125736),(95978,37,6422,7133,'vitamin_E',NULL,0.0034048000,'Vitamin E',125737),(95979,53,6422,7133,'thiamin',NULL,0.0005043200,'Thiamin',125738),(95980,54,6422,7133,'riboflavin',NULL,0.0002137600,'Riboflavin',125739),(95981,21,6423,4761,'calcium',NULL,0.0396000000,'Calcium',125745),(95982,23,6423,4761,'magnesium',NULL,0.0316000000,'Magnesium',125746),(95983,24,6423,4761,'phosphorus',NULL,0.0196000000,'Phosphorus',125747),(95984,25,6423,4761,'potassium',NULL,0.2232000000,'Potassium',125748),(95985,26,6423,4761,'sodium',NULL,0.0316000000,'Sodium',125749),(95986,34,6423,4761,'vitamin_A',NULL,0.0001876000,'Vitamin A',125750),(95987,38,6423,4761,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(95988,41,6423,4761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125751),(95989,58,6423,4761,'folate',NULL,0.0000776000,'Folate, total',125752),(95990,59,6423,4761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125753),(95991,52,6423,4761,'vitamin_C',NULL,0.0112400000,'Vitamin C',125754),(95992,22,6423,4761,'iron',NULL,0.0010840000,'Iron',125755),(95993,27,6423,4761,'zinc',NULL,0.0002120000,'Zinc',125756),(95994,37,6423,4761,'vitamin_E',NULL,0.0008120000,'Vitamin E',125757),(95995,53,6423,4761,'thiamin',NULL,0.0000312000,'Thiamin',125758),(95996,54,6423,4761,'riboflavin',NULL,0.0000756000,'Riboflavin',125759),(95997,20,6423,4761,'fiber',NULL,0.8800000000,'Fiber',125760),(95998,21,6424,5032,'calcium',NULL,0.0104300000,'Calcium',125767),(95999,23,6424,5032,'magnesium',NULL,0.0178800000,'Magnesium',125768),(96000,24,6424,5032,'phosphorus',NULL,0.0387400000,'Phosphorus',125769),(96001,25,6424,5032,'potassium',NULL,0.3143900000,'Potassium',125770),(96002,26,6424,5032,'sodium',NULL,0.0059600000,'Sodium',125771),(96003,34,6424,5032,'vitamin_A',NULL,0.0002339300,'Vitamin A',125772),(96004,38,6424,5032,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96005,41,6424,5032,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125773),(96006,58,6424,5032,'folate',NULL,0.0000685400,'Folate, total',125774),(96007,59,6424,5032,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125775),(96008,20,6424,5032,'fiber',NULL,3.1290000000,'Fiber',125776),(96009,22,6424,5032,'iron',NULL,0.0006407000,'Iron',125777),(96010,27,6424,5032,'zinc',NULL,0.0003725000,'Zinc',125778),(96011,37,6424,5032,'vitamin_E',NULL,0.0023542000,'Vitamin E',125779),(96012,53,6424,5032,'thiamin',NULL,0.0000804600,'Thiamin',125780),(96013,54,6424,5032,'riboflavin',NULL,0.0001266500,'Riboflavin',125781),(96014,52,6424,5032,'vitamin_C',NULL,0.1902730000,'Vitamin C',125782),(96015,21,6425,4624,'calcium',NULL,0.0128800000,'Calcium',125788),(96016,23,6425,4624,'magnesium',NULL,0.0056000000,'Magnesium',125789),(96017,24,6425,4624,'phosphorus',NULL,0.0162400000,'Phosphorus',125790),(96018,25,6425,4624,'potassium',NULL,0.0817600000,'Potassium',125791),(96019,26,6425,4624,'sodium',NULL,0.0022400000,'Sodium',125792),(96020,34,6425,4624,'vitamin_A',NULL,0.0000000000,'Vitamin A',125793),(96021,38,6425,4624,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96022,41,6425,4624,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125794),(96023,58,6425,4624,'folate',NULL,0.0000106400,'Folate, total',125795),(96024,59,6425,4624,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125796),(96025,22,6425,4624,'iron',NULL,0.0001176000,'Iron',125797),(96026,27,6425,4624,'zinc',NULL,0.0000952000,'Zinc',125798),(96027,37,6425,4624,'vitamin_E',NULL,0.0000112000,'Vitamin E',125799),(96028,53,6425,4624,'thiamin',NULL,0.0000257600,'Thiamin',125800),(96029,54,6425,4624,'riboflavin',NULL,0.0000151200,'Riboflavin',125801),(96030,20,6425,4624,'fiber',NULL,0.9520000000,'Fiber',125802),(96031,52,6425,4624,'vitamin_C',NULL,0.0041440000,'Vitamin C',125803),(96032,21,6426,5163,'calcium',NULL,0.0272000000,'Calcium',125810),(96033,23,6426,5163,'magnesium',NULL,0.0085000000,'Magnesium',125811),(96034,24,6426,5163,'phosphorus',NULL,0.0238000000,'Phosphorus',125812),(96035,25,6426,5163,'potassium',NULL,0.2014500000,'Potassium',125813),(96036,26,6426,5163,'sodium',NULL,0.0663000000,'Sodium',125814),(96037,34,6426,5163,'vitamin_A',NULL,0.0005865000,'Vitamin A',125815),(96038,38,6426,5163,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96039,41,6426,5163,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125816),(96040,58,6426,5163,'folate',NULL,0.0000229500,'Folate, total',125817),(96041,59,6426,5163,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125818),(96042,20,6426,5163,'fiber',NULL,2.4650000000,'Fiber',125819),(96043,52,6426,5163,'vitamin_C',NULL,0.0022100000,'Vitamin C',125820),(96044,22,6426,5163,'iron',NULL,0.0007565000,'Iron',125821),(96045,27,6426,5163,'zinc',NULL,0.0001445000,'Zinc',125822),(96046,53,6426,5163,'thiamin',NULL,0.0000255000,'Thiamin',125823),(96047,54,6426,5163,'riboflavin',NULL,0.0000306000,'Riboflavin',125824),(96048,21,6427,5284,'calcium',NULL,0.0639000000,'Calcium',125830),(96049,23,6427,5284,'magnesium',NULL,0.0142500000,'Magnesium',125831),(96050,24,6427,5284,'phosphorus',NULL,0.1098000000,'Phosphorus',125832),(96051,25,6427,5284,'potassium',NULL,0.0621000000,'Potassium',125833),(96052,26,6427,5284,'sodium',NULL,0.0172500000,'Sodium',125834),(96053,34,6427,5284,'vitamin_A',NULL,0.0000004500,'Vitamin A',125835),(96054,38,6427,5284,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96055,41,6427,5284,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125836),(96056,52,6427,5284,'vitamin_C',NULL,0.0000000000,'Vitamin C',125837),(96057,58,6427,5284,'folate',NULL,0.0000147000,'Folate, total',125838),(96058,59,6427,5284,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125839),(96059,20,6427,5284,'fiber',NULL,1.3950000000,'Fiber',125840),(96060,22,6427,5284,'iron',NULL,0.0013425000,'Iron',125841),(96061,27,6427,5284,'zinc',NULL,0.0006930000,'Zinc',125842),(96062,37,6427,5284,'vitamin_E',NULL,0.0000375000,'Vitamin E',125843),(96063,53,6427,5284,'thiamin',NULL,0.0001830000,'Thiamin',125844),(96064,54,6427,5284,'riboflavin',NULL,0.0000709500,'Riboflavin',125845),(96065,23,6428,28523,'magnesium',NULL,0.1475000000,'Magnesium',125853),(96066,58,6428,28523,'folate',NULL,0.0001525000,'Folate, total',125854),(96067,22,6428,28523,'iron',NULL,0.0124750000,'Iron',125855),(96068,41,6428,28523,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125856),(96069,27,6428,28523,'zinc',NULL,0.0043250000,'Zinc',125857),(96070,53,6428,28523,'thiamin',NULL,0.0006000000,'Thiamin',125858),(96071,26,6428,28523,'sodium',NULL,0.6925000000,'Sodium',125859),(96072,37,6428,28523,'vitamin_E',NULL,0.0026750000,'Vitamin E',125860),(96073,25,6428,28523,'potassium',NULL,1.6550000000,'Potassium',125861),(96074,21,6428,28523,'calcium',NULL,0.1250000000,'Calcium',125862),(96075,52,6428,28523,'vitamin_C',NULL,0.0272500000,'Vitamin C',125863),(96076,24,6428,28523,'phosphorus',NULL,0.4275000000,'Phosphorus',125864),(96077,59,6428,28523,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125865),(96078,54,6428,28523,'riboflavin',NULL,0.0003500000,'Riboflavin',125866),(96079,21,6429,6433,'calcium',NULL,0.1440000000,'Calcium',125872),(96080,23,6429,6433,'magnesium',NULL,0.1155000000,'Magnesium',125873),(96081,24,6429,6433,'phosphorus',NULL,0.3795000000,'Phosphorus',125874),(96082,25,6429,6433,'potassium',NULL,0.6015000000,'Potassium',125875),(96083,26,6429,6433,'sodium',NULL,0.0210000000,'Sodium',125876),(96084,38,6429,6433,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96085,41,6429,6433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125877),(96086,58,6429,6433,'folate',NULL,0.0000315000,'Folate, total',125878),(96087,22,6429,6433,'iron',NULL,0.0031950000,'Iron',125879),(96088,27,6429,6433,'zinc',NULL,0.0023550000,'Zinc',125880),(96089,59,6429,6433,'vitamin_B12',NULL,0.0000002100,'Vitamin B-12',125881),(96090,53,6429,6433,'thiamin',NULL,0.0000810000,'Thiamin',125882),(96091,54,6429,6433,'riboflavin',NULL,0.0005355000,'Riboflavin',125883),(96092,26,6430,81345,'sodium',NULL,0.0140000000,'Sodium',125889),(96093,23,6430,81345,'magnesium',NULL,0.1280000000,'Magnesium',125890),(96094,24,6430,81345,'phosphorus',NULL,0.3040000000,'Phosphorus',125891),(96095,25,6430,81345,'potassium',NULL,0.3440000000,'Potassium',125892),(96096,21,6430,81345,'calcium',NULL,0.0340000000,'Calcium',125893),(96097,22,6430,81345,'iron',NULL,0.0029800000,'Iron',125894),(96098,27,6430,81345,'zinc',NULL,0.0021800000,'Zinc',125895),(96099,20,6430,81345,'fiber',NULL,5.6000000000,'Fiber',125896),(96100,41,6430,81345,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125897),(96101,37,6430,81345,'vitamin_E',NULL,0.0012600000,'Vitamin E',125898),(96102,52,6430,81345,'vitamin_C',NULL,0.0000000000,'Vitamin C',125899),(96103,53,6430,81345,'thiamin',NULL,0.0002200000,'Thiamin',125900),(96104,54,6430,81345,'riboflavin',NULL,0.0002200000,'Riboflavin',125901),(96105,59,6430,81345,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125902),(96106,58,6430,81345,'folate',NULL,0.0000840000,'Folate, total',125903),(96107,34,6431,48900,'vitamin_A',NULL,0.0006225000,'Vitamin A',125909),(96108,41,6431,48900,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125910),(96109,53,6431,48900,'thiamin',NULL,0.0002750000,'Thiamin',125911),(96110,54,6431,48900,'riboflavin',NULL,0.0001500000,'Riboflavin',125912),(96111,59,6431,48900,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125913),(96112,58,6431,48900,'folate',NULL,0.0000775000,'Folate, total',125914),(96113,52,6431,48900,'vitamin_C',NULL,0.0225000000,'Vitamin C',125915),(96114,26,6431,48900,'sodium',NULL,0.0625000000,'Sodium',125916),(96115,25,6431,48900,'potassium',NULL,0.4775000000,'Potassium',125917),(96116,21,6431,48900,'calcium',NULL,0.0800000000,'Calcium',125918),(96117,23,6431,48900,'magnesium',NULL,0.0425000000,'Magnesium',125919),(96118,24,6431,48900,'phosphorus',NULL,0.1175000000,'Phosphorus',125920),(96119,22,6431,48900,'iron',NULL,0.0026250000,'Iron',125921),(96120,27,6431,48900,'zinc',NULL,0.0007500000,'Zinc',125922),(96121,21,6432,7797,'calcium',NULL,0.0009000000,'Calcium',125928),(96122,23,6432,7797,'magnesium',NULL,0.0003000000,'Magnesium',125929),(96123,24,6432,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',125930),(96124,25,6432,7797,'potassium',NULL,0.0078000000,'Potassium',125931),(96125,26,6432,7797,'sodium',NULL,0.0006000000,'Sodium',125932),(96126,34,6432,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',125933),(96127,37,6432,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',125934),(96128,38,6432,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96129,41,6432,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125935),(96130,22,6432,7797,'iron',NULL,0.0000630000,'Iron',125936),(96131,27,6432,7797,'zinc',NULL,0.0000330000,'Zinc',125937),(96132,53,6432,7797,'thiamin',NULL,0.0000000000,'Thiamin',125938),(96133,58,6432,7797,'folate',NULL,0.0000003000,'Folate, total',125939),(96134,59,6432,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125940),(96135,52,6432,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',125941),(96136,54,6432,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',125942),(96137,20,6432,7797,'fiber',NULL,0.0300000000,'Fiber',125943),(96138,21,6433,67673,'calcium',NULL,0.0744000000,'Calcium',125948),(96139,23,6433,67673,'magnesium',NULL,0.0510000000,'Magnesium',125949),(96140,24,6433,67673,'phosphorus',NULL,0.1128000000,'Phosphorus',125950),(96141,25,6433,67673,'potassium',NULL,0.1224000000,'Potassium',125951),(96142,26,6433,67673,'sodium',NULL,0.2154000000,'Sodium',125952),(96143,34,6433,67673,'vitamin_A',NULL,0.0000000000,'Vitamin A',125953),(96144,38,6433,67673,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96145,58,6433,67673,'folate',NULL,0.0000486000,'Folate, total',125954),(96146,20,6433,67673,'fiber',NULL,3.7200000000,'Fiber',125955),(96147,41,6433,67673,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125956),(96148,52,6433,67673,'vitamin_C',NULL,0.0000000000,'Vitamin C',125957),(96149,22,6433,67673,'iron',NULL,0.0013380000,'Iron',125958),(96150,27,6433,67673,'zinc',NULL,0.0009120000,'Zinc',125959),(96151,37,6433,67673,'vitamin_E',NULL,0.0003960000,'Vitamin E',125960),(96152,59,6433,67673,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125961),(96153,53,6433,67673,'thiamin',NULL,0.0002532000,'Thiamin',125962),(96154,54,6433,67673,'riboflavin',NULL,0.0001518000,'Riboflavin',125963),(96155,21,6434,3766,'calcium',NULL,0.0060000000,'Calcium',125968),(96156,23,6434,3766,'magnesium',NULL,0.0144000000,'Magnesium',125969),(96157,24,6434,3766,'phosphorus',NULL,0.0240000000,'Phosphorus',125970),(96158,25,6434,3766,'potassium',NULL,0.2106000000,'Potassium',125971),(96159,26,6434,3766,'sodium',NULL,0.0012000000,'Sodium',125972),(96160,34,6434,3766,'vitamin_A',NULL,0.0000042000,'Vitamin A',125973),(96161,38,6434,3766,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96162,41,6434,3766,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',125974),(96163,58,6434,3766,'folate',NULL,0.0000210000,'Folate, total',125975),(96164,59,6434,3766,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',125976),(96165,20,6434,3766,'fiber',NULL,3.3600000000,'Fiber',125977),(96166,52,6434,3766,'vitamin_C',NULL,0.0104400000,'Vitamin C',125978),(96167,22,6434,3766,'iron',NULL,0.0001020000,'Iron',125979),(96168,27,6434,3766,'zinc',NULL,0.0002400000,'Zinc',125980),(96169,37,6434,3766,'vitamin_E',NULL,0.0015960000,'Vitamin E',125981),(96170,53,6434,3766,'thiamin',NULL,0.0000126000,'Thiamin',125982),(96171,54,6434,3766,'riboflavin',NULL,0.0000318000,'Riboflavin',125983),(96172,21,6435,4059,'calcium',NULL,0.0098000000,'Calcium',125989),(96173,23,6435,4059,'magnesium',NULL,0.0070000000,'Magnesium',125990),(96174,24,6435,4059,'phosphorus',NULL,0.0154000000,'Phosphorus',125991),(96175,25,6435,4059,'potassium',NULL,0.1512000000,'Potassium',125992),(96176,26,6435,4059,'sodium',NULL,0.0014000000,'Sodium',125993),(96177,34,6435,4059,'vitamin_A',NULL,0.0000014000,'Vitamin A',125994),(96178,20,6435,4059,'fiber',NULL,3.2200000000,'Fiber',125995),(96179,58,6435,4059,'folate',NULL,0.0000042000,'Folate, total',125996),(96180,53,6435,4059,'thiamin',NULL,0.0000238000,'Thiamin',125997),(96181,54,6435,4059,'riboflavin',NULL,0.0000406000,'Riboflavin',125998),(96182,22,6435,4059,'iron',NULL,0.0001680000,'Iron',125999),(96183,27,6435,4059,'zinc',NULL,0.0000700000,'Zinc',126000),(96184,37,6435,4059,'vitamin_E',NULL,0.0002520000,'Vitamin E',126001),(96185,21,6436,5202,'calcium',NULL,0.0946500000,'Calcium',126006),(96186,23,6436,5202,'magnesium',NULL,0.0502500000,'Magnesium',126007),(96187,24,6436,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',126008),(96188,25,6436,5202,'potassium',NULL,0.0610500000,'Potassium',126009),(96189,26,6436,5202,'sodium',NULL,0.0024000000,'Sodium',126010),(96190,58,6436,5202,'folate',NULL,0.0000073500,'Folate, total',126011),(96191,59,6436,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126012),(96192,20,6436,5202,'fiber',NULL,5.1600000000,'Fiber',126013),(96193,52,6436,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',126014),(96194,22,6436,5202,'iron',NULL,0.0011580000,'Iron',126015),(96195,27,6436,5202,'zinc',NULL,0.0006870000,'Zinc',126016),(96196,37,6436,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',126017),(96197,53,6436,5202,'thiamin',NULL,0.0000930000,'Thiamin',126018),(96198,54,6436,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',126019),(96199,21,6437,6472,'calcium',NULL,0.2640000000,'Calcium',126024),(96200,26,6437,6472,'sodium',NULL,0.0260000000,'Sodium',126025),(96201,38,6437,6472,'vitamin_D',NULL,106.0000000000,'Vitamin D',NULL),(96202,20,6437,6472,'fiber',NULL,0.8000000000,'Fiber',126026),(96203,41,6437,6472,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',126027),(96204,52,6437,6472,'vitamin_C',NULL,0.0264000000,'Vitamin C',126028),(96205,20,6438,50537,'fiber',NULL,6.8400000000,'Fiber',126035),(96206,34,6438,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',126036),(96207,41,6438,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126037),(96208,37,6438,50537,'vitamin_E',NULL,0.0007020000,'Vitamin E',126038),(96209,53,6438,50537,'thiamin',NULL,0.0000360000,'Thiamin',126039),(96210,54,6438,50537,'riboflavin',NULL,0.0000360000,'Riboflavin',126040),(96211,59,6438,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126041),(96212,58,6438,50537,'folate',NULL,0.0001098000,'Folate, total',126042),(96213,52,6438,50537,'vitamin_C',NULL,0.1026000000,'Vitamin C',126043),(96214,26,6438,50537,'sodium',NULL,0.0018000000,'Sodium',126044),(96215,25,6438,50537,'potassium',NULL,0.3060000000,'Potassium',126045),(96216,21,6438,50537,'calcium',NULL,0.0306000000,'Calcium',126046),(96217,23,6438,50537,'magnesium',NULL,0.0216000000,'Magnesium',126047),(96218,24,6438,50537,'phosphorus',NULL,0.0468000000,'Phosphorus',126048),(96219,22,6438,50537,'iron',NULL,0.0004500000,'Iron',126049),(96220,27,6438,50537,'zinc',NULL,0.0001800000,'Zinc',126050),(96221,20,6439,3859,'fiber',NULL,4.1400000000,'Fiber',126055),(96222,21,6439,3859,'calcium',NULL,0.0469200000,'Calcium',126056),(96223,23,6439,3859,'magnesium',NULL,0.0234600000,'Magnesium',126057),(96224,24,6439,3859,'phosphorus',NULL,0.0469200000,'Phosphorus',126058),(96225,25,6439,3859,'potassium',NULL,0.4305600000,'Potassium',126059),(96226,26,6439,3859,'sodium',NULL,0.0041400000,'Sodium',126060),(96227,34,6439,3859,'vitamin_A',NULL,0.0000055200,'Vitamin A',126061),(96228,38,6439,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96229,41,6439,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126062),(96230,58,6439,3859,'folate',NULL,0.0000345000,'Folate, total',126063),(96231,59,6439,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126064),(96232,52,6439,3859,'vitamin_C',NULL,0.1279260000,'Vitamin C',126065),(96233,27,6439,3859,'zinc',NULL,0.0001932000,'Zinc',126066),(96234,22,6439,3859,'iron',NULL,0.0004278000,'Iron',126067),(96235,37,6439,3859,'vitamin_E',NULL,0.0020148000,'Vitamin E',126068),(96236,53,6439,3859,'thiamin',NULL,0.0000372600,'Thiamin',126069),(96237,54,6439,3859,'riboflavin',NULL,0.0000345000,'Riboflavin',126070),(96238,34,6440,48999,'vitamin_A',NULL,0.0000730000,'Vitamin A',126076),(96239,41,6440,48999,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126077),(96240,53,6440,48999,'thiamin',NULL,0.0000600000,'Thiamin',126078),(96241,54,6440,48999,'riboflavin',NULL,0.0001000000,'Riboflavin',126079),(96242,59,6440,48999,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126080),(96243,58,6440,48999,'folate',NULL,0.0001400000,'Folate, total',126081),(96244,52,6440,48999,'vitamin_C',NULL,0.0120000000,'Vitamin C',126082),(96245,26,6440,48999,'sodium',NULL,0.0100000000,'Sodium',126083),(96246,25,6440,48999,'potassium',NULL,0.3800000000,'Potassium',126084),(96247,21,6440,48999,'calcium',NULL,0.0440000000,'Calcium',126085),(96248,23,6440,48999,'magnesium',NULL,0.0100000000,'Magnesium',126086),(96249,24,6440,48999,'phosphorus',NULL,0.0670000000,'Phosphorus',126087),(96250,22,6440,48999,'iron',NULL,0.0028000000,'Iron',126088),(96251,27,6440,48999,'zinc',NULL,0.0002000000,'Zinc',126089),(96252,20,6441,49870,'fiber',NULL,3.5200000000,'Fiber',126095),(96253,34,6441,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',126096),(96254,41,6441,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126097),(96255,37,6441,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',126098),(96256,53,6441,49870,'thiamin',NULL,0.0001760000,'Thiamin',126099),(96257,54,6441,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',126100),(96258,59,6441,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126101),(96259,58,6441,49870,'folate',NULL,0.0000480000,'Folate, total',126102),(96260,52,6441,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',126103),(96261,26,6441,49870,'sodium',NULL,0.0016000000,'Sodium',126104),(96262,25,6441,49870,'potassium',NULL,0.3024000000,'Potassium',126105),(96263,21,6441,49870,'calcium',NULL,0.0112000000,'Calcium',126106),(96264,23,6441,49870,'magnesium',NULL,0.0160000000,'Magnesium',126107),(96265,24,6441,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',126108),(96266,22,6441,49870,'iron',NULL,0.0007680000,'Iron',126109),(96267,27,6441,49870,'zinc',NULL,0.0003200000,'Zinc',126110),(96268,21,6442,5032,'calcium',NULL,0.0112000000,'Calcium',126115),(96269,23,6442,5032,'magnesium',NULL,0.0192000000,'Magnesium',126116),(96270,24,6442,5032,'phosphorus',NULL,0.0416000000,'Phosphorus',126117),(96271,25,6442,5032,'potassium',NULL,0.3376000000,'Potassium',126118),(96272,26,6442,5032,'sodium',NULL,0.0064000000,'Sodium',126119),(96273,34,6442,5032,'vitamin_A',NULL,0.0002512000,'Vitamin A',126120),(96274,38,6442,5032,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96275,41,6442,5032,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126121),(96276,58,6442,5032,'folate',NULL,0.0000736000,'Folate, total',126122),(96277,59,6442,5032,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126123),(96278,20,6442,5032,'fiber',NULL,3.3600000000,'Fiber',126124),(96279,22,6442,5032,'iron',NULL,0.0006880000,'Iron',126125),(96280,27,6442,5032,'zinc',NULL,0.0004000000,'Zinc',126126),(96281,37,6442,5032,'vitamin_E',NULL,0.0025280000,'Vitamin E',126127),(96282,53,6442,5032,'thiamin',NULL,0.0000864000,'Thiamin',126128),(96283,54,6442,5032,'riboflavin',NULL,0.0001360000,'Riboflavin',126129),(96284,52,6442,5032,'vitamin_C',NULL,0.2043200000,'Vitamin C',126130),(96285,34,6443,50216,'vitamin_A',NULL,0.0000003000,'Vitamin A',126135),(96286,41,6443,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126136),(96287,53,6443,50216,'thiamin',NULL,0.0000180000,'Thiamin',126137),(96288,54,6443,50216,'riboflavin',NULL,0.0000075000,'Riboflavin',126138),(96289,59,6443,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126139),(96290,58,6443,50216,'folate',NULL,0.0000015000,'Folate, total',126140),(96291,52,6443,50216,'vitamin_C',NULL,0.0001500000,'Vitamin C',126141),(96292,26,6443,50216,'sodium',NULL,0.0090000000,'Sodium',126142),(96293,25,6443,50216,'potassium',NULL,0.1530000000,'Potassium',126143),(96294,21,6443,50216,'calcium',NULL,0.0069000000,'Calcium',126144),(96295,23,6443,50216,'magnesium',NULL,0.0052500000,'Magnesium',126145),(96296,24,6443,50216,'phosphorus',NULL,0.0114000000,'Phosphorus',126146),(96297,22,6443,50216,'iron',NULL,0.0005700000,'Iron',126147),(96298,27,6443,50216,'zinc',NULL,0.0001050000,'Zinc',126148),(96299,20,6444,1677,'fiber',NULL,0.0000000000,'Fiber',126154),(96300,21,6444,1677,'calcium',NULL,0.0500000000,'Calcium',126155),(96301,23,6444,1677,'magnesium',NULL,0.0100000000,'Magnesium',126156),(96302,24,6444,1677,'phosphorus',NULL,0.1720000000,'Phosphorus',126157),(96303,25,6444,1677,'potassium',NULL,0.1260000000,'Potassium',126158),(96304,26,6444,1677,'sodium',NULL,0.1240000000,'Sodium',126159),(96305,34,6444,1677,'vitamin_A',NULL,0.0001490000,'Vitamin A',126160),(96306,22,6444,1677,'iron',NULL,0.0011900000,'Iron',126161),(96307,27,6444,1677,'zinc',NULL,0.0010500000,'Zinc',126162),(96308,37,6444,1677,'vitamin_E',NULL,0.0010300000,'Vitamin E',126163),(96309,38,6444,1677,'vitamin_D',NULL,87.0000000000,'Vitamin D',NULL),(96310,52,6444,1677,'vitamin_C',NULL,0.0000000000,'Vitamin C',126164),(96311,58,6444,1677,'folate',NULL,0.0000440000,'Folate, total',126165),(96312,41,6444,1677,'vitamin_D23',NULL,0.0000022000,'Vitamin D (D2 + D3)',126166),(96313,59,6444,1677,'vitamin_B12',NULL,0.0000011100,'Vitamin B-12',126167),(96314,53,6444,1677,'thiamin',NULL,0.0000660000,'Thiamin',126168),(96315,54,6444,1677,'riboflavin',NULL,0.0005130000,'Riboflavin',126169),(96316,40,6444,1677,'vitamin_D3',NULL,0.0000022000,'Vitamin D3',NULL),(96317,21,6445,8004,'calcium',NULL,0.0080000000,'Calcium',126174),(96318,23,6445,8004,'magnesium',NULL,0.0080000000,'Magnesium',126175),(96319,24,6445,8004,'phosphorus',NULL,0.0220000000,'Phosphorus',126176),(96320,25,6445,8004,'potassium',NULL,0.0580000000,'Potassium',126177),(96321,26,6445,8004,'sodium',NULL,0.0050000000,'Sodium',126178),(96322,34,6445,8004,'vitamin_A',NULL,0.0000000000,'Vitamin A',126179),(96323,38,6445,8004,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96324,41,6445,8004,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126180),(96325,52,6445,8004,'vitamin_C',NULL,0.0000000000,'Vitamin C',126181),(96326,58,6445,8004,'folate',NULL,0.0000150000,'Folate, total',126182),(96327,59,6445,8004,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126183),(96328,22,6445,8004,'iron',NULL,0.0003800000,'Iron',126184),(96329,27,6445,8004,'zinc',NULL,0.0002600000,'Zinc',126185),(96330,37,6445,8004,'vitamin_E',NULL,0.0001300000,'Vitamin E',126186),(96331,53,6445,8004,'thiamin',NULL,0.0000630000,'Thiamin',126187),(96332,54,6445,8004,'riboflavin',NULL,0.0000270000,'Riboflavin',126188),(96333,20,6445,8004,'fiber',NULL,1.4000000000,'Fiber',126189),(96334,21,6446,5202,'calcium',NULL,0.0946500000,'Calcium',126195),(96335,23,6446,5202,'magnesium',NULL,0.0502500000,'Magnesium',126196),(96336,24,6446,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',126197),(96337,25,6446,5202,'potassium',NULL,0.0610500000,'Potassium',126198),(96338,26,6446,5202,'sodium',NULL,0.0024000000,'Sodium',126199),(96339,58,6446,5202,'folate',NULL,0.0000073500,'Folate, total',126200),(96340,59,6446,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126201),(96341,20,6446,5202,'fiber',NULL,5.1600000000,'Fiber',126202),(96342,52,6446,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',126203),(96343,22,6446,5202,'iron',NULL,0.0011580000,'Iron',126204),(96344,27,6446,5202,'zinc',NULL,0.0006870000,'Zinc',126205),(96345,37,6446,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',126206),(96346,53,6446,5202,'thiamin',NULL,0.0000930000,'Thiamin',126207),(96347,54,6446,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',126208),(96348,21,6447,3554,'calcium',NULL,0.0282000000,'Calcium',126213),(96349,23,6447,3554,'magnesium',NULL,0.1620000000,'Magnesium',126214),(96350,24,6447,3554,'phosphorus',NULL,0.2748000000,'Phosphorus',126215),(96351,25,6447,3554,'potassium',NULL,0.2148000000,'Potassium',126216),(96352,26,6447,3554,'sodium',NULL,0.0018000000,'Sodium',126217),(96353,34,6447,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',126218),(96354,38,6447,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96355,41,6447,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126219),(96356,52,6447,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',126220),(96357,58,6447,3554,'folate',NULL,0.0000192000,'Folate, total',126221),(96358,59,6447,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126222),(96359,53,6447,3554,'thiamin',NULL,0.0003240000,'Thiamin',126223),(96360,54,6447,3554,'riboflavin',NULL,0.0000720000,'Riboflavin',126224),(96361,20,6447,3554,'fiber',NULL,5.6400000000,'Fiber',126225),(96362,22,6447,3554,'iron',NULL,0.0027840000,'Iron',126226),(96363,27,6447,3554,'zinc',NULL,0.0019200000,'Zinc',126227),(96364,37,6447,3554,'vitamin_E',NULL,0.0002520000,'Vitamin E',126228),(96365,34,6448,50216,'vitamin_A',NULL,0.0000003000,'Vitamin A',126233),(96366,41,6448,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126234),(96367,53,6448,50216,'thiamin',NULL,0.0000180000,'Thiamin',126235),(96368,54,6448,50216,'riboflavin',NULL,0.0000075000,'Riboflavin',126236),(96369,59,6448,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126237),(96370,58,6448,50216,'folate',NULL,0.0000015000,'Folate, total',126238),(96371,52,6448,50216,'vitamin_C',NULL,0.0001500000,'Vitamin C',126239),(96372,26,6448,50216,'sodium',NULL,0.0090000000,'Sodium',126240),(96373,25,6448,50216,'potassium',NULL,0.1530000000,'Potassium',126241),(96374,21,6448,50216,'calcium',NULL,0.0069000000,'Calcium',126242),(96375,23,6448,50216,'magnesium',NULL,0.0052500000,'Magnesium',126243),(96376,24,6448,50216,'phosphorus',NULL,0.0114000000,'Phosphorus',126244),(96377,22,6448,50216,'iron',NULL,0.0005700000,'Iron',126245),(96378,27,6448,50216,'zinc',NULL,0.0001050000,'Zinc',126246),(96379,20,6449,49572,'fiber',NULL,1.2500000000,'Fiber',126251),(96380,34,6449,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',126252),(96381,41,6449,49572,'vitamin_D23',NULL,0.0000020000,'Vitamin D (D2 + D3)',126253),(96382,37,6449,49572,'vitamin_E',NULL,0.0008000000,'Vitamin E',126254),(96383,53,6449,49572,'thiamin',NULL,0.0001500000,'Thiamin',126255),(96384,54,6449,49572,'riboflavin',NULL,0.0005000000,'Riboflavin',126256),(96385,59,6449,49572,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',126257),(96386,58,6449,49572,'folate',NULL,0.0000350000,'Folate, total',126258),(96387,52,6449,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',126259),(96388,26,6449,49572,'sodium',NULL,0.0000000000,'Sodium',126260),(96389,25,6449,49572,'potassium',NULL,0.1850000000,'Potassium',126261),(96390,21,6449,49572,'calcium',NULL,0.3000000000,'Calcium',126262),(96391,23,6449,49572,'magnesium',NULL,0.0375000000,'Magnesium',126263),(96392,24,6449,49572,'phosphorus',NULL,0.1200000000,'Phosphorus',126264),(96393,22,6449,49572,'iron',NULL,0.0010750000,'Iron',126265),(96394,27,6449,49572,'zinc',NULL,0.0007500000,'Zinc',126266),(96395,34,6450,50221,'vitamin_A',NULL,0.0000010000,'Vitamin A',126272),(96396,41,6450,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126273),(96397,37,6450,50221,'vitamin_E',NULL,0.0004800000,'Vitamin E',126274),(96398,53,6450,50221,'thiamin',NULL,0.0000300000,'Thiamin',126275),(96399,54,6450,50221,'riboflavin',NULL,0.0000500000,'Riboflavin',126276),(96400,59,6450,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126277),(96401,58,6450,50221,'folate',NULL,0.0000330000,'Folate, total',126278),(96402,52,6450,50221,'vitamin_C',NULL,0.0320000000,'Vitamin C',126279),(96403,26,6450,50221,'sodium',NULL,0.0030000000,'Sodium',126280),(96404,25,6450,50221,'potassium',NULL,0.1700000000,'Potassium',126281),(96405,21,6450,50221,'calcium',NULL,0.0250000000,'Calcium',126282),(96406,23,6450,50221,'magnesium',NULL,0.0190000000,'Magnesium',126283),(96407,24,6450,50221,'phosphorus',NULL,0.0310000000,'Phosphorus',126284),(96408,22,6450,50221,'iron',NULL,0.0007000000,'Iron',126285),(96409,27,6450,50221,'zinc',NULL,0.0003000000,'Zinc',126286),(96410,21,6451,3774,'calcium',NULL,0.0040800000,'Calcium',126292),(96411,23,6451,3774,'magnesium',NULL,0.0040800000,'Magnesium',126293),(96412,24,6451,3774,'phosphorus',NULL,0.0081600000,'Phosphorus',126294),(96413,25,6451,3774,'potassium',NULL,0.0523600000,'Potassium',126295),(96414,26,6451,3774,'sodium',NULL,0.0006800000,'Sodium',126296),(96415,20,6451,3774,'fiber',NULL,1.6320000000,'Fiber',126297),(96416,22,6451,3774,'iron',NULL,0.0001904000,'Iron',126298),(96417,27,6451,3774,'zinc',NULL,0.0001088000,'Zinc',126299),(96418,34,6451,3774,'vitamin_A',NULL,0.0000020400,'Vitamin A',126300),(96419,38,6451,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96420,41,6451,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126301),(96421,58,6451,3774,'folate',NULL,0.0000040800,'Folate, total',126302),(96422,59,6451,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126303),(96423,37,6451,3774,'vitamin_E',NULL,0.0003876000,'Vitamin E',126304),(96424,53,6451,3774,'thiamin',NULL,0.0000251600,'Thiamin',126305),(96425,54,6451,3774,'riboflavin',NULL,0.0000278800,'Riboflavin',126306),(96426,52,6451,3774,'vitamin_C',NULL,0.0065960000,'Vitamin C',126307),(96427,21,6452,7874,'calcium',NULL,0.0008100000,'Calcium',126314),(96428,23,6452,7874,'magnesium',NULL,0.0102600000,'Magnesium',126315),(96429,24,6452,7874,'phosphorus',NULL,0.0288000000,'Phosphorus',126316),(96430,25,6452,7874,'potassium',NULL,0.0247500000,'Potassium',126317),(96431,26,6452,7874,'sodium',NULL,0.0150300000,'Sodium',126318),(96432,34,6452,7874,'vitamin_A',NULL,0.0000000000,'Vitamin A',126319),(96433,52,6452,7874,'vitamin_C',NULL,0.0000000000,'Vitamin C',126320),(96434,58,6452,7874,'folate',NULL,0.0000017100,'Folate, total',126321),(96435,59,6452,7874,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126322),(96436,22,6452,7874,'iron',NULL,0.0001053000,'Iron',126323),(96437,27,6452,7874,'zinc',NULL,0.0001998000,'Zinc',126324),(96438,53,6452,7874,'thiamin',NULL,0.0000072000,'Thiamin',126325),(96439,54,6452,7874,'riboflavin',NULL,0.0000093600,'Riboflavin',126326),(96440,20,6452,7874,'fiber',NULL,0.2610000000,'Fiber',126327),(96441,21,6453,6428,'calcium',NULL,0.0054000000,'Calcium',126332),(96442,23,6453,6428,'magnesium',NULL,0.0179000000,'Magnesium',126333),(96443,24,6453,6428,'phosphorus',NULL,0.0335000000,'Phosphorus',126334),(96444,25,6453,6428,'potassium',NULL,0.0592000000,'Potassium',126335),(96445,26,6453,6428,'sodium',NULL,0.0476000000,'Sodium',126336),(96446,34,6453,6428,'vitamin_A',NULL,0.0000000000,'Vitamin A',126337),(96447,38,6453,6428,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96448,41,6453,6428,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126338),(96449,52,6453,6428,'vitamin_C',NULL,0.0000000000,'Vitamin C',126339),(96450,58,6453,6428,'folate',NULL,0.0000035000,'Folate, total',126340),(96451,59,6453,6428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126341),(96452,53,6453,6428,'thiamin',NULL,0.0000107000,'Thiamin',126342),(96453,54,6453,6428,'riboflavin',NULL,0.0000105000,'Riboflavin',126343),(96454,20,6453,6428,'fiber',NULL,0.5700000000,'Fiber',126344),(96455,22,6453,6428,'iron',NULL,0.0002160000,'Iron',126345),(96456,27,6453,6428,'zinc',NULL,0.0002670000,'Zinc',126346),(96457,37,6453,6428,'vitamin_E',NULL,0.0005940000,'Vitamin E',126347),(96458,21,6454,4059,'calcium',NULL,0.0076300000,'Calcium',126353),(96459,23,6454,4059,'magnesium',NULL,0.0054500000,'Magnesium',126354),(96460,24,6454,4059,'phosphorus',NULL,0.0119900000,'Phosphorus',126355),(96461,25,6454,4059,'potassium',NULL,0.1177200000,'Potassium',126356),(96462,26,6454,4059,'sodium',NULL,0.0010900000,'Sodium',126357),(96463,34,6454,4059,'vitamin_A',NULL,0.0000010900,'Vitamin A',126358),(96464,20,6454,4059,'fiber',NULL,2.5070000000,'Fiber',126359),(96465,58,6454,4059,'folate',NULL,0.0000032700,'Folate, total',126360),(96466,53,6454,4059,'thiamin',NULL,0.0000185300,'Thiamin',126361),(96467,54,6454,4059,'riboflavin',NULL,0.0000316100,'Riboflavin',126362),(96468,22,6454,4059,'iron',NULL,0.0001308000,'Iron',126363),(96469,27,6454,4059,'zinc',NULL,0.0000545000,'Zinc',126364),(96470,37,6454,4059,'vitamin_E',NULL,0.0001962000,'Vitamin E',126365),(96471,20,6455,48984,'fiber',NULL,0.0000000000,'Fiber',126372),(96472,34,6455,48984,'vitamin_A',NULL,0.0001200000,'Vitamin A',126373),(96473,41,6455,48984,'vitamin_D23',NULL,0.0000032000,'Vitamin D (D2 + D3)',126374),(96474,37,6455,48984,'vitamin_E',NULL,0.0016300000,'Vitamin E',126375),(96475,53,6455,48984,'thiamin',NULL,0.0000800000,'Thiamin',126376),(96476,54,6455,48984,'riboflavin',NULL,0.0004700000,'Riboflavin',126377),(96477,59,6455,48984,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',126378),(96478,58,6455,48984,'folate',NULL,0.0000300000,'Folate, total',126379),(96479,52,6455,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',126380),(96480,26,6455,48984,'sodium',NULL,0.1500000000,'Sodium',126381),(96481,25,6455,48984,'potassium',NULL,0.1410000000,'Potassium',126382),(96482,21,6455,48984,'calcium',NULL,0.0550000000,'Calcium',126383),(96483,23,6455,48984,'magnesium',NULL,0.0140000000,'Magnesium',126384),(96484,24,6455,48984,'phosphorus',NULL,0.2050000000,'Phosphorus',126385),(96485,22,6455,48984,'iron',NULL,0.0019700000,'Iron',126386),(96486,27,6455,48984,'zinc',NULL,0.0013000000,'Zinc',126387),(96487,40,6455,48984,'vitamin_D3',NULL,0.0000023000,'Vitamin D3',NULL),(96488,20,6456,48309,'fiber',NULL,4.2000000000,'Fiber',126392),(96489,34,6456,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',126393),(96490,41,6456,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126394),(96491,37,6456,48309,'vitamin_E',NULL,0.0001680000,'Vitamin E',126395),(96492,53,6456,48309,'thiamin',NULL,0.0001500000,'Thiamin',126396),(96493,54,6456,48309,'riboflavin',NULL,0.0000300000,'Riboflavin',126397),(96494,59,6456,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126398),(96495,58,6456,48309,'folate',NULL,0.0000240000,'Folate, total',126399),(96496,52,6456,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',126400),(96497,26,6456,48309,'sodium',NULL,0.2400000000,'Sodium',126401),(96498,25,6456,48309,'potassium',NULL,0.1518000000,'Potassium',126402),(96499,21,6456,48309,'calcium',NULL,0.0636000000,'Calcium',126403),(96500,23,6456,48309,'magnesium',NULL,0.0396000000,'Magnesium',126404),(96501,24,6456,48309,'phosphorus',NULL,0.1212000000,'Phosphorus',126405),(96502,22,6456,48309,'iron',NULL,0.0014400000,'Iron',126406),(96503,27,6456,48309,'zinc',NULL,0.0009600000,'Zinc',126407),(96504,40,6456,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(96505,21,6457,3766,'calcium',NULL,0.0060000000,'Calcium',126412),(96506,23,6457,3766,'magnesium',NULL,0.0144000000,'Magnesium',126413),(96507,24,6457,3766,'phosphorus',NULL,0.0240000000,'Phosphorus',126414),(96508,25,6457,3766,'potassium',NULL,0.2106000000,'Potassium',126415),(96509,26,6457,3766,'sodium',NULL,0.0012000000,'Sodium',126416),(96510,34,6457,3766,'vitamin_A',NULL,0.0000042000,'Vitamin A',126417),(96511,38,6457,3766,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96512,41,6457,3766,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126418),(96513,58,6457,3766,'folate',NULL,0.0000210000,'Folate, total',126419),(96514,59,6457,3766,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126420),(96515,20,6457,3766,'fiber',NULL,3.3600000000,'Fiber',126421),(96516,52,6457,3766,'vitamin_C',NULL,0.0104400000,'Vitamin C',126422),(96517,22,6457,3766,'iron',NULL,0.0001020000,'Iron',126423),(96518,27,6457,3766,'zinc',NULL,0.0002400000,'Zinc',126424),(96519,37,6457,3766,'vitamin_E',NULL,0.0015960000,'Vitamin E',126425),(96520,53,6457,3766,'thiamin',NULL,0.0000126000,'Thiamin',126426),(96521,54,6457,3766,'riboflavin',NULL,0.0000318000,'Riboflavin',126427),(96522,20,6458,1739,'fiber',NULL,0.0000000000,'Fiber',126433),(96523,21,6458,1739,'calcium',NULL,0.2757200000,'Calcium',126434),(96524,23,6458,1739,'magnesium',NULL,0.0244000000,'Magnesium',126435),(96525,24,6458,1739,'phosphorus',NULL,0.2049600000,'Phosphorus',126436),(96526,25,6458,1739,'potassium',NULL,0.3220800000,'Potassium',126437),(96527,26,6458,1739,'sodium',NULL,0.1049200000,'Sodium',126438),(96528,34,6458,1739,'vitamin_A',NULL,0.0001122400,'Vitamin A',126439),(96529,38,6458,1739,'vitamin_D',NULL,4.8800000000,'Vitamin D',NULL),(96530,52,6458,1739,'vitamin_C',NULL,0.0000000000,'Vitamin C',126440),(96531,58,6458,1739,'folate',NULL,0.0000122000,'Folate, total',126441),(96532,40,6458,1739,'vitamin_D3',NULL,0.0000002440,'Vitamin D3',NULL),(96533,41,6458,1739,'vitamin_D23',NULL,0.0000002440,'Vitamin D (D2 + D3)',126442),(96534,22,6458,1739,'iron',NULL,0.0000732000,'Iron',126443),(96535,27,6458,1739,'zinc',NULL,0.0009028000,'Zinc',126444),(96536,37,6458,1739,'vitamin_E',NULL,0.0001708000,'Vitamin E',126445),(96537,59,6458,1739,'vitamin_B12',NULL,0.0000010980,'Vitamin B-12',126446),(96538,53,6458,1739,'thiamin',NULL,0.0001122400,'Thiamin',126447),(96539,54,6458,1739,'riboflavin',NULL,0.0004123600,'Riboflavin',126448),(96540,20,6459,48316,'fiber',NULL,14.7600000000,'Fiber',126454),(96541,34,6459,48316,'vitamin_A',NULL,0.0000054000,'Vitamin A',126455),(96542,41,6459,48316,'vitamin_D23',NULL,0.0000023400,'Vitamin D (D2 + D3)',126456),(96543,53,6459,48316,'thiamin',NULL,0.0006000000,'Thiamin',126457),(96544,54,6459,48316,'riboflavin',NULL,0.0007200000,'Riboflavin',126458),(96545,59,6459,48316,'vitamin_B12',NULL,0.0000010200,'Vitamin B-12',126459),(96546,58,6459,48316,'folate',NULL,0.0001200000,'Folate, total',126460),(96547,26,6459,48316,'sodium',NULL,0.2160000000,'Sodium',126461),(96548,25,6459,48316,'potassium',NULL,0.4542000000,'Potassium',126462),(96549,21,6459,48316,'calcium',NULL,0.1974000000,'Calcium',126463),(96550,23,6459,48316,'magnesium',NULL,0.1134000000,'Magnesium',126464),(96551,24,6459,48316,'phosphorus',NULL,0.3834000000,'Phosphorus',126465),(96552,22,6459,48316,'iron',NULL,0.0064200000,'Iron',126466),(96553,27,6459,48316,'zinc',NULL,0.0030600000,'Zinc',126467),(96554,21,6460,5304,'calcium',NULL,0.0382500000,'Calcium',126472),(96555,23,6460,5304,'magnesium',NULL,0.0588000000,'Magnesium',126473),(96556,24,6460,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',126474),(96557,25,6460,5304,'potassium',NULL,0.1219500000,'Potassium',126475),(96558,26,6460,5304,'sodium',NULL,0.0045000000,'Sodium',126476),(96559,34,6460,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',126477),(96560,38,6460,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96561,41,6460,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126478),(96562,58,6460,5304,'folate',NULL,0.0000130500,'Folate, total',126479),(96563,59,6460,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126480),(96564,22,6460,5304,'iron',NULL,0.0008595000,'Iron',126481),(96565,27,6460,5304,'zinc',NULL,0.0006510000,'Zinc',126482),(96566,37,6460,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',126483),(96567,53,6460,5304,'thiamin',NULL,0.0002466000,'Thiamin',126484),(96568,54,6460,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',126485),(96569,20,6460,5304,'fiber',NULL,4.0950000000,'Fiber',126486),(96570,52,6460,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',126487),(96571,21,6461,5226,'calcium',NULL,0.0193680000,'Calcium',126493),(96572,23,6461,5226,'magnesium',NULL,0.0194400000,'Magnesium',126494),(96573,24,6461,5226,'phosphorus',NULL,0.0346320000,'Phosphorus',126495),(96574,25,6461,5226,'potassium',NULL,0.0527760000,'Potassium',126496),(96575,26,6461,5226,'sodium',NULL,0.0000720000,'Sodium',126497),(96576,34,6461,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',126498),(96577,38,6461,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96578,41,6461,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126499),(96579,52,6461,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',126500),(96580,58,6461,5226,'folate',NULL,0.0000031680,'Folate, total',126501),(96581,59,6461,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126502),(96582,22,6461,5226,'iron',NULL,0.0002671200,'Iron',126503),(96583,27,6461,5226,'zinc',NULL,0.0002246400,'Zinc',126504),(96584,37,6461,5226,'vitamin_E',NULL,0.0018453600,'Vitamin E',126505),(96585,54,6461,5226,'riboflavin',NULL,0.0000819360,'Riboflavin',126506),(96586,20,6461,5226,'fiber',NULL,0.9000000000,'Fiber',126507),(96587,53,6461,5226,'thiamin',NULL,0.0000147600,'Thiamin',126508),(96588,21,6462,7797,'calcium',NULL,0.0009000000,'Calcium',126513),(96589,23,6462,7797,'magnesium',NULL,0.0003000000,'Magnesium',126514),(96590,24,6462,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',126515),(96591,25,6462,7797,'potassium',NULL,0.0078000000,'Potassium',126516),(96592,26,6462,7797,'sodium',NULL,0.0006000000,'Sodium',126517),(96593,34,6462,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',126518),(96594,37,6462,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',126519),(96595,38,6462,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96596,41,6462,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126520),(96597,22,6462,7797,'iron',NULL,0.0000630000,'Iron',126521),(96598,27,6462,7797,'zinc',NULL,0.0000330000,'Zinc',126522),(96599,53,6462,7797,'thiamin',NULL,0.0000000000,'Thiamin',126523),(96600,58,6462,7797,'folate',NULL,0.0000003000,'Folate, total',126524),(96601,59,6462,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126525),(96602,52,6462,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',126526),(96603,54,6462,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',126527),(96604,20,6462,7797,'fiber',NULL,0.0300000000,'Fiber',126528),(96605,20,6463,47997,'fiber',NULL,2.1000000000,'Fiber',126533),(96606,34,6463,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',126534),(96607,41,6463,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126535),(96608,37,6463,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',126536),(96609,53,6463,47997,'thiamin',NULL,0.0002250000,'Thiamin',126537),(96610,54,6463,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',126538),(96611,59,6463,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126539),(96612,58,6463,47997,'folate',NULL,0.0000210000,'Folate, total',126540),(96613,52,6463,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',126541),(96614,26,6463,47997,'sodium',NULL,0.0000000000,'Sodium',126542),(96615,25,6463,47997,'potassium',NULL,0.4950000000,'Potassium',126543),(96616,21,6463,47997,'calcium',NULL,0.0090000000,'Calcium',126544),(96617,23,6463,47997,'magnesium',NULL,0.0405000000,'Magnesium',126545),(96618,24,6463,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',126546),(96619,22,6463,47997,'iron',NULL,0.0004050000,'Iron',126547),(96620,27,6463,47997,'zinc',NULL,0.0003000000,'Zinc',126548),(96621,21,6464,67493,'calcium',NULL,0.0075000000,'Calcium',126553),(96622,23,6464,67493,'magnesium',NULL,0.0125000000,'Magnesium',126554),(96623,24,6464,67493,'phosphorus',NULL,0.0225000000,'Phosphorus',126555),(96624,25,6464,67493,'potassium',NULL,0.1275000000,'Potassium',126556),(96625,26,6464,67493,'sodium',NULL,0.0325000000,'Sodium',126557),(96626,34,6464,67493,'vitamin_A',NULL,0.0000000000,'Vitamin A',126558),(96627,38,6464,67493,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96628,58,6464,67493,'folate',NULL,0.0000000000,'Folate, total',126559),(96629,20,6464,67493,'fiber',NULL,0.0000000000,'Fiber',126560),(96630,41,6464,67493,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126561),(96631,52,6464,67493,'vitamin_C',NULL,0.0600000000,'Vitamin C',126562),(96632,22,6464,67493,'iron',NULL,0.0005000000,'Iron',126563),(96633,27,6464,67493,'zinc',NULL,0.0001000000,'Zinc',126564),(96634,37,6464,67493,'vitamin_E',NULL,0.0000250000,'Vitamin E',126565),(96635,59,6464,67493,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126566),(96636,53,6464,67493,'thiamin',NULL,0.0000100000,'Thiamin',126567),(96637,54,6464,67493,'riboflavin',NULL,0.0000375000,'Riboflavin',126568),(96638,21,6465,67402,'calcium',NULL,0.2220000000,'Calcium',126573),(96639,26,6465,67402,'sodium',NULL,0.0700000000,'Sodium',126574),(96640,34,6465,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',126575),(96641,20,6465,67402,'fiber',NULL,1.6000000000,'Fiber',126576),(96642,52,6465,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',126577),(96643,22,6465,67402,'iron',NULL,0.0000600000,'Iron',126578),(96644,21,6466,5202,'calcium',NULL,0.0946500000,'Calcium',126584),(96645,23,6466,5202,'magnesium',NULL,0.0502500000,'Magnesium',126585),(96646,24,6466,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',126586),(96647,25,6466,5202,'potassium',NULL,0.0610500000,'Potassium',126587),(96648,26,6466,5202,'sodium',NULL,0.0024000000,'Sodium',126588),(96649,58,6466,5202,'folate',NULL,0.0000073500,'Folate, total',126589),(96650,59,6466,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126590),(96651,20,6466,5202,'fiber',NULL,5.1600000000,'Fiber',126591),(96652,52,6466,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',126592),(96653,22,6466,5202,'iron',NULL,0.0011580000,'Iron',126593),(96654,27,6466,5202,'zinc',NULL,0.0006870000,'Zinc',126594),(96655,37,6466,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',126595),(96656,53,6466,5202,'thiamin',NULL,0.0000930000,'Thiamin',126596),(96657,54,6466,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',126597),(96658,21,6467,6428,'calcium',NULL,0.0081000000,'Calcium',126602),(96659,23,6467,6428,'magnesium',NULL,0.0268500000,'Magnesium',126603),(96660,24,6467,6428,'phosphorus',NULL,0.0502500000,'Phosphorus',126604),(96661,25,6467,6428,'potassium',NULL,0.0888000000,'Potassium',126605),(96662,26,6467,6428,'sodium',NULL,0.0714000000,'Sodium',126606),(96663,34,6467,6428,'vitamin_A',NULL,0.0000000000,'Vitamin A',126607),(96664,38,6467,6428,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96665,41,6467,6428,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126608),(96666,52,6467,6428,'vitamin_C',NULL,0.0000000000,'Vitamin C',126609),(96667,58,6467,6428,'folate',NULL,0.0000052500,'Folate, total',126610),(96668,59,6467,6428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126611),(96669,53,6467,6428,'thiamin',NULL,0.0000160500,'Thiamin',126612),(96670,54,6467,6428,'riboflavin',NULL,0.0000157500,'Riboflavin',126613),(96671,20,6467,6428,'fiber',NULL,0.8550000000,'Fiber',126614),(96672,22,6467,6428,'iron',NULL,0.0003240000,'Iron',126615),(96673,27,6467,6428,'zinc',NULL,0.0004005000,'Zinc',126616),(96674,37,6467,6428,'vitamin_E',NULL,0.0008910000,'Vitamin E',126617),(96675,21,6468,3770,'calcium',NULL,0.0300000000,'Calcium',126622),(96676,23,6468,3770,'magnesium',NULL,0.0525000000,'Magnesium',126623),(96677,24,6468,3770,'phosphorus',NULL,0.0300000000,'Phosphorus',126624),(96678,25,6468,3770,'potassium',NULL,0.3375000000,'Potassium',126625),(96679,26,6468,3770,'sodium',NULL,0.0025000000,'Sodium',126626),(96680,34,6468,3770,'vitamin_A',NULL,0.0000150000,'Vitamin A',126627),(96681,38,6468,3770,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96682,41,6468,3770,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126628),(96683,58,6468,3770,'folate',NULL,0.0000250000,'Folate, total',126629),(96684,59,6468,3770,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126630),(96685,52,6468,3770,'vitamin_C',NULL,0.0282500000,'Vitamin C',126631),(96686,22,6468,3770,'iron',NULL,0.0012000000,'Iron',126632),(96687,27,6468,3770,'zinc',NULL,0.0010250000,'Zinc',126633),(96688,53,6468,3770,'thiamin',NULL,0.0000300000,'Thiamin',126634),(96689,20,6468,3770,'fiber',NULL,0.2500000000,'Fiber',126635),(96690,37,6468,3770,'vitamin_E',NULL,0.0022500000,'Vitamin E',126636),(96691,54,6468,3770,'riboflavin',NULL,0.0000450000,'Riboflavin',126637),(96692,20,6469,1739,'fiber',NULL,0.0000000000,'Fiber',126643),(96693,21,6469,1739,'calcium',NULL,0.2757200000,'Calcium',126644),(96694,23,6469,1739,'magnesium',NULL,0.0244000000,'Magnesium',126645),(96695,24,6469,1739,'phosphorus',NULL,0.2049600000,'Phosphorus',126646),(96696,25,6469,1739,'potassium',NULL,0.3220800000,'Potassium',126647),(96697,26,6469,1739,'sodium',NULL,0.1049200000,'Sodium',126648),(96698,34,6469,1739,'vitamin_A',NULL,0.0001122400,'Vitamin A',126649),(96699,38,6469,1739,'vitamin_D',NULL,4.8800000000,'Vitamin D',NULL),(96700,52,6469,1739,'vitamin_C',NULL,0.0000000000,'Vitamin C',126650),(96701,58,6469,1739,'folate',NULL,0.0000122000,'Folate, total',126651),(96702,40,6469,1739,'vitamin_D3',NULL,0.0000002440,'Vitamin D3',NULL),(96703,41,6469,1739,'vitamin_D23',NULL,0.0000002440,'Vitamin D (D2 + D3)',126652),(96704,22,6469,1739,'iron',NULL,0.0000732000,'Iron',126653),(96705,27,6469,1739,'zinc',NULL,0.0009028000,'Zinc',126654),(96706,37,6469,1739,'vitamin_E',NULL,0.0001708000,'Vitamin E',126655),(96707,59,6469,1739,'vitamin_B12',NULL,0.0000010980,'Vitamin B-12',126656),(96708,53,6469,1739,'thiamin',NULL,0.0001122400,'Thiamin',126657),(96709,54,6469,1739,'riboflavin',NULL,0.0004123600,'Riboflavin',126658),(96710,21,6470,3554,'calcium',NULL,0.0188000000,'Calcium',126664),(96711,23,6470,3554,'magnesium',NULL,0.1080000000,'Magnesium',126665),(96712,24,6470,3554,'phosphorus',NULL,0.1832000000,'Phosphorus',126666),(96713,25,6470,3554,'potassium',NULL,0.1432000000,'Potassium',126667),(96714,26,6470,3554,'sodium',NULL,0.0012000000,'Sodium',126668),(96715,34,6470,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',126669),(96716,38,6470,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96717,41,6470,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126670),(96718,52,6470,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',126671),(96719,58,6470,3554,'folate',NULL,0.0000128000,'Folate, total',126672),(96720,59,6470,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126673),(96721,53,6470,3554,'thiamin',NULL,0.0002160000,'Thiamin',126674),(96722,54,6470,3554,'riboflavin',NULL,0.0000480000,'Riboflavin',126675),(96723,20,6470,3554,'fiber',NULL,3.7600000000,'Fiber',126676),(96724,22,6470,3554,'iron',NULL,0.0018560000,'Iron',126677),(96725,27,6470,3554,'zinc',NULL,0.0012800000,'Zinc',126678),(96726,37,6470,3554,'vitamin_E',NULL,0.0001680000,'Vitamin E',126679),(96727,20,6471,48669,'fiber',NULL,3.1860000000,'Fiber',126684),(96728,34,6471,48669,'vitamin_A',NULL,0.0000018000,'Vitamin A',126685),(96729,41,6471,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126686),(96730,53,6471,48669,'thiamin',NULL,0.0000012000,'Thiamin',126687),(96731,54,6471,48669,'riboflavin',NULL,0.0000024000,'Riboflavin',126688),(96732,59,6471,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126689),(96733,58,6471,48669,'folate',NULL,0.0000003600,'Folate, total',126690),(96734,52,6471,48669,'vitamin_C',NULL,0.0002400000,'Vitamin C',126691),(96735,26,6471,48669,'sodium',NULL,0.0006000000,'Sodium',126692),(96736,25,6471,48669,'potassium',NULL,0.0258600000,'Potassium',126693),(96737,21,6471,48669,'calcium',NULL,0.0601200000,'Calcium',126694),(96738,23,6471,48669,'magnesium',NULL,0.0036000000,'Magnesium',126695),(96739,24,6471,48669,'phosphorus',NULL,0.0038400000,'Phosphorus',126696),(96740,22,6471,48669,'iron',NULL,0.0004992000,'Iron',126697),(96741,27,6471,48669,'zinc',NULL,0.0001080000,'Zinc',126698),(96742,20,6472,49485,'fiber',NULL,0.0000000000,'Fiber',126704),(96743,34,6472,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',126705),(96744,41,6472,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126706),(96745,37,6472,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',126707),(96746,53,6472,49485,'thiamin',NULL,0.0000000000,'Thiamin',126708),(96747,54,6472,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',126709),(96748,59,6472,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126710),(96749,58,6472,49485,'folate',NULL,0.0000050000,'Folate, total',126711),(96750,52,6472,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',126712),(96751,26,6472,49485,'sodium',NULL,0.1300000000,'Sodium',126713),(96752,25,6472,49485,'potassium',NULL,0.0350000000,'Potassium',126714),(96753,21,6472,49485,'calcium',NULL,0.0150000000,'Calcium',126715),(96754,23,6472,49485,'magnesium',NULL,0.0050000000,'Magnesium',126716),(96755,24,6472,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',126717),(96756,22,6472,49485,'iron',NULL,0.0000000000,'Iron',126718),(96757,27,6472,49485,'zinc',NULL,0.0000000000,'Zinc',126719),(96758,20,6473,49485,'fiber',NULL,0.0000000000,'Fiber',126725),(96759,34,6473,49485,'vitamin_A',NULL,0.0006950000,'Vitamin A',126726),(96760,41,6473,49485,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126727),(96761,37,6473,49485,'vitamin_E',NULL,0.0000000000,'Vitamin E',126728),(96762,53,6473,49485,'thiamin',NULL,0.0000000000,'Thiamin',126729),(96763,54,6473,49485,'riboflavin',NULL,0.0000000000,'Riboflavin',126730),(96764,59,6473,49485,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126731),(96765,58,6473,49485,'folate',NULL,0.0000050000,'Folate, total',126732),(96766,52,6473,49485,'vitamin_C',NULL,0.0400000000,'Vitamin C',126733),(96767,26,6473,49485,'sodium',NULL,0.1300000000,'Sodium',126734),(96768,25,6473,49485,'potassium',NULL,0.0350000000,'Potassium',126735),(96769,21,6473,49485,'calcium',NULL,0.0150000000,'Calcium',126736),(96770,23,6473,49485,'magnesium',NULL,0.0050000000,'Magnesium',126737),(96771,24,6473,49485,'phosphorus',NULL,0.0050000000,'Phosphorus',126738),(96772,22,6473,49485,'iron',NULL,0.0000000000,'Iron',126739),(96773,27,6473,49485,'zinc',NULL,0.0000000000,'Zinc',126740),(96774,21,6474,7797,'calcium',NULL,0.0009000000,'Calcium',126746),(96775,23,6474,7797,'magnesium',NULL,0.0003000000,'Magnesium',126747),(96776,24,6474,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',126748),(96777,25,6474,7797,'potassium',NULL,0.0078000000,'Potassium',126749),(96778,26,6474,7797,'sodium',NULL,0.0006000000,'Sodium',126750),(96779,34,6474,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',126751),(96780,37,6474,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',126752),(96781,38,6474,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96782,41,6474,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126753),(96783,22,6474,7797,'iron',NULL,0.0000630000,'Iron',126754),(96784,27,6474,7797,'zinc',NULL,0.0000330000,'Zinc',126755),(96785,53,6474,7797,'thiamin',NULL,0.0000000000,'Thiamin',126756),(96786,58,6474,7797,'folate',NULL,0.0000003000,'Folate, total',126757),(96787,59,6474,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126758),(96788,52,6474,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',126759),(96789,54,6474,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',126760),(96790,20,6474,7797,'fiber',NULL,0.0300000000,'Fiber',126761),(96791,20,6475,3963,'fiber',NULL,3.4800000000,'Fiber',126767),(96792,21,6475,3963,'calcium',NULL,0.0087000000,'Calcium',126768),(96793,23,6475,3963,'magnesium',NULL,0.0104400000,'Magnesium',126769),(96794,24,6475,3963,'phosphorus',NULL,0.0313200000,'Phosphorus',126770),(96795,25,6475,3963,'potassium',NULL,0.2053200000,'Potassium',126771),(96796,26,6475,3963,'sodium',NULL,0.0026100000,'Sodium',126772),(96797,22,6475,3963,'iron',NULL,0.0002610000,'Iron',126773),(96798,27,6475,3963,'zinc',NULL,0.0003045000,'Zinc',126774),(96799,34,6475,3963,'vitamin_A',NULL,0.0000000000,'Vitamin A',126775),(96800,38,6475,3963,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96801,41,6475,3963,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126776),(96802,58,6475,3963,'folate',NULL,0.0000330600,'Folate, total',126777),(96803,59,6475,3963,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126778),(96804,52,6475,3963,'vitamin_C',NULL,0.0088740000,'Vitamin C',126779),(96805,37,6475,3963,'vitamin_E',NULL,0.0005220000,'Vitamin E',126780),(96806,53,6475,3963,'thiamin',NULL,0.0000582900,'Thiamin',126781),(96807,54,6475,3963,'riboflavin',NULL,0.0000461100,'Riboflavin',126782),(96808,21,6476,67402,'calcium',NULL,0.2220000000,'Calcium',126787),(96809,26,6476,67402,'sodium',NULL,0.0700000000,'Sodium',126788),(96810,34,6476,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',126789),(96811,20,6476,67402,'fiber',NULL,1.6000000000,'Fiber',126790),(96812,52,6476,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',126791),(96813,22,6476,67402,'iron',NULL,0.0000600000,'Iron',126792),(96814,20,6477,49572,'fiber',NULL,1.2500000000,'Fiber',126798),(96815,34,6477,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',126799),(96816,41,6477,49572,'vitamin_D23',NULL,0.0000020000,'Vitamin D (D2 + D3)',126800),(96817,37,6477,49572,'vitamin_E',NULL,0.0008000000,'Vitamin E',126801),(96818,53,6477,49572,'thiamin',NULL,0.0001500000,'Thiamin',126802),(96819,54,6477,49572,'riboflavin',NULL,0.0005000000,'Riboflavin',126803),(96820,59,6477,49572,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',126804),(96821,58,6477,49572,'folate',NULL,0.0000350000,'Folate, total',126805),(96822,52,6477,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',126806),(96823,26,6477,49572,'sodium',NULL,0.0000000000,'Sodium',126807),(96824,25,6477,49572,'potassium',NULL,0.1850000000,'Potassium',126808),(96825,21,6477,49572,'calcium',NULL,0.3000000000,'Calcium',126809),(96826,23,6477,49572,'magnesium',NULL,0.0375000000,'Magnesium',126810),(96827,24,6477,49572,'phosphorus',NULL,0.1200000000,'Phosphorus',126811),(96828,22,6477,49572,'iron',NULL,0.0010750000,'Iron',126812),(96829,27,6477,49572,'zinc',NULL,0.0007500000,'Zinc',126813),(96830,21,6478,67673,'calcium',NULL,0.0744000000,'Calcium',126818),(96831,23,6478,67673,'magnesium',NULL,0.0510000000,'Magnesium',126819),(96832,24,6478,67673,'phosphorus',NULL,0.1128000000,'Phosphorus',126820),(96833,25,6478,67673,'potassium',NULL,0.1224000000,'Potassium',126821),(96834,26,6478,67673,'sodium',NULL,0.2154000000,'Sodium',126822),(96835,34,6478,67673,'vitamin_A',NULL,0.0000000000,'Vitamin A',126823),(96836,38,6478,67673,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96837,58,6478,67673,'folate',NULL,0.0000486000,'Folate, total',126824),(96838,20,6478,67673,'fiber',NULL,3.7200000000,'Fiber',126825),(96839,41,6478,67673,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126826),(96840,52,6478,67673,'vitamin_C',NULL,0.0000000000,'Vitamin C',126827),(96841,22,6478,67673,'iron',NULL,0.0013380000,'Iron',126828),(96842,27,6478,67673,'zinc',NULL,0.0009120000,'Zinc',126829),(96843,37,6478,67673,'vitamin_E',NULL,0.0003960000,'Vitamin E',126830),(96844,59,6478,67673,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126831),(96845,53,6478,67673,'thiamin',NULL,0.0002532000,'Thiamin',126832),(96846,54,6478,67673,'riboflavin',NULL,0.0001518000,'Riboflavin',126833),(96847,21,6479,3930,'calcium',NULL,0.0160200000,'Calcium',126839),(96848,23,6479,3930,'magnesium',NULL,0.0124600000,'Magnesium',126840),(96849,24,6479,3930,'phosphorus',NULL,0.0213600000,'Phosphorus',126841),(96850,25,6479,3930,'potassium',NULL,0.2064800000,'Potassium',126842),(96851,26,6479,3930,'sodium',NULL,0.0017800000,'Sodium',126843),(96852,34,6479,3930,'vitamin_A',NULL,0.0000017800,'Vitamin A',126844),(96853,38,6479,3930,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96854,41,6479,3930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126845),(96855,58,6479,3930,'folate',NULL,0.0000124600,'Folate, total',126846),(96856,59,6479,3930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126847),(96857,22,6479,3930,'iron',NULL,0.0003204000,'Iron',126848),(96858,27,6479,3930,'zinc',NULL,0.0001780000,'Zinc',126849),(96859,37,6479,3930,'vitamin_E',NULL,0.0002136000,'Vitamin E',126850),(96860,54,6479,3930,'riboflavin',NULL,0.0000462800,'Riboflavin',126851),(96861,20,6479,3930,'fiber',NULL,5.5180000000,'Fiber',126852),(96862,52,6479,3930,'vitamin_C',NULL,0.0076540000,'Vitamin C',126853),(96863,53,6479,3930,'thiamin',NULL,0.0000213600,'Thiamin',126854),(96864,21,6480,4059,'calcium',NULL,0.0084000000,'Calcium',126860),(96865,23,6480,4059,'magnesium',NULL,0.0060000000,'Magnesium',126861),(96866,24,6480,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',126862),(96867,25,6480,4059,'potassium',NULL,0.1296000000,'Potassium',126863),(96868,26,6480,4059,'sodium',NULL,0.0012000000,'Sodium',126864),(96869,34,6480,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',126865),(96870,20,6480,4059,'fiber',NULL,2.7600000000,'Fiber',126866),(96871,58,6480,4059,'folate',NULL,0.0000036000,'Folate, total',126867),(96872,53,6480,4059,'thiamin',NULL,0.0000204000,'Thiamin',126868),(96873,54,6480,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',126869),(96874,22,6480,4059,'iron',NULL,0.0001440000,'Iron',126870),(96875,27,6480,4059,'zinc',NULL,0.0000600000,'Zinc',126871),(96876,37,6480,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',126872),(96877,20,6481,48669,'fiber',NULL,7.9650000000,'Fiber',126876),(96878,34,6481,48669,'vitamin_A',NULL,0.0000045000,'Vitamin A',126877),(96879,41,6481,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126878),(96880,53,6481,48669,'thiamin',NULL,0.0000030000,'Thiamin',126879),(96881,54,6481,48669,'riboflavin',NULL,0.0000060000,'Riboflavin',126880),(96882,59,6481,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126881),(96883,58,6481,48669,'folate',NULL,0.0000009000,'Folate, total',126882),(96884,52,6481,48669,'vitamin_C',NULL,0.0006000000,'Vitamin C',126883),(96885,26,6481,48669,'sodium',NULL,0.0015000000,'Sodium',126884),(96886,25,6481,48669,'potassium',NULL,0.0646500000,'Potassium',126885),(96887,21,6481,48669,'calcium',NULL,0.1503000000,'Calcium',126886),(96888,23,6481,48669,'magnesium',NULL,0.0090000000,'Magnesium',126887),(96889,24,6481,48669,'phosphorus',NULL,0.0096000000,'Phosphorus',126888),(96890,22,6481,48669,'iron',NULL,0.0012480000,'Iron',126889),(96891,27,6481,48669,'zinc',NULL,0.0002700000,'Zinc',126890),(96892,21,6482,5304,'calcium',NULL,0.0382500000,'Calcium',126895),(96893,23,6482,5304,'magnesium',NULL,0.0588000000,'Magnesium',126896),(96894,24,6482,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',126897),(96895,25,6482,5304,'potassium',NULL,0.1219500000,'Potassium',126898),(96896,26,6482,5304,'sodium',NULL,0.0045000000,'Sodium',126899),(96897,34,6482,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',126900),(96898,38,6482,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96899,41,6482,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126901),(96900,58,6482,5304,'folate',NULL,0.0000130500,'Folate, total',126902),(96901,59,6482,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126903),(96902,22,6482,5304,'iron',NULL,0.0008595000,'Iron',126904),(96903,27,6482,5304,'zinc',NULL,0.0006510000,'Zinc',126905),(96904,37,6482,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',126906),(96905,53,6482,5304,'thiamin',NULL,0.0002466000,'Thiamin',126907),(96906,54,6482,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',126908),(96907,20,6482,5304,'fiber',NULL,4.0950000000,'Fiber',126909),(96908,52,6482,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',126910),(96909,21,6483,3892,'calcium',NULL,0.0606300000,'Calcium',126915),(96910,23,6483,3892,'magnesium',NULL,0.0141000000,'Magnesium',126916),(96911,24,6483,3892,'phosphorus',NULL,0.0169200000,'Phosphorus',126917),(96912,25,6483,3892,'potassium',NULL,0.2382900000,'Potassium',126918),(96913,26,6483,3892,'sodium',NULL,0.0000000000,'Sodium',126919),(96914,34,6483,3892,'vitamin_A',NULL,0.0000155100,'Vitamin A',126920),(96915,38,6483,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96916,41,6483,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126921),(96917,52,6483,3892,'vitamin_C',NULL,0.0634500000,'Vitamin C',126922),(96918,58,6483,3892,'folate',NULL,0.0000239700,'Folate, total',126923),(96919,59,6483,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126924),(96920,22,6483,3892,'iron',NULL,0.0001269000,'Iron',126925),(96921,27,6483,3892,'zinc',NULL,0.0001128000,'Zinc',126926),(96922,37,6483,3892,'vitamin_E',NULL,0.0002538000,'Vitamin E',126927),(96923,53,6483,3892,'thiamin',NULL,0.0001410000,'Thiamin',126928),(96924,54,6483,3892,'riboflavin',NULL,0.0000564000,'Riboflavin',126929),(96925,20,6483,3892,'fiber',NULL,3.3840000000,'Fiber',126930),(96926,20,6484,3963,'fiber',NULL,1.6000000000,'Fiber',126936),(96927,21,6484,3963,'calcium',NULL,0.0040000000,'Calcium',126937),(96928,23,6484,3963,'magnesium',NULL,0.0048000000,'Magnesium',126938),(96929,24,6484,3963,'phosphorus',NULL,0.0144000000,'Phosphorus',126939),(96930,25,6484,3963,'potassium',NULL,0.0944000000,'Potassium',126940),(96931,26,6484,3963,'sodium',NULL,0.0012000000,'Sodium',126941),(96932,22,6484,3963,'iron',NULL,0.0001200000,'Iron',126942),(96933,27,6484,3963,'zinc',NULL,0.0001400000,'Zinc',126943),(96934,34,6484,3963,'vitamin_A',NULL,0.0000000000,'Vitamin A',126944),(96935,38,6484,3963,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96936,41,6484,3963,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126945),(96937,58,6484,3963,'folate',NULL,0.0000152000,'Folate, total',126946),(96938,59,6484,3963,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126947),(96939,52,6484,3963,'vitamin_C',NULL,0.0040800000,'Vitamin C',126948),(96940,37,6484,3963,'vitamin_E',NULL,0.0002400000,'Vitamin E',126949),(96941,53,6484,3963,'thiamin',NULL,0.0000268000,'Thiamin',126950),(96942,54,6484,3963,'riboflavin',NULL,0.0000212000,'Riboflavin',126951),(96943,21,6485,1800,'calcium',NULL,0.1503000000,'Calcium',126956),(96944,23,6485,1800,'magnesium',NULL,0.0090000000,'Magnesium',126957),(96945,24,6485,1800,'phosphorus',NULL,0.0096000000,'Phosphorus',126958),(96946,25,6485,1800,'potassium',NULL,0.0646500000,'Potassium',126959),(96947,26,6485,1800,'sodium',NULL,0.0015000000,'Sodium',126960),(96948,34,6485,1800,'vitamin_A',NULL,0.0000022500,'Vitamin A',126961),(96949,38,6485,1800,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96950,41,6485,1800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',126962),(96951,58,6485,1800,'folate',NULL,0.0000009000,'Folate, total',126963),(96952,59,6485,1800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126964),(96953,52,6485,1800,'vitamin_C',NULL,0.0005700000,'Vitamin C',126965),(96954,22,6485,1800,'iron',NULL,0.0012480000,'Iron',126966),(96955,27,6485,1800,'zinc',NULL,0.0002745000,'Zinc',126967),(96956,37,6485,1800,'vitamin_E',NULL,0.0003480000,'Vitamin E',126968),(96957,53,6485,1800,'thiamin',NULL,0.0000033000,'Thiamin',126969),(96958,54,6485,1800,'riboflavin',NULL,0.0000061500,'Riboflavin',126970),(96959,20,6485,1800,'fiber',NULL,7.9650000000,'Fiber',126971),(96960,21,6486,3564,'calcium',NULL,0.0188000000,'Calcium',126977),(96961,23,6486,3564,'magnesium',NULL,0.1080000000,'Magnesium',126978),(96962,24,6486,3564,'phosphorus',NULL,0.1832000000,'Phosphorus',126979),(96963,25,6486,3564,'potassium',NULL,0.1432000000,'Potassium',126980),(96964,26,6486,3564,'sodium',NULL,0.0012000000,'Sodium',126981),(96965,52,6486,3564,'vitamin_C',NULL,0.0000000000,'Vitamin C',126982),(96966,58,6486,3564,'folate',NULL,0.0000196000,'Folate, total',126983),(96967,59,6486,3564,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',126984),(96968,20,6486,3564,'fiber',NULL,3.7600000000,'Fiber',126985),(96969,22,6486,3564,'iron',NULL,0.0197800000,'Iron',126986),(96970,27,6486,3564,'zinc',NULL,0.0012800000,'Zinc',126987),(96971,37,6486,3564,'vitamin_E',NULL,0.0002640000,'Vitamin E',126988),(96972,53,6486,3564,'thiamin',NULL,0.0002160000,'Thiamin',126989),(96973,54,6486,3564,'riboflavin',NULL,0.0000492000,'Riboflavin',126990),(96974,21,6487,6472,'calcium',NULL,0.2640000000,'Calcium',126995),(96975,26,6487,6472,'sodium',NULL,0.0260000000,'Sodium',126996),(96976,38,6487,6472,'vitamin_D',NULL,106.0000000000,'Vitamin D',NULL),(96977,20,6487,6472,'fiber',NULL,0.8000000000,'Fiber',126997),(96978,41,6487,6472,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',126998),(96979,52,6487,6472,'vitamin_C',NULL,0.0264000000,'Vitamin C',126999),(96980,21,6488,7797,'calcium',NULL,0.0009000000,'Calcium',127005),(96981,23,6488,7797,'magnesium',NULL,0.0003000000,'Magnesium',127006),(96982,24,6488,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',127007),(96983,25,6488,7797,'potassium',NULL,0.0078000000,'Potassium',127008),(96984,26,6488,7797,'sodium',NULL,0.0006000000,'Sodium',127009),(96985,34,6488,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',127010),(96986,37,6488,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',127011),(96987,38,6488,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(96988,41,6488,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127012),(96989,22,6488,7797,'iron',NULL,0.0000630000,'Iron',127013),(96990,27,6488,7797,'zinc',NULL,0.0000330000,'Zinc',127014),(96991,53,6488,7797,'thiamin',NULL,0.0000000000,'Thiamin',127015),(96992,58,6488,7797,'folate',NULL,0.0000003000,'Folate, total',127016),(96993,59,6488,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127017),(96994,52,6488,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',127018),(96995,54,6488,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',127019),(96996,20,6488,7797,'fiber',NULL,0.0300000000,'Fiber',127020),(96997,20,6489,48669,'fiber',NULL,1.5930000000,'Fiber',127025),(96998,34,6489,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',127026),(96999,41,6489,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127027),(97000,53,6489,48669,'thiamin',NULL,0.0000006000,'Thiamin',127028),(97001,54,6489,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',127029),(97002,59,6489,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127030),(97003,58,6489,48669,'folate',NULL,0.0000001800,'Folate, total',127031),(97004,52,6489,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',127032),(97005,26,6489,48669,'sodium',NULL,0.0003000000,'Sodium',127033),(97006,25,6489,48669,'potassium',NULL,0.0129300000,'Potassium',127034),(97007,21,6489,48669,'calcium',NULL,0.0300600000,'Calcium',127035),(97008,23,6489,48669,'magnesium',NULL,0.0018000000,'Magnesium',127036),(97009,24,6489,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',127037),(97010,22,6489,48669,'iron',NULL,0.0002496000,'Iron',127038),(97011,27,6489,48669,'zinc',NULL,0.0000540000,'Zinc',127039),(97012,21,6490,6472,'calcium',NULL,0.2640000000,'Calcium',127044),(97013,26,6490,6472,'sodium',NULL,0.0260000000,'Sodium',127045),(97014,38,6490,6472,'vitamin_D',NULL,106.0000000000,'Vitamin D',NULL),(97015,20,6490,6472,'fiber',NULL,0.8000000000,'Fiber',127046),(97016,41,6490,6472,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',127047),(97017,52,6490,6472,'vitamin_C',NULL,0.0264000000,'Vitamin C',127048),(97018,21,6491,7920,'calcium',NULL,0.0019800000,'Calcium',127054),(97019,23,6491,7920,'magnesium',NULL,0.0271800000,'Magnesium',127055),(97020,24,6491,7920,'phosphorus',NULL,0.0684000000,'Phosphorus',127056),(97021,25,6491,7920,'potassium',NULL,0.0538200000,'Potassium',127057),(97022,26,6491,7920,'sodium',NULL,0.0007200000,'Sodium',127058),(97023,34,6491,7920,'vitamin_A',NULL,0.0000000000,'Vitamin A',127059),(97024,52,6491,7920,'vitamin_C',NULL,0.0000000000,'Vitamin C',127060),(97025,58,6491,7920,'folate',NULL,0.0000037800,'Folate, total',127061),(97026,59,6491,7920,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127062),(97027,22,6491,7920,'iron',NULL,0.0002052000,'Iron',127063),(97028,27,6491,7920,'zinc',NULL,0.0004500000,'Zinc',127064),(97029,53,6491,7920,'thiamin',NULL,0.0000100800,'Thiamin',127065),(97030,54,6491,7920,'riboflavin',NULL,0.0000185400,'Riboflavin',127066),(97031,21,6492,3884,'calcium',NULL,0.0077400000,'Calcium',127072),(97032,23,6492,3884,'magnesium',NULL,0.0116100000,'Magnesium',127073),(97033,24,6492,3884,'phosphorus',NULL,0.0335400000,'Phosphorus',127074),(97034,25,6492,3884,'potassium',NULL,0.2592900000,'Potassium',127075),(97035,20,6492,3884,'fiber',NULL,2.1930000000,'Fiber',127076),(97036,22,6492,3884,'iron',NULL,0.0003612000,'Iron',127077),(97037,26,6492,3884,'sodium',NULL,0.0000000000,'Sodium',127078),(97038,34,6492,3884,'vitamin_A',NULL,0.0000219300,'Vitamin A',127079),(97039,38,6492,3884,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97040,41,6492,3884,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127080),(97041,58,6492,3884,'folate',NULL,0.0000064500,'Folate, total',127081),(97042,59,6492,3884,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127082),(97043,52,6492,3884,'vitamin_C',NULL,0.0069660000,'Vitamin C',127083),(97044,27,6492,3884,'zinc',NULL,0.0002193000,'Zinc',127084),(97045,37,6492,3884,'vitamin_E',NULL,0.0009933000,'Vitamin E',127085),(97046,53,6492,3884,'thiamin',NULL,0.0000438600,'Thiamin',127086),(97047,54,6492,3884,'riboflavin',NULL,0.0000348300,'Riboflavin',127087),(97048,21,6493,3767,'calcium',NULL,0.0075000000,'Calcium',127093),(97049,23,6493,3767,'magnesium',NULL,0.0405000000,'Magnesium',127094),(97050,24,6493,3767,'phosphorus',NULL,0.0330000000,'Phosphorus',127095),(97051,25,6493,3767,'potassium',NULL,0.5370000000,'Potassium',127096),(97052,26,6493,3767,'sodium',NULL,0.0015000000,'Sodium',127097),(97053,34,6493,3767,'vitamin_A',NULL,0.0000045000,'Vitamin A',127098),(97054,38,6493,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97055,41,6493,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127099),(97056,58,6493,3767,'folate',NULL,0.0000300000,'Folate, total',127100),(97057,59,6493,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127101),(97058,20,6493,3767,'fiber',NULL,3.9000000000,'Fiber',127102),(97059,22,6493,3767,'iron',NULL,0.0003900000,'Iron',127103),(97060,27,6493,3767,'zinc',NULL,0.0002250000,'Zinc',127104),(97061,53,6493,3767,'thiamin',NULL,0.0000465000,'Thiamin',127105),(97062,54,6493,3767,'riboflavin',NULL,0.0001095000,'Riboflavin',127106),(97063,52,6493,3767,'vitamin_C',NULL,0.0130500000,'Vitamin C',127107),(97064,37,6493,3767,'vitamin_E',NULL,0.0001500000,'Vitamin E',127108),(97065,22,6494,21654,'iron',NULL,0.0001250000,'Iron',127114),(97066,59,6494,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',127115),(97067,54,6494,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',127116),(97068,37,6494,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',127117),(97069,27,6494,21654,'zinc',NULL,0.0004500000,'Zinc',127118),(97070,53,6494,21654,'thiamin',NULL,0.0000500000,'Thiamin',127119),(97071,24,6494,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',127120),(97072,52,6494,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',127121),(97073,34,6494,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',127122),(97074,41,6494,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',127123),(97075,21,6494,21654,'calcium',NULL,0.1375000000,'Calcium',127124),(97076,20,6494,21654,'fiber',NULL,0.0000000000,'Fiber',127125),(97077,58,6494,21654,'folate',NULL,0.0000041500,'Folate, total',127126),(97078,23,6494,21654,'magnesium',NULL,0.0200000000,'Magnesium',127127),(97079,26,6494,21654,'sodium',NULL,0.0575000000,'Sodium',127128),(97080,25,6494,21654,'potassium',NULL,0.2250000000,'Potassium',127129),(97081,20,6495,48309,'fiber',NULL,7.5600000000,'Fiber',127135),(97082,34,6495,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',127136),(97083,41,6495,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127137),(97084,37,6495,48309,'vitamin_E',NULL,0.0003024000,'Vitamin E',127138),(97085,53,6495,48309,'thiamin',NULL,0.0002700000,'Thiamin',127139),(97086,54,6495,48309,'riboflavin',NULL,0.0000540000,'Riboflavin',127140),(97087,59,6495,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127141),(97088,58,6495,48309,'folate',NULL,0.0000432000,'Folate, total',127142),(97089,52,6495,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',127143),(97090,26,6495,48309,'sodium',NULL,0.4320000000,'Sodium',127144),(97091,25,6495,48309,'potassium',NULL,0.2732400000,'Potassium',127145),(97092,21,6495,48309,'calcium',NULL,0.1144800000,'Calcium',127146),(97093,23,6495,48309,'magnesium',NULL,0.0712800000,'Magnesium',127147),(97094,24,6495,48309,'phosphorus',NULL,0.2181600000,'Phosphorus',127148),(97095,22,6495,48309,'iron',NULL,0.0025920000,'Iron',127149),(97096,27,6495,48309,'zinc',NULL,0.0017280000,'Zinc',127150),(97097,40,6495,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(97098,26,6496,22945,'sodium',NULL,0.0042255000,'Sodium',127155),(97099,23,6496,22945,'magnesium',NULL,0.0801000000,'Magnesium',127156),(97100,24,6496,22945,'phosphorus',NULL,0.1192500000,'Phosphorus',127157),(97101,25,6496,22945,'potassium',NULL,0.3271500000,'Potassium',127158),(97102,21,6496,22945,'calcium',NULL,0.0274500000,'Calcium',127159),(97103,22,6496,22945,'iron',NULL,0.0018810000,'Iron',127160),(97104,27,6496,22945,'zinc',NULL,0.0012825000,'Zinc',127161),(97105,20,6496,22945,'fiber',NULL,5.3550000000,'Fiber',127162),(97106,37,6496,22945,'vitamin_E',NULL,0.0003330000,'Vitamin E',127163),(97107,52,6496,22945,'vitamin_C',NULL,0.0000000000,'Vitamin C',127164),(97108,53,6496,22945,'thiamin',NULL,0.0000810000,'Thiamin',127165),(97109,54,6496,22945,'riboflavin',NULL,0.0001305000,'Riboflavin',127166),(97110,59,6496,22945,'vitamin_B12',NULL,0.0000001215,'Vitamin B-12',127167),(97111,58,6496,22945,'folate',NULL,0.0000157500,'Folate, total',127168),(97112,26,6497,81682,'sodium',NULL,0.0441000000,'Sodium',127173),(97113,23,6497,81682,'magnesium',NULL,0.0000000000,'Magnesium',127174),(97114,24,6497,81682,'phosphorus',NULL,0.0007800000,'Phosphorus',127175),(97115,25,6497,81682,'potassium',NULL,0.0073500000,'Potassium',127176),(97116,21,6497,81682,'calcium',NULL,0.0005700000,'Calcium',127177),(97117,22,6497,81682,'iron',NULL,0.0000000000,'Iron',127178),(97118,27,6497,81682,'zinc',NULL,0.0000000000,'Zinc',127179),(97119,20,6497,81682,'fiber',NULL,0.0000000000,'Fiber',127180),(97120,41,6497,81682,'vitamin_D23',NULL,0.0000011250,'Vitamin D (D2 + D3)',127181),(97121,37,6497,81682,'vitamin_E',NULL,0.0030000000,'Vitamin E',127182),(97122,52,6497,81682,'vitamin_C',NULL,0.0000000000,'Vitamin C',127183),(97123,53,6497,81682,'thiamin',NULL,0.0000000000,'Thiamin',127184),(97124,54,6497,81682,'riboflavin',NULL,0.0000000000,'Riboflavin',127185),(97125,59,6497,81682,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127186),(97126,58,6497,81682,'folate',NULL,0.0000015000,'Folate, total',127187),(97127,21,6498,3978,'calcium',NULL,0.0307500000,'Calcium',127194),(97128,23,6498,3978,'magnesium',NULL,0.0270600000,'Magnesium',127195),(97129,24,6498,3978,'phosphorus',NULL,0.0356700000,'Phosphorus',127196),(97130,25,6498,3978,'potassium',NULL,0.1857300000,'Potassium',127197),(97131,26,6498,3978,'sodium',NULL,0.0012300000,'Sodium',127198),(97132,34,6498,3978,'vitamin_A',NULL,0.0000024600,'Vitamin A',127199),(97133,38,6498,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97134,41,6498,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127200),(97135,20,6498,3978,'fiber',NULL,7.9950000000,'Fiber',127201),(97136,22,6498,3978,'iron',NULL,0.0008487000,'Iron',127202),(97137,27,6498,3978,'zinc',NULL,0.0005166000,'Zinc',127203),(97138,37,6498,3978,'vitamin_E',NULL,0.0010701000,'Vitamin E',127204),(97139,58,6498,3978,'folate',NULL,0.0000258300,'Folate, total',127205),(97140,59,6498,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127206),(97141,52,6498,3978,'vitamin_C',NULL,0.0322260000,'Vitamin C',127207),(97142,53,6498,3978,'thiamin',NULL,0.0000393600,'Thiamin',127208),(97143,54,6498,3978,'riboflavin',NULL,0.0000467400,'Riboflavin',127209),(97144,20,6499,48475,'fiber',NULL,1.8600000000,'Fiber',127215),(97145,34,6499,48475,'vitamin_A',NULL,0.0000000000,'Vitamin A',127216),(97146,41,6499,48475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127217),(97147,37,6499,48475,'vitamin_E',NULL,0.0005220000,'Vitamin E',127218),(97148,53,6499,48475,'thiamin',NULL,0.0000540000,'Thiamin',127219),(97149,54,6499,48475,'riboflavin',NULL,0.0000240000,'Riboflavin',127220),(97150,59,6499,48475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127221),(97151,58,6499,48475,'folate',NULL,0.0000030000,'Folate, total',127222),(97152,52,6499,48475,'vitamin_C',NULL,0.0006000000,'Vitamin C',127223),(97153,26,6499,48475,'sodium',NULL,0.0195000000,'Sodium',127224),(97154,25,6499,48475,'potassium',NULL,0.0924000000,'Potassium',127225),(97155,21,6499,48475,'calcium',NULL,0.0153000000,'Calcium',127226),(97156,23,6499,48475,'magnesium',NULL,0.0150000000,'Magnesium',127227),(97157,24,6499,48475,'phosphorus',NULL,0.0531000000,'Phosphorus',127228),(97158,22,6499,48475,'iron',NULL,0.0005430000,'Iron',127229),(97159,27,6499,48475,'zinc',NULL,0.0003000000,'Zinc',127230),(97160,23,6500,28198,'magnesium',NULL,0.0162500000,'Magnesium',127236),(97161,58,6500,28198,'folate',NULL,0.0000387500,'Folate, total',127237),(97162,22,6500,28198,'iron',NULL,0.0001250000,'Iron',127238),(97163,41,6500,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127239),(97164,27,6500,28198,'zinc',NULL,0.0005000000,'Zinc',127240),(97165,53,6500,28198,'thiamin',NULL,0.0002500000,'Thiamin',127241),(97166,26,6500,28198,'sodium',NULL,0.0750000000,'Sodium',127242),(97167,37,6500,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',127243),(97168,25,6500,28198,'potassium',NULL,0.2250000000,'Potassium',127244),(97169,21,6500,28198,'calcium',NULL,0.1600000000,'Calcium',127245),(97170,52,6500,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',127246),(97171,24,6500,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',127247),(97172,59,6500,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',127248),(97173,54,6500,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',127249),(97174,21,6501,3915,'calcium',NULL,0.0090000000,'Calcium',127254),(97175,23,6501,3915,'magnesium',NULL,0.0135000000,'Magnesium',127255),(97176,24,6501,3915,'phosphorus',NULL,0.0300000000,'Phosphorus',127256),(97177,25,6501,3915,'potassium',NULL,0.2850000000,'Potassium',127257),(97178,26,6501,3915,'sodium',NULL,0.0000000000,'Sodium',127258),(97179,34,6501,3915,'vitamin_A',NULL,0.0000240000,'Vitamin A',127259),(97180,38,6501,3915,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97181,41,6501,3915,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127260),(97182,58,6501,3915,'folate',NULL,0.0000060000,'Folate, total',127261),(97183,59,6501,3915,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127262),(97184,52,6501,3915,'vitamin_C',NULL,0.0099000000,'Vitamin C',127263),(97185,22,6501,3915,'iron',NULL,0.0003750000,'Iron',127264),(97186,27,6501,3915,'zinc',NULL,0.0002550000,'Zinc',127265),(97187,37,6501,3915,'vitamin_E',NULL,0.0010950000,'Vitamin E',127266),(97188,53,6501,3915,'thiamin',NULL,0.0000360000,'Thiamin',127267),(97189,54,6501,3915,'riboflavin',NULL,0.0000465000,'Riboflavin',127268),(97190,20,6501,3915,'fiber',NULL,2.2500000000,'Fiber',127269),(97191,22,6502,21650,'iron',NULL,0.0018000000,'Iron',127274),(97192,59,6502,21650,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127275),(97193,54,6502,21650,'riboflavin',NULL,0.0000750000,'Riboflavin',127276),(97194,37,6502,21650,'vitamin_E',NULL,0.0027000000,'Vitamin E',127277),(97195,27,6502,21650,'zinc',NULL,0.0001500000,'Zinc',127278),(97196,53,6502,21650,'thiamin',NULL,0.0000450000,'Thiamin',127279),(97197,24,6502,21650,'phosphorus',NULL,0.0330000000,'Phosphorus',127280),(97198,52,6502,21650,'vitamin_C',NULL,0.0660000000,'Vitamin C',127281),(97199,34,6502,21650,'vitamin_A',NULL,0.0007825005,'Vitamin A',127282),(97200,41,6502,21650,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127283),(97201,21,6502,21650,'calcium',NULL,0.0300000000,'Calcium',127284),(97202,20,6502,21650,'fiber',NULL,3.4500000000,'Fiber',127285),(97203,23,6502,21650,'magnesium',NULL,0.0135000000,'Magnesium',127286),(97204,26,6502,21650,'sodium',NULL,0.0030000000,'Sodium',127287),(97205,25,6502,21650,'potassium',NULL,0.2250000000,'Potassium',127288),(97206,26,6503,82578,'sodium',NULL,0.0020000000,'Sodium',127293),(97207,23,6503,82578,'magnesium',NULL,0.0520000000,'Magnesium',127294),(97208,24,6503,82578,'phosphorus',NULL,0.1935000000,'Phosphorus',127295),(97209,25,6503,82578,'potassium',NULL,0.1625000000,'Potassium',127296),(97210,21,6503,82578,'calcium',NULL,0.0250000000,'Calcium',127297),(97211,22,6503,82578,'iron',NULL,0.0019000000,'Iron',127298),(97212,27,6503,82578,'zinc',NULL,0.0013000000,'Zinc',127299),(97213,20,6503,82578,'fiber',NULL,5.3000000000,'Fiber',127300),(97214,37,6503,82578,'vitamin_E',NULL,0.0007500000,'Vitamin E',127301),(97215,52,6503,82578,'vitamin_C',NULL,0.0000000000,'Vitamin C',127302),(97216,53,6503,82578,'thiamin',NULL,0.0002150000,'Thiamin',127303),(97217,54,6503,82578,'riboflavin',NULL,0.0000250000,'Riboflavin',127304),(97218,59,6503,82578,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',127305),(97219,58,6503,82578,'folate',NULL,0.0000280000,'Folate, total',127306),(97220,20,6504,50722,'fiber',NULL,6.6000000000,'Fiber',127314),(97221,34,6504,50722,'vitamin_A',NULL,0.0002640000,'Vitamin A',127315),(97222,41,6504,50722,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127316),(97223,53,6504,50722,'thiamin',NULL,0.0001600000,'Thiamin',127317),(97224,54,6504,50722,'riboflavin',NULL,0.0001800000,'Riboflavin',127318),(97225,59,6504,50722,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127319),(97226,58,6504,50722,'folate',NULL,0.0000120000,'Folate, total',127320),(97227,52,6504,50722,'vitamin_C',NULL,0.0120000000,'Vitamin C',127321),(97228,26,6504,50722,'sodium',NULL,0.7480000000,'Sodium',127322),(97229,25,6504,50722,'potassium',NULL,0.7540000000,'Potassium',127323),(97230,21,6504,50722,'calcium',NULL,0.0800000000,'Calcium',127324),(97231,23,6504,50722,'magnesium',NULL,0.0480000000,'Magnesium',127325),(97232,24,6504,50722,'phosphorus',NULL,0.1160000000,'Phosphorus',127326),(97233,22,6504,50722,'iron',NULL,0.0018800000,'Iron',127327),(97234,27,6504,50722,'zinc',NULL,0.0006000000,'Zinc',127328),(97235,20,6505,2196,'fiber',NULL,0.0000000000,'Fiber',127335),(97236,21,6505,2196,'calcium',NULL,0.0000450000,'Calcium',127336),(97237,23,6505,2196,'magnesium',NULL,0.0000000000,'Magnesium',127337),(97238,24,6505,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',127338),(97239,25,6505,2196,'potassium',NULL,0.0000450000,'Potassium',127339),(97240,26,6505,2196,'sodium',NULL,0.0000900000,'Sodium',127340),(97241,27,6505,2196,'zinc',NULL,0.0000000000,'Zinc',127341),(97242,34,6505,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',127342),(97243,38,6505,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97244,41,6505,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127343),(97245,52,6505,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',127344),(97246,53,6505,2196,'thiamin',NULL,0.0000000000,'Thiamin',127345),(97247,54,6505,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',127346),(97248,58,6505,2196,'folate',NULL,0.0000000000,'Folate, total',127347),(97249,59,6505,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127348),(97250,22,6505,2196,'iron',NULL,0.0000252000,'Iron',127349),(97251,37,6505,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',127350),(97252,20,6506,48571,'fiber',NULL,0.0000000000,'Fiber',127357),(97253,34,6506,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',127358),(97254,41,6506,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',127359),(97255,37,6506,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',127360),(97256,53,6506,48571,'thiamin',NULL,0.0001820000,'Thiamin',127361),(97257,54,6506,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',127362),(97258,59,6506,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127363),(97259,58,6506,48571,'folate',NULL,0.0000078000,'Folate, total',127364),(97260,52,6506,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',127365),(97261,26,6506,48571,'sodium',NULL,0.0715000000,'Sodium',127366),(97262,25,6506,48571,'potassium',NULL,0.5980000000,'Potassium',127367),(97263,21,6506,48571,'calcium',NULL,0.0078000000,'Calcium',127368),(97264,23,6506,48571,'magnesium',NULL,0.0468000000,'Magnesium',127369),(97265,24,6506,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',127370),(97266,22,6506,48571,'iron',NULL,0.0005200000,'Iron',127371),(97267,27,6506,48571,'zinc',NULL,0.0010400000,'Zinc',127372),(97268,34,6507,8012,'vitamin_A',NULL,0.0000000000,'Vitamin A',127379),(97269,38,6507,8012,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97270,41,6507,8012,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127380),(97271,52,6507,8012,'vitamin_C',NULL,0.0000000000,'Vitamin C',127381),(97272,59,6507,8012,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127382),(97273,21,6507,8012,'calcium',NULL,0.0060600000,'Calcium',127383),(97274,24,6507,8012,'phosphorus',NULL,0.2080600000,'Phosphorus',127384),(97275,25,6507,8012,'potassium',NULL,0.1737200000,'Potassium',127385),(97276,26,6507,8012,'sodium',NULL,0.0080800000,'Sodium',127386),(97277,58,6507,8012,'folate',NULL,0.0000181800,'Folate, total',127387),(97278,20,6507,8012,'fiber',NULL,3.2320000000,'Fiber',127388),(97279,22,6507,8012,'iron',NULL,0.0011312000,'Iron',127389),(97280,27,6507,8012,'zinc',NULL,0.0014342000,'Zinc',127390),(97281,37,6507,8012,'vitamin_E',NULL,0.0003434000,'Vitamin E',127391),(97282,54,6507,8012,'riboflavin',NULL,0.0001393800,'Riboflavin',127392),(97283,23,6507,8012,'magnesium',NULL,0.0787800000,'Magnesium',127393),(97284,53,6507,8012,'thiamin',NULL,0.0003595600,'Thiamin',127394),(97285,20,6508,1634,'fiber',NULL,0.0000000000,'Fiber',127400),(97286,21,6508,1634,'calcium',NULL,0.3125000000,'Calcium',127401),(97287,23,6508,1634,'magnesium',NULL,0.0275000000,'Magnesium',127402),(97288,24,6508,1634,'phosphorus',NULL,0.2375000000,'Phosphorus',127403),(97289,25,6508,1634,'potassium',NULL,0.3750000000,'Potassium',127404),(97290,26,6508,1634,'sodium',NULL,0.1100000000,'Sodium',127405),(97291,22,6508,1634,'iron',NULL,0.0000750000,'Iron',127406),(97292,27,6508,1634,'zinc',NULL,0.0010500000,'Zinc',127407),(97293,34,6508,1634,'vitamin_A',NULL,0.0001450000,'Vitamin A',127408),(97294,38,6508,1634,'vitamin_D',NULL,120.0000000000,'Vitamin D',NULL),(97295,52,6508,1634,'vitamin_C',NULL,0.0000000000,'Vitamin C',127409),(97296,58,6508,1634,'folate',NULL,0.0000125000,'Folate, total',127410),(97297,40,6508,1634,'vitamin_D3',NULL,0.0000030000,'Vitamin D3',NULL),(97298,37,6508,1634,'vitamin_E',NULL,0.0000250000,'Vitamin E',127411),(97299,59,6508,1634,'vitamin_B12',NULL,0.0000011750,'Vitamin B-12',127412),(97300,53,6508,1634,'thiamin',NULL,0.0000500000,'Thiamin',127413),(97301,41,6508,1634,'vitamin_D23',NULL,0.0000030000,'Vitamin D (D2 + D3)',127414),(97302,54,6508,1634,'riboflavin',NULL,0.0004625000,'Riboflavin',127415),(97303,21,6509,3554,'calcium',NULL,0.0141000000,'Calcium',127420),(97304,23,6509,3554,'magnesium',NULL,0.0810000000,'Magnesium',127421),(97305,24,6509,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',127422),(97306,25,6509,3554,'potassium',NULL,0.1074000000,'Potassium',127423),(97307,26,6509,3554,'sodium',NULL,0.0009000000,'Sodium',127424),(97308,34,6509,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',127425),(97309,38,6509,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97310,41,6509,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127426),(97311,52,6509,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',127427),(97312,58,6509,3554,'folate',NULL,0.0000096000,'Folate, total',127428),(97313,59,6509,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127429),(97314,53,6509,3554,'thiamin',NULL,0.0001620000,'Thiamin',127430),(97315,54,6509,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',127431),(97316,20,6509,3554,'fiber',NULL,2.8200000000,'Fiber',127432),(97317,22,6509,3554,'iron',NULL,0.0013920000,'Iron',127433),(97318,27,6509,3554,'zinc',NULL,0.0009600000,'Zinc',127434),(97319,37,6509,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',127435),(97320,20,6510,50537,'fiber',NULL,3.8000000000,'Fiber',127441),(97321,34,6510,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',127442),(97322,41,6510,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127443),(97323,37,6510,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',127444),(97324,53,6510,50537,'thiamin',NULL,0.0000200000,'Thiamin',127445),(97325,54,6510,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',127446),(97326,59,6510,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127447),(97327,58,6510,50537,'folate',NULL,0.0000610000,'Folate, total',127448),(97328,52,6510,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',127449),(97329,26,6510,50537,'sodium',NULL,0.0010000000,'Sodium',127450),(97330,25,6510,50537,'potassium',NULL,0.1700000000,'Potassium',127451),(97331,21,6510,50537,'calcium',NULL,0.0170000000,'Calcium',127452),(97332,23,6510,50537,'magnesium',NULL,0.0120000000,'Magnesium',127453),(97333,24,6510,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',127454),(97334,22,6510,50537,'iron',NULL,0.0002500000,'Iron',127455),(97335,27,6510,50537,'zinc',NULL,0.0001000000,'Zinc',127456),(97336,21,6511,3774,'calcium',NULL,0.0060000000,'Calcium',127461),(97337,23,6511,3774,'magnesium',NULL,0.0060000000,'Magnesium',127462),(97338,24,6511,3774,'phosphorus',NULL,0.0120000000,'Phosphorus',127463),(97339,25,6511,3774,'potassium',NULL,0.0770000000,'Potassium',127464),(97340,26,6511,3774,'sodium',NULL,0.0010000000,'Sodium',127465),(97341,20,6511,3774,'fiber',NULL,2.4000000000,'Fiber',127466),(97342,22,6511,3774,'iron',NULL,0.0002800000,'Iron',127467),(97343,27,6511,3774,'zinc',NULL,0.0001600000,'Zinc',127468),(97344,34,6511,3774,'vitamin_A',NULL,0.0000030000,'Vitamin A',127469),(97345,38,6511,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97346,41,6511,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127470),(97347,58,6511,3774,'folate',NULL,0.0000060000,'Folate, total',127471),(97348,59,6511,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127472),(97349,37,6511,3774,'vitamin_E',NULL,0.0005700000,'Vitamin E',127473),(97350,53,6511,3774,'thiamin',NULL,0.0000370000,'Thiamin',127474),(97351,54,6511,3774,'riboflavin',NULL,0.0000410000,'Riboflavin',127475),(97352,52,6511,3774,'vitamin_C',NULL,0.0097000000,'Vitamin C',127476),(97353,20,6512,47997,'fiber',NULL,1.6800000000,'Fiber',127482),(97354,34,6512,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',127483),(97355,41,6512,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127484),(97356,37,6512,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',127485),(97357,53,6512,47997,'thiamin',NULL,0.0001800000,'Thiamin',127486),(97358,54,6512,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',127487),(97359,59,6512,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127488),(97360,58,6512,47997,'folate',NULL,0.0000168000,'Folate, total',127489),(97361,52,6512,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',127490),(97362,26,6512,47997,'sodium',NULL,0.0000000000,'Sodium',127491),(97363,25,6512,47997,'potassium',NULL,0.3960000000,'Potassium',127492),(97364,21,6512,47997,'calcium',NULL,0.0072000000,'Calcium',127493),(97365,23,6512,47997,'magnesium',NULL,0.0324000000,'Magnesium',127494),(97366,24,6512,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',127495),(97367,22,6512,47997,'iron',NULL,0.0003240000,'Iron',127496),(97368,27,6512,47997,'zinc',NULL,0.0002400000,'Zinc',127497),(97369,21,6513,67694,'calcium',NULL,0.0029960000,'Calcium',127503),(97370,23,6513,67694,'magnesium',NULL,0.0016050000,'Magnesium',127504),(97371,24,6513,67694,'phosphorus',NULL,0.0060990000,'Phosphorus',127505),(97372,25,6513,67694,'potassium',NULL,0.0092020000,'Potassium',127506),(97373,26,6513,67694,'sodium',NULL,0.0952300000,'Sodium',127507),(97374,58,6513,67694,'folate',NULL,0.0000007490,'Folate, total',127508),(97375,20,6513,67694,'fiber',NULL,0.3210000000,'Fiber',127509),(97376,22,6513,67694,'iron',NULL,0.0000599200,'Iron',127510),(97377,27,6513,67694,'zinc',NULL,0.0000470800,'Zinc',127511),(97378,53,6513,67694,'thiamin',NULL,0.0000064200,'Thiamin',127512),(97379,54,6513,67694,'riboflavin',NULL,0.0000107000,'Riboflavin',127513),(97380,20,6514,7133,'fiber',NULL,1.8000000000,'Fiber',127520),(97381,21,6514,7133,'calcium',NULL,0.0483000000,'Calcium',127521),(97382,23,6514,7133,'magnesium',NULL,0.0225000000,'Magnesium',127522),(97383,24,6514,7133,'phosphorus',NULL,0.0636000000,'Phosphorus',127523),(97384,25,6514,7133,'potassium',NULL,0.0762000000,'Potassium',127524),(97385,26,6514,7133,'sodium',NULL,0.1365000000,'Sodium',127525),(97386,34,6514,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',127526),(97387,38,6514,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97388,41,6514,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127527),(97389,52,6514,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',127528),(97390,58,6514,7133,'folate',NULL,0.0000126000,'Folate, total',127529),(97391,59,6514,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127530),(97392,22,6514,7133,'iron',NULL,0.0007410000,'Iron',127531),(97393,27,6514,7133,'zinc',NULL,0.0005310000,'Zinc',127532),(97394,37,6514,7133,'vitamin_E',NULL,0.0007980000,'Vitamin E',127533),(97395,53,6514,7133,'thiamin',NULL,0.0001182000,'Thiamin',127534),(97396,54,6514,7133,'riboflavin',NULL,0.0000501000,'Riboflavin',127535),(97397,20,6515,50680,'fiber',NULL,0.0000000000,'Fiber',127542),(97398,34,6515,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',127543),(97399,41,6515,50680,'vitamin_D23',NULL,0.0000000460,'Vitamin D (D2 + D3)',127544),(97400,37,6515,50680,'vitamin_E',NULL,0.0000552000,'Vitamin E',127545),(97401,53,6515,50680,'thiamin',NULL,0.0000115000,'Thiamin',127546),(97402,54,6515,50680,'riboflavin',NULL,0.0000414000,'Riboflavin',127547),(97403,59,6515,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127548),(97404,58,6515,50680,'folate',NULL,0.0000018400,'Folate, total',127549),(97405,52,6515,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',127550),(97406,26,6515,50680,'sodium',NULL,0.1357000000,'Sodium',127551),(97407,25,6515,50680,'potassium',NULL,0.0759000000,'Potassium',127552),(97408,21,6515,50680,'calcium',NULL,0.0013800000,'Calcium',127553),(97409,23,6515,50680,'magnesium',NULL,0.0057500000,'Magnesium',127554),(97410,24,6515,50680,'phosphorus',NULL,0.0713000000,'Phosphorus',127555),(97411,22,6515,50680,'iron',NULL,0.0000920000,'Iron',127556),(97412,27,6515,50680,'zinc',NULL,0.0002530000,'Zinc',127557),(97413,34,6516,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',127563),(97414,41,6516,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127564),(97415,37,6516,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',127565),(97416,53,6516,47958,'thiamin',NULL,0.0000300000,'Thiamin',127566),(97417,54,6516,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',127567),(97418,59,6516,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127568),(97419,58,6516,47958,'folate',NULL,0.0000033000,'Folate, total',127569),(97420,52,6516,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',127570),(97421,26,6516,47958,'sodium',NULL,0.0018000000,'Sodium',127571),(97422,25,6516,47958,'potassium',NULL,0.1350000000,'Potassium',127572),(97423,21,6516,47958,'calcium',NULL,0.0033000000,'Calcium',127573),(97424,23,6516,47958,'magnesium',NULL,0.0075000000,'Magnesium',127574),(97425,24,6516,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',127575),(97426,22,6516,47958,'iron',NULL,0.0001200000,'Iron',127576),(97427,27,6516,47958,'zinc',NULL,0.0001200000,'Zinc',127577),(97428,20,6517,50300,'fiber',NULL,0.8500000000,'Fiber',127583),(97429,34,6517,50300,'vitamin_A',NULL,0.0000950000,'Vitamin A',127584),(97430,41,6517,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127585),(97431,37,6517,50300,'vitamin_E',NULL,0.0001100000,'Vitamin E',127586),(97432,53,6517,50300,'thiamin',NULL,0.0000950000,'Thiamin',127587),(97433,54,6517,50300,'riboflavin',NULL,0.0000900000,'Riboflavin',127588),(97434,59,6517,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127589),(97435,58,6517,50300,'folate',NULL,0.0000440000,'Folate, total',127590),(97436,52,6517,50300,'vitamin_C',NULL,0.0100000000,'Vitamin C',127591),(97437,26,6517,50300,'sodium',NULL,0.0150000000,'Sodium',127592),(97438,25,6517,50300,'potassium',NULL,0.1630000000,'Potassium',127593),(97439,21,6517,50300,'calcium',NULL,0.1080000000,'Calcium',127594),(97440,23,6517,50300,'magnesium',NULL,0.0140000000,'Magnesium',127595),(97441,24,6517,50300,'phosphorus',NULL,0.0220000000,'Phosphorus',127596),(97442,22,6517,50300,'iron',NULL,0.0006300000,'Iron',127597),(97443,27,6517,50300,'zinc',NULL,0.0002000000,'Zinc',127598),(97444,20,6518,50641,'fiber',NULL,0.8000000000,'Fiber',127603),(97445,34,6518,50641,'vitamin_A',NULL,0.0000464000,'Vitamin A',127604),(97446,41,6518,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127605),(97447,37,6518,50641,'vitamin_E',NULL,0.0004160000,'Vitamin E',127606),(97448,53,6518,50641,'thiamin',NULL,0.0000320000,'Thiamin',127607),(97449,54,6518,50641,'riboflavin',NULL,0.0000080000,'Riboflavin',127608),(97450,59,6518,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127609),(97451,58,6518,50641,'folate',NULL,0.0000184000,'Folate, total',127610),(97452,52,6518,50641,'vitamin_C',NULL,0.0176000000,'Vitamin C',127611),(97453,26,6518,50641,'sodium',NULL,0.0016000000,'Sodium',127612),(97454,25,6518,50641,'potassium',NULL,0.1784000000,'Potassium',127613),(97455,21,6518,50641,'calcium',NULL,0.0064000000,'Calcium',127614),(97456,23,6518,50641,'magnesium',NULL,0.0064000000,'Magnesium',127615),(97457,24,6518,50641,'phosphorus',NULL,0.0176000000,'Phosphorus',127616),(97458,22,6518,50641,'iron',NULL,0.0001920000,'Iron',127617),(97459,27,6518,50641,'zinc',NULL,0.0000800000,'Zinc',127618),(97460,20,6519,50092,'fiber',NULL,3.9000000000,'Fiber',127624),(97461,34,6519,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',127625),(97462,41,6519,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127626),(97463,37,6519,50092,'vitamin_E',NULL,0.0002950000,'Vitamin E',127627),(97464,53,6519,50092,'thiamin',NULL,0.0005250000,'Thiamin',127628),(97465,54,6519,50092,'riboflavin',NULL,0.0000250000,'Riboflavin',127629),(97466,59,6519,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127630),(97467,58,6519,50092,'folate',NULL,0.0000160000,'Folate, total',127631),(97468,52,6519,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',127632),(97469,26,6519,50092,'sodium',NULL,0.0005000000,'Sodium',127633),(97470,25,6519,50092,'potassium',NULL,0.1860000000,'Potassium',127634),(97471,21,6519,50092,'calcium',NULL,0.0250000000,'Calcium',127635),(97472,23,6519,50092,'magnesium',NULL,0.0570000000,'Magnesium',127636),(97473,24,6519,50092,'phosphorus',NULL,0.1935000000,'Phosphorus',127637),(97474,22,6519,50092,'iron',NULL,0.0018200000,'Iron',127638),(97475,27,6519,50092,'zinc',NULL,0.0011500000,'Zinc',127639),(97476,34,6520,49864,'vitamin_A',NULL,0.0000012000,'Vitamin A',127645),(97477,41,6520,49864,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127646),(97478,37,6520,49864,'vitamin_E',NULL,0.0006360000,'Vitamin E',127647),(97479,53,6520,49864,'thiamin',NULL,0.0001050000,'Thiamin',127648),(97480,54,6520,49864,'riboflavin',NULL,0.0000210000,'Riboflavin',127649),(97481,59,6520,49864,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127650),(97482,58,6520,49864,'folate',NULL,0.0000057000,'Folate, total',127651),(97483,52,6520,49864,'vitamin_C',NULL,0.0000000000,'Vitamin C',127652),(97484,26,6520,49864,'sodium',NULL,0.0000000000,'Sodium',127653),(97485,25,6520,49864,'potassium',NULL,0.0750000000,'Potassium',127654),(97486,21,6520,49864,'calcium',NULL,0.0090000000,'Calcium',127655),(97487,23,6520,49864,'magnesium',NULL,0.0192000000,'Magnesium',127656),(97488,24,6520,49864,'phosphorus',NULL,0.0450000000,'Phosphorus',127657),(97489,22,6520,49864,'iron',NULL,0.0003300000,'Iron',127658),(97490,27,6520,49864,'zinc',NULL,0.0007800000,'Zinc',127659),(97491,34,6521,50550,'vitamin_A',NULL,0.0000002400,'Vitamin A',127665),(97492,41,6521,50550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127666),(97493,37,6521,50550,'vitamin_E',NULL,0.0030216000,'Vitamin E',127667),(97494,53,6521,50550,'thiamin',NULL,0.0001280000,'Thiamin',127668),(97495,54,6521,50550,'riboflavin',NULL,0.0000152000,'Riboflavin',127669),(97496,59,6521,50550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127670),(97497,52,6521,50550,'vitamin_C',NULL,0.0000000000,'Vitamin C',127671),(97498,26,6521,50550,'sodium',NULL,0.0002400000,'Sodium',127672),(97499,25,6521,50550,'potassium',NULL,0.0568000000,'Potassium',127673),(97500,21,6521,50550,'calcium',NULL,0.0088000000,'Calcium',127674),(97501,23,6521,50550,'magnesium',NULL,0.0312000000,'Magnesium',127675),(97502,24,6521,50550,'phosphorus',NULL,0.0512000000,'Phosphorus',127676),(97503,22,6521,50550,'iron',NULL,0.0005120000,'Iron',127677),(97504,27,6521,50550,'zinc',NULL,0.0004080000,'Zinc',127678),(97505,34,6522,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',127684),(97506,41,6522,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127685),(97507,53,6522,50216,'thiamin',NULL,0.0000360000,'Thiamin',127686),(97508,54,6522,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',127687),(97509,59,6522,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127688),(97510,58,6522,50216,'folate',NULL,0.0000030000,'Folate, total',127689),(97511,52,6522,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',127690),(97512,26,6522,50216,'sodium',NULL,0.0180000000,'Sodium',127691),(97513,25,6522,50216,'potassium',NULL,0.3060000000,'Potassium',127692),(97514,21,6522,50216,'calcium',NULL,0.0138000000,'Calcium',127693),(97515,23,6522,50216,'magnesium',NULL,0.0105000000,'Magnesium',127694),(97516,24,6522,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',127695),(97517,22,6522,50216,'iron',NULL,0.0011400000,'Iron',127696),(97518,27,6522,50216,'zinc',NULL,0.0002100000,'Zinc',127697),(97519,20,6523,49216,'fiber',NULL,0.0000000000,'Fiber',127703),(97520,34,6523,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',127704),(97521,41,6523,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127705),(97522,37,6523,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',127706),(97523,53,6523,49216,'thiamin',NULL,0.0000000000,'Thiamin',127707),(97524,54,6523,49216,'riboflavin',NULL,0.0000040000,'Riboflavin',127708),(97525,59,6523,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127709),(97526,52,6523,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',127710),(97527,26,6523,49216,'sodium',NULL,0.0008800000,'Sodium',127711),(97528,25,6523,49216,'potassium',NULL,0.0040800000,'Potassium',127712),(97529,21,6523,49216,'calcium',NULL,0.0004000000,'Calcium',127713),(97530,23,6523,49216,'magnesium',NULL,0.0001600000,'Magnesium',127714),(97531,24,6523,49216,'phosphorus',NULL,0.0013600000,'Phosphorus',127715),(97532,22,6523,49216,'iron',NULL,0.0000320000,'Iron',127716),(97533,27,6523,49216,'zinc',NULL,0.0000720000,'Zinc',127717),(97534,34,6524,47931,'vitamin_A',NULL,0.0000252000,'Vitamin A',127723),(97535,41,6524,47931,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127724),(97536,53,6524,47931,'thiamin',NULL,0.0000000000,'Thiamin',127725),(97537,54,6524,47931,'riboflavin',NULL,0.0000480000,'Riboflavin',127726),(97538,59,6524,47931,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127727),(97539,58,6524,47931,'folate',NULL,0.0000033600,'Folate, total',127728),(97540,52,6524,47931,'vitamin_C',NULL,0.0000000000,'Vitamin C',127729),(97541,26,6524,47931,'sodium',NULL,0.0134400000,'Sodium',127730),(97542,25,6524,47931,'potassium',NULL,0.4512000000,'Potassium',127731),(97543,21,6524,47931,'calcium',NULL,0.0220800000,'Calcium',127732),(97544,23,6524,47931,'magnesium',NULL,0.0156000000,'Magnesium',127733),(97545,24,6524,47931,'phosphorus',NULL,0.0288000000,'Phosphorus',127734),(97546,22,6524,47931,'iron',NULL,0.0009840000,'Iron',127735),(97547,27,6524,47931,'zinc',NULL,0.0001680000,'Zinc',127736),(97548,34,6525,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',127742),(97549,41,6525,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',127743),(97550,37,6525,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',127744),(97551,53,6525,50789,'thiamin',NULL,0.0001500000,'Thiamin',127745),(97552,54,6525,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',127746),(97553,59,6525,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',127747),(97554,58,6525,50789,'folate',NULL,0.0000225000,'Folate, total',127748),(97555,52,6525,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',127749),(97556,26,6525,50789,'sodium',NULL,0.0787500000,'Sodium',127750),(97557,25,6525,50789,'potassium',NULL,0.2850000000,'Potassium',127751),(97558,21,6525,50789,'calcium',NULL,0.2025000000,'Calcium',127752),(97559,23,6525,50789,'magnesium',NULL,0.0200000000,'Magnesium',127753),(97560,24,6525,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',127754),(97561,22,6525,50789,'iron',NULL,0.0001000000,'Iron',127755),(97562,27,6525,50789,'zinc',NULL,0.0007500000,'Zinc',127756),(97563,21,6526,3730,'calcium',NULL,0.0109200000,'Calcium',127761),(97564,23,6526,3730,'magnesium',NULL,0.0091000000,'Magnesium',127762),(97565,24,6526,3730,'phosphorus',NULL,0.0200200000,'Phosphorus',127763),(97566,25,6526,3730,'potassium',NULL,0.1947400000,'Potassium',127764),(97567,26,6526,3730,'sodium',NULL,0.0018200000,'Sodium',127765),(97568,34,6526,3730,'vitamin_A',NULL,0.0000054600,'Vitamin A',127766),(97569,38,6526,3730,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97570,41,6526,3730,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127767),(97571,58,6526,3730,'folate',NULL,0.0000054600,'Folate, total',127768),(97572,59,6526,3730,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127769),(97573,20,6526,3730,'fiber',NULL,4.3680000000,'Fiber',127770),(97574,22,6526,3730,'iron',NULL,0.0002184000,'Iron',127771),(97575,27,6526,3730,'zinc',NULL,0.0000728000,'Zinc',127772),(97576,37,6526,3730,'vitamin_E',NULL,0.0003276000,'Vitamin E',127773),(97577,53,6526,3730,'thiamin',NULL,0.0000309400,'Thiamin',127774),(97578,54,6526,3730,'riboflavin',NULL,0.0000473200,'Riboflavin',127775),(97579,52,6526,3730,'vitamin_C',NULL,0.0083720000,'Vitamin C',127776),(97580,20,6527,49525,'fiber',NULL,5.4000000000,'Fiber',127783),(97581,34,6527,49525,'vitamin_A',NULL,0.0008820000,'Vitamin A',127784),(97582,41,6527,49525,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127785),(97583,37,6527,49525,'vitamin_E',NULL,0.0003000000,'Vitamin E',127786),(97584,53,6527,49525,'thiamin',NULL,0.0001200000,'Thiamin',127787),(97585,54,6527,49525,'riboflavin',NULL,0.0000600000,'Riboflavin',127788),(97586,59,6527,49525,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127789),(97587,58,6527,49525,'folate',NULL,0.0000150000,'Folate, total',127790),(97588,52,6527,49525,'vitamin_C',NULL,0.0780000000,'Vitamin C',127791),(97589,26,6527,49525,'sodium',NULL,0.0240000000,'Sodium',127792),(97590,25,6527,49525,'potassium',NULL,0.6300000000,'Potassium',127793),(97591,21,6527,49525,'calcium',NULL,0.0600000000,'Calcium',127794),(97592,23,6527,49525,'magnesium',NULL,0.0330000000,'Magnesium',127795),(97593,24,6527,49525,'phosphorus',NULL,0.0390000000,'Phosphorus',127796),(97594,22,6527,49525,'iron',NULL,0.0009000000,'Iron',127797),(97595,27,6527,49525,'zinc',NULL,0.0003000000,'Zinc',127798),(97596,26,6528,81748,'sodium',NULL,0.0528000000,'Sodium',127803),(97597,23,6528,81748,'magnesium',NULL,0.0046000000,'Magnesium',127804),(97598,24,6528,81748,'phosphorus',NULL,0.0220000000,'Phosphorus',127805),(97599,25,6528,81748,'potassium',NULL,0.0640000000,'Potassium',127806),(97600,21,6528,81748,'calcium',NULL,0.0020000000,'Calcium',127807),(97601,22,6528,81748,'iron',NULL,0.0000400000,'Iron',127808),(97602,27,6528,81748,'zinc',NULL,0.0000000000,'Zinc',127809),(97603,20,6528,81748,'fiber',NULL,0.0000000000,'Fiber',127810),(97604,41,6528,81748,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127811),(97605,37,6528,81748,'vitamin_E',NULL,0.0007400000,'Vitamin E',127812),(97606,52,6528,81748,'vitamin_C',NULL,0.0000000000,'Vitamin C',127813),(97607,53,6528,81748,'thiamin',NULL,0.0000580000,'Thiamin',127814),(97608,54,6528,81748,'riboflavin',NULL,0.0000000000,'Riboflavin',127815),(97609,58,6528,81748,'folate',NULL,0.0000127800,'Folate, total',127816),(97610,20,6529,49448,'fiber',NULL,3.0000000000,'Fiber',127824),(97611,34,6529,49448,'vitamin_A',NULL,0.0000200000,'Vitamin A',127825),(97612,41,6529,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127826),(97613,37,6529,49448,'vitamin_E',NULL,0.0012800000,'Vitamin E',127827),(97614,53,6529,49448,'thiamin',NULL,0.0002800000,'Thiamin',127828),(97615,54,6529,49448,'riboflavin',NULL,0.0001000000,'Riboflavin',127829),(97616,59,6529,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127830),(97617,58,6529,49448,'folate',NULL,0.0001200000,'Folate, total',127831),(97618,52,6529,49448,'vitamin_C',NULL,0.0020000000,'Vitamin C',127832),(97619,26,6529,49448,'sodium',NULL,0.0180000000,'Sodium',127833),(97620,25,6529,49448,'potassium',NULL,0.4440000000,'Potassium',127834),(97621,21,6529,49448,'calcium',NULL,0.0480000000,'Calcium',127835),(97622,23,6529,49448,'magnesium',NULL,0.0180000000,'Magnesium',127836),(97623,24,6529,49448,'phosphorus',NULL,0.0440000000,'Phosphorus',127837),(97624,22,6529,49448,'iron',NULL,0.0002600000,'Iron',127838),(97625,27,6529,49448,'zinc',NULL,0.0004000000,'Zinc',127839),(97626,20,6530,48309,'fiber',NULL,2.5200000000,'Fiber',127846),(97627,34,6530,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',127847),(97628,41,6530,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127848),(97629,37,6530,48309,'vitamin_E',NULL,0.0001008000,'Vitamin E',127849),(97630,53,6530,48309,'thiamin',NULL,0.0000900000,'Thiamin',127850),(97631,54,6530,48309,'riboflavin',NULL,0.0000180000,'Riboflavin',127851),(97632,59,6530,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127852),(97633,58,6530,48309,'folate',NULL,0.0000144000,'Folate, total',127853),(97634,52,6530,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',127854),(97635,26,6530,48309,'sodium',NULL,0.1440000000,'Sodium',127855),(97636,25,6530,48309,'potassium',NULL,0.0910800000,'Potassium',127856),(97637,21,6530,48309,'calcium',NULL,0.0381600000,'Calcium',127857),(97638,23,6530,48309,'magnesium',NULL,0.0237600000,'Magnesium',127858),(97639,24,6530,48309,'phosphorus',NULL,0.0727200000,'Phosphorus',127859),(97640,22,6530,48309,'iron',NULL,0.0008640000,'Iron',127860),(97641,27,6530,48309,'zinc',NULL,0.0005760000,'Zinc',127861),(97642,40,6530,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(97643,20,6531,48571,'fiber',NULL,0.0000000000,'Fiber',127868),(97644,34,6531,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',127869),(97645,41,6531,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',127870),(97646,37,6531,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',127871),(97647,53,6531,48571,'thiamin',NULL,0.0001820000,'Thiamin',127872),(97648,54,6531,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',127873),(97649,59,6531,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127874),(97650,58,6531,48571,'folate',NULL,0.0000078000,'Folate, total',127875),(97651,52,6531,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',127876),(97652,26,6531,48571,'sodium',NULL,0.0715000000,'Sodium',127877),(97653,25,6531,48571,'potassium',NULL,0.5980000000,'Potassium',127878),(97654,21,6531,48571,'calcium',NULL,0.0078000000,'Calcium',127879),(97655,23,6531,48571,'magnesium',NULL,0.0468000000,'Magnesium',127880),(97656,24,6531,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',127881),(97657,22,6531,48571,'iron',NULL,0.0005200000,'Iron',127882),(97658,27,6531,48571,'zinc',NULL,0.0010400000,'Zinc',127883),(97659,20,6532,48945,'fiber',NULL,0.1500000000,'Fiber',127889),(97660,34,6532,48945,'vitamin_A',NULL,0.0000000000,'Vitamin A',127890),(97661,41,6532,48945,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127891),(97662,53,6532,48945,'thiamin',NULL,0.0000000000,'Thiamin',127892),(97663,54,6532,48945,'riboflavin',NULL,0.0000000000,'Riboflavin',127893),(97664,59,6532,48945,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127894),(97665,58,6532,48945,'folate',NULL,0.0000000000,'Folate, total',127895),(97666,52,6532,48945,'vitamin_C',NULL,0.0000000000,'Vitamin C',127896),(97667,26,6532,48945,'sodium',NULL,0.3570000000,'Sodium',127897),(97668,21,6533,6323,'calcium',NULL,0.0900000000,'Calcium',127903),(97669,23,6533,6323,'magnesium',NULL,0.0630000000,'Magnesium',127904),(97670,24,6533,6323,'phosphorus',NULL,0.1130000000,'Phosphorus',127905),(97671,25,6533,6323,'potassium',NULL,0.5610000000,'Potassium',127906),(97672,26,6533,6323,'sodium',NULL,0.0060000000,'Sodium',127907),(97673,34,6533,6323,'vitamin_A',NULL,0.0000000000,'Vitamin A',127908),(97674,38,6533,6323,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97675,41,6533,6323,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127909),(97676,52,6533,6323,'vitamin_C',NULL,0.0000000000,'Vitamin C',127910),(97677,58,6533,6323,'folate',NULL,0.0000810000,'Folate, total',127911),(97678,59,6533,6323,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127912),(97679,20,6533,6323,'fiber',NULL,6.3000000000,'Fiber',127913),(97680,22,6533,6323,'iron',NULL,0.0037000000,'Iron',127914),(97681,27,6533,6323,'zinc',NULL,0.0013800000,'Zinc',127915),(97682,37,6533,6323,'vitamin_E',NULL,0.0009400000,'Vitamin E',127916),(97683,53,6533,6323,'thiamin',NULL,0.0001180000,'Thiamin',127917),(97684,54,6533,6323,'riboflavin',NULL,0.0000460000,'Riboflavin',127918),(97685,20,6534,49569,'fiber',NULL,0.0000000000,'Fiber',127925),(97686,34,6534,49569,'vitamin_A',NULL,0.0000020000,'Vitamin A',127926),(97687,41,6534,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127927),(97688,37,6534,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',127928),(97689,53,6534,49569,'thiamin',NULL,0.0000600000,'Thiamin',127929),(97690,54,6534,49569,'riboflavin',NULL,0.0004400000,'Riboflavin',127930),(97691,59,6534,49569,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',127931),(97692,58,6534,49569,'folate',NULL,0.0000280000,'Folate, total',127932),(97693,52,6534,49569,'vitamin_C',NULL,0.0020000000,'Vitamin C',127933),(97694,26,6534,49569,'sodium',NULL,0.0840000000,'Sodium',127934),(97695,25,6534,49569,'potassium',NULL,0.3260000000,'Potassium',127935),(97696,21,6534,49569,'calcium',NULL,0.2480000000,'Calcium',127936),(97697,23,6534,49569,'magnesium',NULL,0.0220000000,'Magnesium',127937),(97698,24,6534,49569,'phosphorus',NULL,0.1980000000,'Phosphorus',127938),(97699,22,6534,49569,'iron',NULL,0.0000200000,'Iron',127939),(97700,27,6534,49569,'zinc',NULL,0.0010000000,'Zinc',127940),(97701,40,6534,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(97702,20,6535,48223,'fiber',NULL,1.1400000000,'Fiber',127946),(97703,34,6535,48223,'vitamin_A',NULL,0.0000000000,'Vitamin A',127947),(97704,41,6535,48223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127948),(97705,37,6535,48223,'vitamin_E',NULL,0.0015960000,'Vitamin E',127949),(97706,53,6535,48223,'thiamin',NULL,0.0000360000,'Thiamin',127950),(97707,54,6535,48223,'riboflavin',NULL,0.0000060000,'Riboflavin',127951),(97708,59,6535,48223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127952),(97709,58,6535,48223,'folate',NULL,0.0000033000,'Folate, total',127953),(97710,52,6535,48223,'vitamin_C',NULL,0.0000000000,'Vitamin C',127954),(97711,26,6535,48223,'sodium',NULL,0.1683000000,'Sodium',127955),(97712,25,6535,48223,'potassium',NULL,0.0645000000,'Potassium',127956),(97713,21,6535,48223,'calcium',NULL,0.0285000000,'Calcium',127957),(97714,23,6535,48223,'magnesium',NULL,0.0093000000,'Magnesium',127958),(97715,24,6535,48223,'phosphorus',NULL,0.0357000000,'Phosphorus',127959),(97716,22,6535,48223,'iron',NULL,0.0005400000,'Iron',127960),(97717,27,6535,48223,'zinc',NULL,0.0002700000,'Zinc',127961),(97718,34,6536,49313,'vitamin_A',NULL,0.0000144000,'Vitamin A',127970),(97719,41,6536,49313,'vitamin_D23',NULL,0.0000012000,'Vitamin D (D2 + D3)',127971),(97720,53,6536,49313,'thiamin',NULL,0.0003120000,'Thiamin',127972),(97721,54,6536,49313,'riboflavin',NULL,0.0005040000,'Riboflavin',127973),(97722,59,6536,49313,'vitamin_B12',NULL,0.0000048000,'Vitamin B-12',127974),(97723,58,6536,49313,'folate',NULL,0.0000048000,'Folate, total',127975),(97724,52,6536,49313,'vitamin_C',NULL,0.0000000000,'Vitamin C',127976),(97725,26,6536,49313,'sodium',NULL,0.1440000000,'Sodium',127977),(97726,25,6536,49313,'potassium',NULL,0.7200000000,'Potassium',127978),(97727,21,6536,49313,'calcium',NULL,0.0528000000,'Calcium',127979),(97728,23,6536,49313,'magnesium',NULL,0.0504000000,'Magnesium',127980),(97729,24,6536,49313,'phosphorus',NULL,0.4560000000,'Phosphorus',127981),(97730,22,6536,49313,'iron',NULL,0.0040800000,'Iron',127982),(97731,27,6536,49313,'zinc',NULL,0.0067200000,'Zinc',127983),(97732,20,6537,49846,'fiber',NULL,4.4800000000,'Fiber',127990),(97733,34,6537,49846,'vitamin_A',NULL,0.0000336000,'Vitamin A',127991),(97734,41,6537,49846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',127992),(97735,37,6537,49846,'vitamin_E',NULL,0.0001680000,'Vitamin E',127993),(97736,53,6537,49846,'thiamin',NULL,0.0005600000,'Thiamin',127994),(97737,54,6537,49846,'riboflavin',NULL,0.0000240000,'Riboflavin',127995),(97738,59,6537,49846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',127996),(97739,58,6537,49846,'folate',NULL,0.0000216000,'Folate, total',127997),(97740,52,6537,49846,'vitamin_C',NULL,0.0128000000,'Vitamin C',127998),(97741,26,6537,49846,'sodium',NULL,0.0000000000,'Sodium',127999),(97742,25,6537,49846,'potassium',NULL,0.1840000000,'Potassium',128000),(97743,21,6537,49846,'calcium',NULL,0.0152000000,'Calcium',128001),(97744,23,6537,49846,'magnesium',NULL,0.0232000000,'Magnesium',128002),(97745,24,6537,49846,'phosphorus',NULL,0.1040000000,'Phosphorus',128003),(97746,22,6537,49846,'iron',NULL,0.0012000000,'Iron',128004),(97747,27,6537,49846,'zinc',NULL,0.0008000000,'Zinc',128005),(97748,20,6538,50146,'fiber',NULL,2.4500000000,'Fiber',128012),(97749,34,6538,50146,'vitamin_A',NULL,0.0000542500,'Vitamin A',128013),(97750,41,6538,50146,'vitamin_D23',NULL,0.0000005250,'Vitamin D (D2 + D3)',128014),(97751,37,6538,50146,'vitamin_E',NULL,0.0020825000,'Vitamin E',128015),(97752,53,6538,50146,'thiamin',NULL,0.0003325000,'Thiamin',128016),(97753,54,6538,50146,'riboflavin',NULL,0.0000350000,'Riboflavin',128017),(97754,59,6538,50146,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',128018),(97755,58,6538,50146,'folate',NULL,0.0000297500,'Folate, total',128019),(97756,52,6538,50146,'vitamin_C',NULL,0.0140000000,'Vitamin C',128020),(97757,26,6538,50146,'sodium',NULL,0.0525000000,'Sodium',128021),(97758,25,6538,50146,'potassium',NULL,0.5897500000,'Potassium',128022),(97759,21,6538,50146,'calcium',NULL,0.0227500000,'Calcium',128023),(97760,23,6538,50146,'magnesium',NULL,0.0297500000,'Magnesium',128024),(97761,24,6538,50146,'phosphorus',NULL,0.0595000000,'Phosphorus',128025),(97762,22,6538,50146,'iron',NULL,0.0005425000,'Iron',128026),(97763,27,6538,50146,'zinc',NULL,0.0003500000,'Zinc',128027),(97764,34,6539,48436,'vitamin_A',NULL,0.0007704000,'Vitamin A',128034),(97765,41,6539,48436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128035),(97766,37,6539,48436,'vitamin_E',NULL,0.0003360000,'Vitamin E',128036),(97767,53,6539,48436,'thiamin',NULL,0.0000300000,'Thiamin',128037),(97768,54,6539,48436,'riboflavin',NULL,0.0000060000,'Riboflavin',128038),(97769,59,6539,48436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128039),(97770,58,6539,48436,'folate',NULL,0.0000102000,'Folate, total',128040),(97771,52,6539,48436,'vitamin_C',NULL,0.0012000000,'Vitamin C',128041),(97772,26,6539,48436,'sodium',NULL,0.0138000000,'Sodium',128042),(97773,25,6539,48436,'potassium',NULL,0.0960000000,'Potassium',128043),(97774,21,6539,48436,'calcium',NULL,0.0180000000,'Calcium',128044),(97775,23,6539,48436,'magnesium',NULL,0.0036000000,'Magnesium',128045),(97776,24,6539,48436,'phosphorus',NULL,0.0090000000,'Phosphorus',128046),(97777,22,6539,48436,'iron',NULL,0.0002400000,'Iron',128047),(97778,27,6539,48436,'zinc',NULL,0.0001200000,'Zinc',128048),(97779,21,6540,4817,'calcium',NULL,0.0090000000,'Calcium',128054),(97780,23,6540,4817,'magnesium',NULL,0.0099000000,'Magnesium',128055),(97781,24,6540,4817,'phosphorus',NULL,0.0216000000,'Phosphorus',128056),(97782,25,6540,4817,'potassium',NULL,0.2133000000,'Potassium',128057),(97783,26,6540,4817,'sodium',NULL,0.0045000000,'Sodium',128058),(97784,34,6540,4817,'vitamin_A',NULL,0.0000378000,'Vitamin A',128059),(97785,38,6540,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97786,41,6540,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128060),(97787,58,6540,4817,'folate',NULL,0.0000135000,'Folate, total',128061),(97788,59,6540,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128062),(97789,52,6540,4817,'vitamin_C',NULL,0.0123300000,'Vitamin C',128063),(97790,22,6540,4817,'iron',NULL,0.0002430000,'Iron',128064),(97791,27,6540,4817,'zinc',NULL,0.0001530000,'Zinc',128065),(97792,37,6540,4817,'vitamin_E',NULL,0.0004860000,'Vitamin E',128066),(97793,53,6540,4817,'thiamin',NULL,0.0000333000,'Thiamin',128067),(97794,54,6540,4817,'riboflavin',NULL,0.0000171000,'Riboflavin',128068),(97795,20,6540,4817,'fiber',NULL,1.0800000000,'Fiber',128069),(97796,21,6541,4509,'calcium',NULL,0.0202000000,'Calcium',128076),(97797,23,6541,4509,'magnesium',NULL,0.0055550000,'Magnesium',128077),(97798,24,6541,4509,'phosphorus',NULL,0.0121200000,'Phosphorus',128078),(97799,25,6541,4509,'potassium',NULL,0.1313000000,'Potassium',128079),(97800,26,6541,4509,'sodium',NULL,0.0404000000,'Sodium',128080),(97801,34,6541,4509,'vitamin_A',NULL,0.0000111100,'Vitamin A',128081),(97802,38,6541,4509,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97803,41,6541,4509,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128082),(97804,58,6541,4509,'folate',NULL,0.0000181800,'Folate, total',128083),(97805,59,6541,4509,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128084),(97806,20,6541,4509,'fiber',NULL,0.8080000000,'Fiber',128085),(97807,22,6541,4509,'iron',NULL,0.0001010000,'Iron',128086),(97808,27,6541,4509,'zinc',NULL,0.0000656500,'Zinc',128087),(97809,37,6541,4509,'vitamin_E',NULL,0.0001363500,'Vitamin E',128088),(97810,53,6541,4509,'thiamin',NULL,0.0000106050,'Thiamin',128089),(97811,54,6541,4509,'riboflavin',NULL,0.0000287850,'Riboflavin',128090),(97812,52,6541,4509,'vitamin_C',NULL,0.0015655000,'Vitamin C',128091),(97813,21,6542,7761,'calcium',NULL,0.0440700000,'Calcium',128098),(97814,23,6542,7761,'magnesium',NULL,0.0169500000,'Magnesium',128099),(97815,24,6542,7761,'phosphorus',NULL,0.0610200000,'Phosphorus',128100),(97816,25,6542,7761,'potassium',NULL,0.2350400000,'Potassium',128101),(97817,26,6542,7761,'sodium',NULL,0.1740200000,'Sodium',128102),(97818,34,6542,7761,'vitamin_A',NULL,0.0000000000,'Vitamin A',128103),(97819,37,6542,7761,'vitamin_E',NULL,0.0000000000,'Vitamin E',128104),(97820,38,6542,7761,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97821,40,6542,7761,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(97822,41,6542,7761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128105),(97823,52,6542,7761,'vitamin_C',NULL,0.0000000000,'Vitamin C',128106),(97824,58,6542,7761,'folate',NULL,0.0000033900,'Folate, total',128107),(97825,22,6542,7761,'iron',NULL,0.0019097000,'Iron',128108),(97826,27,6542,7761,'zinc',NULL,0.0003390000,'Zinc',128109),(97827,59,6542,7761,'vitamin_B12',NULL,0.0000001695,'Vitamin B-12',128110),(97828,53,6542,7761,'thiamin',NULL,0.0000203400,'Thiamin',128111),(97829,54,6542,7761,'riboflavin',NULL,0.0000836200,'Riboflavin',128112),(97830,20,6542,7761,'fiber',NULL,0.3390000000,'Fiber',128113),(97831,21,6543,7797,'calcium',NULL,0.0009000000,'Calcium',128119),(97832,23,6543,7797,'magnesium',NULL,0.0003000000,'Magnesium',128120),(97833,24,6543,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',128121),(97834,25,6543,7797,'potassium',NULL,0.0078000000,'Potassium',128122),(97835,26,6543,7797,'sodium',NULL,0.0006000000,'Sodium',128123),(97836,34,6543,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',128124),(97837,37,6543,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',128125),(97838,38,6543,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97839,41,6543,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128126),(97840,22,6543,7797,'iron',NULL,0.0000630000,'Iron',128127),(97841,27,6543,7797,'zinc',NULL,0.0000330000,'Zinc',128128),(97842,53,6543,7797,'thiamin',NULL,0.0000000000,'Thiamin',128129),(97843,58,6543,7797,'folate',NULL,0.0000003000,'Folate, total',128130),(97844,59,6543,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128131),(97845,52,6543,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',128132),(97846,54,6543,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',128133),(97847,20,6543,7797,'fiber',NULL,0.0300000000,'Fiber',128134),(97848,21,6544,3554,'calcium',NULL,0.0141000000,'Calcium',128139),(97849,23,6544,3554,'magnesium',NULL,0.0810000000,'Magnesium',128140),(97850,24,6544,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',128141),(97851,25,6544,3554,'potassium',NULL,0.1074000000,'Potassium',128142),(97852,26,6544,3554,'sodium',NULL,0.0009000000,'Sodium',128143),(97853,34,6544,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',128144),(97854,38,6544,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97855,41,6544,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128145),(97856,52,6544,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',128146),(97857,58,6544,3554,'folate',NULL,0.0000096000,'Folate, total',128147),(97858,59,6544,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128148),(97859,53,6544,3554,'thiamin',NULL,0.0001620000,'Thiamin',128149),(97860,54,6544,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',128150),(97861,20,6544,3554,'fiber',NULL,2.8200000000,'Fiber',128151),(97862,22,6544,3554,'iron',NULL,0.0013920000,'Iron',128152),(97863,27,6544,3554,'zinc',NULL,0.0009600000,'Zinc',128153),(97864,37,6544,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',128154),(97865,20,6545,49572,'fiber',NULL,1.0000000000,'Fiber',128160),(97866,34,6545,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',128161),(97867,41,6545,49572,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',128162),(97868,37,6545,49572,'vitamin_E',NULL,0.0006400000,'Vitamin E',128163),(97869,53,6545,49572,'thiamin',NULL,0.0001200000,'Thiamin',128164),(97870,54,6545,49572,'riboflavin',NULL,0.0004000000,'Riboflavin',128165),(97871,59,6545,49572,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',128166),(97872,58,6545,49572,'folate',NULL,0.0000280000,'Folate, total',128167),(97873,52,6545,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',128168),(97874,26,6545,49572,'sodium',NULL,0.0000000000,'Sodium',128169),(97875,25,6545,49572,'potassium',NULL,0.1480000000,'Potassium',128170),(97876,21,6545,49572,'calcium',NULL,0.2400000000,'Calcium',128171),(97877,23,6545,49572,'magnesium',NULL,0.0300000000,'Magnesium',128172),(97878,24,6545,49572,'phosphorus',NULL,0.0960000000,'Phosphorus',128173),(97879,22,6545,49572,'iron',NULL,0.0008600000,'Iron',128174),(97880,27,6545,49572,'zinc',NULL,0.0006000000,'Zinc',128175),(97881,20,6546,3859,'fiber',NULL,4.1400000000,'Fiber',128181),(97882,21,6546,3859,'calcium',NULL,0.0469200000,'Calcium',128182),(97883,23,6546,3859,'magnesium',NULL,0.0234600000,'Magnesium',128183),(97884,24,6546,3859,'phosphorus',NULL,0.0469200000,'Phosphorus',128184),(97885,25,6546,3859,'potassium',NULL,0.4305600000,'Potassium',128185),(97886,26,6546,3859,'sodium',NULL,0.0041400000,'Sodium',128186),(97887,34,6546,3859,'vitamin_A',NULL,0.0000055200,'Vitamin A',128187),(97888,38,6546,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97889,41,6546,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128188),(97890,58,6546,3859,'folate',NULL,0.0000345000,'Folate, total',128189),(97891,59,6546,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128190),(97892,52,6546,3859,'vitamin_C',NULL,0.1279260000,'Vitamin C',128191),(97893,27,6546,3859,'zinc',NULL,0.0001932000,'Zinc',128192),(97894,22,6546,3859,'iron',NULL,0.0004278000,'Iron',128193),(97895,37,6546,3859,'vitamin_E',NULL,0.0020148000,'Vitamin E',128194),(97896,53,6546,3859,'thiamin',NULL,0.0000372600,'Thiamin',128195),(97897,54,6546,3859,'riboflavin',NULL,0.0000345000,'Riboflavin',128196),(97898,21,6547,6472,'calcium',NULL,0.2640000000,'Calcium',128201),(97899,26,6547,6472,'sodium',NULL,0.0260000000,'Sodium',128202),(97900,38,6547,6472,'vitamin_D',NULL,106.0000000000,'Vitamin D',NULL),(97901,20,6547,6472,'fiber',NULL,0.8000000000,'Fiber',128203),(97902,41,6547,6472,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',128204),(97903,52,6547,6472,'vitamin_C',NULL,0.0264000000,'Vitamin C',128205),(97904,21,6548,3894,'calcium',NULL,0.0275000000,'Calcium',128211),(97905,23,6548,3894,'magnesium',NULL,0.0275000000,'Magnesium',128212),(97906,24,6548,3894,'phosphorus',NULL,0.0425000000,'Phosphorus',128213),(97907,25,6548,3894,'potassium',NULL,0.5000000000,'Potassium',128214),(97908,26,6548,3894,'sodium',NULL,0.0025000000,'Sodium',128215),(97909,34,6548,3894,'vitamin_A',NULL,0.0000250000,'Vitamin A',128216),(97910,38,6548,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97911,41,6548,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128217),(97912,52,6548,3894,'vitamin_C',NULL,0.1250000000,'Vitamin C',128218),(97913,58,6548,3894,'folate',NULL,0.0000750000,'Folate, total',128219),(97914,59,6548,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128220),(97915,22,6548,3894,'iron',NULL,0.0005000000,'Iron',128221),(97916,27,6548,3894,'zinc',NULL,0.0001250000,'Zinc',128222),(97917,37,6548,3894,'vitamin_E',NULL,0.0001000000,'Vitamin E',128223),(97918,53,6548,3894,'thiamin',NULL,0.0002250000,'Thiamin',128224),(97919,54,6548,3894,'riboflavin',NULL,0.0000750000,'Riboflavin',128225),(97920,20,6548,3894,'fiber',NULL,0.5000000000,'Fiber',128226),(97921,34,6549,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',128231),(97922,41,6549,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128232),(97923,37,6549,50734,'vitamin_E',NULL,0.0003850000,'Vitamin E',128233),(97924,53,6549,50734,'thiamin',NULL,0.0000400000,'Thiamin',128234),(97925,54,6549,50734,'riboflavin',NULL,0.0000140000,'Riboflavin',128235),(97926,59,6549,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128236),(97927,58,6549,50734,'folate',NULL,0.0000066000,'Folate, total',128237),(97928,52,6549,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',128238),(97929,26,6549,50734,'sodium',NULL,0.0007000000,'Sodium',128239),(97930,25,6549,50734,'potassium',NULL,0.0450000000,'Potassium',128240),(97931,21,6549,50734,'calcium',NULL,0.0094000000,'Calcium',128241),(97932,23,6549,50734,'magnesium',NULL,0.0160000000,'Magnesium',128242),(97933,24,6549,50734,'phosphorus',NULL,0.0380000000,'Phosphorus',128243),(97934,22,6549,50734,'iron',NULL,0.0002900000,'Iron',128244),(97935,27,6549,50734,'zinc',NULL,0.0002700000,'Zinc',128245),(97936,20,6550,49216,'fiber',NULL,0.0000000000,'Fiber',128251),(97937,34,6550,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',128252),(97938,41,6550,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128253),(97939,37,6550,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',128254),(97940,53,6550,49216,'thiamin',NULL,0.0000000000,'Thiamin',128255),(97941,54,6550,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',128256),(97942,59,6550,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128257),(97943,52,6550,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',128258),(97944,26,6550,49216,'sodium',NULL,0.0016500000,'Sodium',128259),(97945,25,6550,49216,'potassium',NULL,0.0076500000,'Potassium',128260),(97946,21,6550,49216,'calcium',NULL,0.0007500000,'Calcium',128261),(97947,23,6550,49216,'magnesium',NULL,0.0003000000,'Magnesium',128262),(97948,24,6550,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',128263),(97949,22,6550,49216,'iron',NULL,0.0000600000,'Iron',128264),(97950,27,6550,49216,'zinc',NULL,0.0001350000,'Zinc',128265),(97951,21,6551,3564,'calcium',NULL,0.0188000000,'Calcium',128271),(97952,23,6551,3564,'magnesium',NULL,0.1080000000,'Magnesium',128272),(97953,24,6551,3564,'phosphorus',NULL,0.1832000000,'Phosphorus',128273),(97954,25,6551,3564,'potassium',NULL,0.1432000000,'Potassium',128274),(97955,26,6551,3564,'sodium',NULL,0.0012000000,'Sodium',128275),(97956,52,6551,3564,'vitamin_C',NULL,0.0000000000,'Vitamin C',128276),(97957,58,6551,3564,'folate',NULL,0.0000196000,'Folate, total',128277),(97958,59,6551,3564,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128278),(97959,20,6551,3564,'fiber',NULL,3.7600000000,'Fiber',128279),(97960,22,6551,3564,'iron',NULL,0.0197800000,'Iron',128280),(97961,27,6551,3564,'zinc',NULL,0.0012800000,'Zinc',128281),(97962,37,6551,3564,'vitamin_E',NULL,0.0002640000,'Vitamin E',128282),(97963,53,6551,3564,'thiamin',NULL,0.0002160000,'Thiamin',128283),(97964,54,6551,3564,'riboflavin',NULL,0.0000492000,'Riboflavin',128284),(97965,21,6552,6472,'calcium',NULL,0.2640000000,'Calcium',128289),(97966,26,6552,6472,'sodium',NULL,0.0260000000,'Sodium',128290),(97967,38,6552,6472,'vitamin_D',NULL,106.0000000000,'Vitamin D',NULL),(97968,20,6552,6472,'fiber',NULL,0.8000000000,'Fiber',128291),(97969,41,6552,6472,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',128292),(97970,52,6552,6472,'vitamin_C',NULL,0.0264000000,'Vitamin C',128293),(97971,21,6553,5304,'calcium',NULL,0.0382500000,'Calcium',128298),(97972,23,6553,5304,'magnesium',NULL,0.0588000000,'Magnesium',128299),(97973,24,6553,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',128300),(97974,25,6553,5304,'potassium',NULL,0.1219500000,'Potassium',128301),(97975,26,6553,5304,'sodium',NULL,0.0045000000,'Sodium',128302),(97976,34,6553,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',128303),(97977,38,6553,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97978,41,6553,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128304),(97979,58,6553,5304,'folate',NULL,0.0000130500,'Folate, total',128305),(97980,59,6553,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128306),(97981,22,6553,5304,'iron',NULL,0.0008595000,'Iron',128307),(97982,27,6553,5304,'zinc',NULL,0.0006510000,'Zinc',128308),(97983,37,6553,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',128309),(97984,53,6553,5304,'thiamin',NULL,0.0002466000,'Thiamin',128310),(97985,54,6553,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',128311),(97986,20,6553,5304,'fiber',NULL,4.0950000000,'Fiber',128312),(97987,52,6553,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',128313),(97988,21,6554,3774,'calcium',NULL,0.0060000000,'Calcium',128319),(97989,23,6554,3774,'magnesium',NULL,0.0060000000,'Magnesium',128320),(97990,24,6554,3774,'phosphorus',NULL,0.0120000000,'Phosphorus',128321),(97991,25,6554,3774,'potassium',NULL,0.0770000000,'Potassium',128322),(97992,26,6554,3774,'sodium',NULL,0.0010000000,'Sodium',128323),(97993,20,6554,3774,'fiber',NULL,2.4000000000,'Fiber',128324),(97994,22,6554,3774,'iron',NULL,0.0002800000,'Iron',128325),(97995,27,6554,3774,'zinc',NULL,0.0001600000,'Zinc',128326),(97996,34,6554,3774,'vitamin_A',NULL,0.0000030000,'Vitamin A',128327),(97997,38,6554,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(97998,41,6554,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128328),(97999,58,6554,3774,'folate',NULL,0.0000060000,'Folate, total',128329),(98000,59,6554,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128330),(98001,37,6554,3774,'vitamin_E',NULL,0.0005700000,'Vitamin E',128331),(98002,53,6554,3774,'thiamin',NULL,0.0000370000,'Thiamin',128332),(98003,54,6554,3774,'riboflavin',NULL,0.0000410000,'Riboflavin',128333),(98004,52,6554,3774,'vitamin_C',NULL,0.0097000000,'Vitamin C',128334),(98005,20,6555,50537,'fiber',NULL,3.8000000000,'Fiber',128340),(98006,34,6555,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',128341),(98007,41,6555,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128342),(98008,37,6555,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',128343),(98009,53,6555,50537,'thiamin',NULL,0.0000200000,'Thiamin',128344),(98010,54,6555,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',128345),(98011,59,6555,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128346),(98012,58,6555,50537,'folate',NULL,0.0000610000,'Folate, total',128347),(98013,52,6555,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',128348),(98014,26,6555,50537,'sodium',NULL,0.0010000000,'Sodium',128349),(98015,25,6555,50537,'potassium',NULL,0.1700000000,'Potassium',128350),(98016,21,6555,50537,'calcium',NULL,0.0170000000,'Calcium',128351),(98017,23,6555,50537,'magnesium',NULL,0.0120000000,'Magnesium',128352),(98018,24,6555,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',128353),(98019,22,6555,50537,'iron',NULL,0.0002500000,'Iron',128354),(98020,27,6555,50537,'zinc',NULL,0.0001000000,'Zinc',128355),(98021,21,6556,3978,'calcium',NULL,0.0250000000,'Calcium',128360),(98022,23,6556,3978,'magnesium',NULL,0.0220000000,'Magnesium',128361),(98023,24,6556,3978,'phosphorus',NULL,0.0290000000,'Phosphorus',128362),(98024,25,6556,3978,'potassium',NULL,0.1510000000,'Potassium',128363),(98025,26,6556,3978,'sodium',NULL,0.0010000000,'Sodium',128364),(98026,34,6556,3978,'vitamin_A',NULL,0.0000020000,'Vitamin A',128365),(98027,38,6556,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98028,41,6556,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128366),(98029,20,6556,3978,'fiber',NULL,6.5000000000,'Fiber',128367),(98030,22,6556,3978,'iron',NULL,0.0006900000,'Iron',128368),(98031,27,6556,3978,'zinc',NULL,0.0004200000,'Zinc',128369),(98032,37,6556,3978,'vitamin_E',NULL,0.0008700000,'Vitamin E',128370),(98033,58,6556,3978,'folate',NULL,0.0000210000,'Folate, total',128371),(98034,59,6556,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128372),(98035,52,6556,3978,'vitamin_C',NULL,0.0262000000,'Vitamin C',128373),(98036,53,6556,3978,'thiamin',NULL,0.0000320000,'Thiamin',128374),(98037,54,6556,3978,'riboflavin',NULL,0.0000380000,'Riboflavin',128375),(98038,20,6557,49216,'fiber',NULL,0.0000000000,'Fiber',128381),(98039,34,6557,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',128382),(98040,41,6557,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128383),(98041,37,6557,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',128384),(98042,53,6557,49216,'thiamin',NULL,0.0000000000,'Thiamin',128385),(98043,54,6557,49216,'riboflavin',NULL,0.0000025000,'Riboflavin',128386),(98044,59,6557,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128387),(98045,52,6557,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',128388),(98046,26,6557,49216,'sodium',NULL,0.0005500000,'Sodium',128389),(98047,25,6557,49216,'potassium',NULL,0.0025500000,'Potassium',128390),(98048,21,6557,49216,'calcium',NULL,0.0002500000,'Calcium',128391),(98049,23,6557,49216,'magnesium',NULL,0.0001000000,'Magnesium',128392),(98050,24,6557,49216,'phosphorus',NULL,0.0008500000,'Phosphorus',128393),(98051,22,6557,49216,'iron',NULL,0.0000200000,'Iron',128394),(98052,27,6557,49216,'zinc',NULL,0.0000450000,'Zinc',128395),(98053,21,6558,3766,'calcium',NULL,0.0060000000,'Calcium',128400),(98054,23,6558,3766,'magnesium',NULL,0.0144000000,'Magnesium',128401),(98055,24,6558,3766,'phosphorus',NULL,0.0240000000,'Phosphorus',128402),(98056,25,6558,3766,'potassium',NULL,0.2106000000,'Potassium',128403),(98057,26,6558,3766,'sodium',NULL,0.0012000000,'Sodium',128404),(98058,34,6558,3766,'vitamin_A',NULL,0.0000042000,'Vitamin A',128405),(98059,38,6558,3766,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98060,41,6558,3766,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128406),(98061,58,6558,3766,'folate',NULL,0.0000210000,'Folate, total',128407),(98062,59,6558,3766,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128408),(98063,20,6558,3766,'fiber',NULL,3.3600000000,'Fiber',128409),(98064,52,6558,3766,'vitamin_C',NULL,0.0104400000,'Vitamin C',128410),(98065,22,6558,3766,'iron',NULL,0.0001020000,'Iron',128411),(98066,27,6558,3766,'zinc',NULL,0.0002400000,'Zinc',128412),(98067,37,6558,3766,'vitamin_E',NULL,0.0015960000,'Vitamin E',128413),(98068,53,6558,3766,'thiamin',NULL,0.0000126000,'Thiamin',128414),(98069,54,6558,3766,'riboflavin',NULL,0.0000318000,'Riboflavin',128415),(98070,20,6559,47997,'fiber',NULL,1.6800000000,'Fiber',128420),(98071,34,6559,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',128421),(98072,41,6559,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128422),(98073,37,6559,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',128423),(98074,53,6559,47997,'thiamin',NULL,0.0001800000,'Thiamin',128424),(98075,54,6559,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',128425),(98076,59,6559,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128426),(98077,58,6559,47997,'folate',NULL,0.0000168000,'Folate, total',128427),(98078,52,6559,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',128428),(98079,26,6559,47997,'sodium',NULL,0.0000000000,'Sodium',128429),(98080,25,6559,47997,'potassium',NULL,0.3960000000,'Potassium',128430),(98081,21,6559,47997,'calcium',NULL,0.0072000000,'Calcium',128431),(98082,23,6559,47997,'magnesium',NULL,0.0324000000,'Magnesium',128432),(98083,24,6559,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',128433),(98084,22,6559,47997,'iron',NULL,0.0003240000,'Iron',128434),(98085,27,6559,47997,'zinc',NULL,0.0002400000,'Zinc',128435),(98086,21,6560,7964,'calcium',NULL,0.0146000000,'Calcium',128440),(98087,23,6560,7964,'magnesium',NULL,0.0456000000,'Magnesium',128441),(98088,24,6560,7964,'phosphorus',NULL,0.0616000000,'Phosphorus',128442),(98089,25,6560,7964,'potassium',NULL,0.1430000000,'Potassium',128443),(98090,26,6560,7964,'sodium',NULL,0.0040000000,'Sodium',128444),(98091,34,6560,7964,'vitamin_A',NULL,0.0000004000,'Vitamin A',128445),(98092,22,6560,7964,'iron',NULL,0.0023800000,'Iron',128446),(98093,27,6560,7964,'zinc',NULL,0.0006620000,'Zinc',128447),(98094,37,6560,7964,'vitamin_E',NULL,0.0001180000,'Vitamin E',128448),(98095,59,6560,7964,'vitamin_B12',NULL,0.0000000560,'Vitamin B-12',128449),(98096,53,6560,7964,'thiamin',NULL,0.0000068000,'Thiamin',128450),(98097,54,6560,7964,'riboflavin',NULL,0.0000156000,'Riboflavin',128451),(98098,20,6560,7964,'fiber',NULL,2.1800000000,'Fiber',128452),(98099,21,6561,6472,'calcium',NULL,0.2640000000,'Calcium',128457),(98100,26,6561,6472,'sodium',NULL,0.0260000000,'Sodium',128458),(98101,38,6561,6472,'vitamin_D',NULL,106.0000000000,'Vitamin D',NULL),(98102,20,6561,6472,'fiber',NULL,0.8000000000,'Fiber',128459),(98103,41,6561,6472,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',128460),(98104,52,6561,6472,'vitamin_C',NULL,0.0264000000,'Vitamin C',128461),(98105,21,6562,67488,'calcium',NULL,0.4600000000,'Calcium',128467),(98106,23,6562,67488,'magnesium',NULL,0.0150000000,'Magnesium',128468),(98107,24,6562,67488,'phosphorus',NULL,0.0225000000,'Phosphorus',128469),(98108,25,6562,67488,'potassium',NULL,0.1675000000,'Potassium',128470),(98109,26,6562,67488,'sodium',NULL,0.1800000000,'Sodium',128471),(98110,34,6562,67488,'vitamin_A',NULL,0.0000000000,'Vitamin A',128472),(98111,38,6562,67488,'vitamin_D',NULL,102.5000000000,'Vitamin D',NULL),(98112,58,6562,67488,'folate',NULL,0.0000025000,'Folate, total',128473),(98113,20,6562,67488,'fiber',NULL,0.5000000000,'Fiber',128474),(98114,39,6562,67488,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(98115,40,6562,67488,'vitamin_D3',NULL,0.0000025000,'Vitamin D3',NULL),(98116,41,6562,67488,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',128475),(98117,52,6562,67488,'vitamin_C',NULL,0.0000000000,'Vitamin C',128476),(98118,22,6562,67488,'iron',NULL,0.0007000000,'Iron',128477),(98119,27,6562,67488,'zinc',NULL,0.0001500000,'Zinc',128478),(98120,37,6562,67488,'vitamin_E',NULL,0.0158250000,'Vitamin E',128479),(98121,59,6562,67488,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128480),(98122,53,6562,67488,'thiamin',NULL,0.0000000000,'Thiamin',128481),(98123,54,6562,67488,'riboflavin',NULL,0.0000250000,'Riboflavin',128482),(98124,21,6563,7123,'calcium',NULL,0.0700800000,'Calcium',128489),(98125,23,6563,7123,'magnesium',NULL,0.0384000000,'Magnesium',128490),(98126,24,6563,7123,'phosphorus',NULL,0.1200000000,'Phosphorus',128491),(98127,25,6563,7123,'potassium',NULL,0.1593600000,'Potassium',128492),(98128,26,6563,7123,'sodium',NULL,0.5788800000,'Sodium',128493),(98129,34,6563,7123,'vitamin_A',NULL,0.0000000000,'Vitamin A',128494),(98130,38,6563,7123,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98131,41,6563,7123,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128495),(98132,58,6563,7123,'folate',NULL,0.0001056000,'Folate, total',128496),(98133,59,6563,7123,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128497),(98134,52,6563,7123,'vitamin_C',NULL,0.0003840000,'Vitamin C',128498),(98135,22,6563,7123,'iron',NULL,0.0027168000,'Iron',128499),(98136,27,6563,7123,'zinc',NULL,0.0010944000,'Zinc',128500),(98137,37,6563,7123,'vitamin_E',NULL,0.0003168000,'Vitamin E',128501),(98138,53,6563,7123,'thiamin',NULL,0.0004166400,'Thiamin',128502),(98139,54,6563,7123,'riboflavin',NULL,0.0003216000,'Riboflavin',128503),(98140,20,6563,7123,'fiber',NULL,5.5680000000,'Fiber',128504),(98141,21,6564,27730,'calcium',NULL,0.0117000000,'Calcium',128509),(98142,34,6564,27730,'vitamin_A',NULL,0.0000123000,'Vitamin A',128510),(98143,53,6564,27730,'thiamin',NULL,0.0000030000,'Thiamin',128511),(98144,52,6564,27730,'vitamin_C',NULL,0.0060000000,'Vitamin C',128512),(98145,22,6564,27730,'iron',NULL,0.0003000000,'Iron',128513),(98146,26,6564,27730,'sodium',NULL,0.0030000000,'Sodium',128514),(98147,20,6564,27730,'fiber',NULL,0.7800000000,'Fiber',128515),(98148,37,6564,27730,'vitamin_E',NULL,0.0000000000,'Vitamin E',128516),(98149,27,6564,27730,'zinc',NULL,0.0000180000,'Zinc',128517),(98150,25,6564,27730,'potassium',NULL,0.1032000000,'Potassium',128518),(98151,54,6564,27730,'riboflavin',NULL,0.0000060000,'Riboflavin',128519),(98152,41,6564,27730,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128520),(98153,24,6564,27730,'phosphorus',NULL,0.0084000000,'Phosphorus',128521),(98154,58,6564,27730,'folate',NULL,0.0000099000,'Folate, total',128522),(98155,22,6565,21654,'iron',NULL,0.0001250000,'Iron',128527),(98156,59,6565,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',128528),(98157,54,6565,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',128529),(98158,37,6565,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',128530),(98159,27,6565,21654,'zinc',NULL,0.0004500000,'Zinc',128531),(98160,53,6565,21654,'thiamin',NULL,0.0000500000,'Thiamin',128532),(98161,24,6565,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',128533),(98162,52,6565,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',128534),(98163,34,6565,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',128535),(98164,41,6565,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',128536),(98165,21,6565,21654,'calcium',NULL,0.1375000000,'Calcium',128537),(98166,20,6565,21654,'fiber',NULL,0.0000000000,'Fiber',128538),(98167,58,6565,21654,'folate',NULL,0.0000041500,'Folate, total',128539),(98168,23,6565,21654,'magnesium',NULL,0.0200000000,'Magnesium',128540),(98169,26,6565,21654,'sodium',NULL,0.0575000000,'Sodium',128541),(98170,25,6565,21654,'potassium',NULL,0.2250000000,'Potassium',128542),(98171,34,6566,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',128548),(98172,41,6566,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128549),(98173,37,6566,50734,'vitamin_E',NULL,0.0007700000,'Vitamin E',128550),(98174,53,6566,50734,'thiamin',NULL,0.0000800000,'Thiamin',128551),(98175,54,6566,50734,'riboflavin',NULL,0.0000280000,'Riboflavin',128552),(98176,59,6566,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128553),(98177,58,6566,50734,'folate',NULL,0.0000132000,'Folate, total',128554),(98178,52,6566,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',128555),(98179,26,6566,50734,'sodium',NULL,0.0014000000,'Sodium',128556),(98180,25,6566,50734,'potassium',NULL,0.0900000000,'Potassium',128557),(98181,21,6566,50734,'calcium',NULL,0.0188000000,'Calcium',128558),(98182,23,6566,50734,'magnesium',NULL,0.0320000000,'Magnesium',128559),(98183,24,6566,50734,'phosphorus',NULL,0.0760000000,'Phosphorus',128560),(98184,22,6566,50734,'iron',NULL,0.0005800000,'Iron',128561),(98185,27,6566,50734,'zinc',NULL,0.0005400000,'Zinc',128562),(98186,23,6567,28198,'magnesium',NULL,0.0162500000,'Magnesium',128568),(98187,58,6567,28198,'folate',NULL,0.0000387500,'Folate, total',128569),(98188,22,6567,28198,'iron',NULL,0.0001250000,'Iron',128570),(98189,41,6567,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128571),(98190,27,6567,28198,'zinc',NULL,0.0005000000,'Zinc',128572),(98191,53,6567,28198,'thiamin',NULL,0.0002500000,'Thiamin',128573),(98192,26,6567,28198,'sodium',NULL,0.0750000000,'Sodium',128574),(98193,37,6567,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',128575),(98194,25,6567,28198,'potassium',NULL,0.2250000000,'Potassium',128576),(98195,21,6567,28198,'calcium',NULL,0.1600000000,'Calcium',128577),(98196,52,6567,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',128578),(98197,24,6567,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',128579),(98198,59,6567,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',128580),(98199,54,6567,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',128581),(98200,21,6568,3767,'calcium',NULL,0.0059000000,'Calcium',128586),(98201,23,6568,3767,'magnesium',NULL,0.0318600000,'Magnesium',128587),(98202,24,6568,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',128588),(98203,25,6568,3767,'potassium',NULL,0.4224400000,'Potassium',128589),(98204,26,6568,3767,'sodium',NULL,0.0011800000,'Sodium',128590),(98205,34,6568,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',128591),(98206,38,6568,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98207,41,6568,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128592),(98208,58,6568,3767,'folate',NULL,0.0000236000,'Folate, total',128593),(98209,59,6568,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128594),(98210,20,6568,3767,'fiber',NULL,3.0680000000,'Fiber',128595),(98211,22,6568,3767,'iron',NULL,0.0003068000,'Iron',128596),(98212,27,6568,3767,'zinc',NULL,0.0001770000,'Zinc',128597),(98213,53,6568,3767,'thiamin',NULL,0.0000365800,'Thiamin',128598),(98214,54,6568,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',128599),(98215,52,6568,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',128600),(98216,37,6568,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',128601),(98217,21,6569,5202,'calcium',NULL,0.1577500000,'Calcium',128606),(98218,23,6569,5202,'magnesium',NULL,0.0837500000,'Magnesium',128607),(98219,24,6569,5202,'phosphorus',NULL,0.2150000000,'Phosphorus',128608),(98220,25,6569,5202,'potassium',NULL,0.1017500000,'Potassium',128609),(98221,26,6569,5202,'sodium',NULL,0.0040000000,'Sodium',128610),(98222,58,6569,5202,'folate',NULL,0.0000122500,'Folate, total',128611),(98223,59,6569,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128612),(98224,20,6569,5202,'fiber',NULL,8.6000000000,'Fiber',128613),(98225,52,6569,5202,'vitamin_C',NULL,0.0004000000,'Vitamin C',128614),(98226,22,6569,5202,'iron',NULL,0.0019300000,'Iron',128615),(98227,27,6569,5202,'zinc',NULL,0.0011450000,'Zinc',128616),(98228,37,6569,5202,'vitamin_E',NULL,0.0001250000,'Vitamin E',128617),(98229,53,6569,5202,'thiamin',NULL,0.0001550000,'Thiamin',128618),(98230,54,6569,5202,'riboflavin',NULL,0.0000425000,'Riboflavin',128619),(98231,23,6570,28507,'magnesium',NULL,0.0125000000,'Magnesium',128626),(98232,58,6570,28507,'folate',NULL,0.0000375000,'Folate, total',128627),(98233,22,6570,28507,'iron',NULL,0.0005500000,'Iron',128628),(98234,41,6570,28507,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128629),(98235,27,6570,28507,'zinc',NULL,0.0002250000,'Zinc',128630),(98236,53,6570,28507,'thiamin',NULL,0.0001500000,'Thiamin',128631),(98237,26,6570,28507,'sodium',NULL,0.2400000000,'Sodium',128632),(98238,37,6570,28507,'vitamin_E',NULL,0.0006250000,'Vitamin E',128633),(98239,25,6570,28507,'potassium',NULL,0.3975000000,'Potassium',128634),(98240,21,6570,28507,'calcium',NULL,0.0525000000,'Calcium',128635),(98241,52,6570,28507,'vitamin_C',NULL,0.0150000000,'Vitamin C',128636),(98242,24,6570,28507,'phosphorus',NULL,0.0475000000,'Phosphorus',128637),(98243,59,6570,28507,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128638),(98244,54,6570,28507,'riboflavin',NULL,0.0000250000,'Riboflavin',128639),(98245,20,6571,48310,'fiber',NULL,5.6580000000,'Fiber',128645),(98246,34,6571,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',128646),(98247,41,6571,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128647),(98248,37,6571,48310,'vitamin_E',NULL,0.0002277000,'Vitamin E',128648),(98249,53,6571,48310,'thiamin',NULL,0.0001725000,'Thiamin',128649),(98250,54,6571,48310,'riboflavin',NULL,0.0000414000,'Riboflavin',128650),(98251,59,6571,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128651),(98252,58,6571,48310,'folate',NULL,0.0000317400,'Folate, total',128652),(98253,52,6571,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',128653),(98254,26,6571,48310,'sodium',NULL,0.3243000000,'Sodium',128654),(98255,25,6571,48310,'potassium',NULL,0.2042400000,'Potassium',128655),(98256,21,6571,48310,'calcium',NULL,0.0855600000,'Calcium',128656),(98257,23,6571,48310,'magnesium',NULL,0.0531300000,'Magnesium',128657),(98258,24,6571,48310,'phosphorus',NULL,0.1635300000,'Phosphorus',128658),(98259,22,6571,48310,'iron',NULL,0.0019389000,'Iron',128659),(98260,27,6571,48310,'zinc',NULL,0.0013110000,'Zinc',128660),(98261,20,6572,3176,'fiber',NULL,0.0000000000,'Fiber',128666),(98262,21,6572,3176,'calcium',NULL,0.0019500000,'Calcium',128667),(98263,34,6572,3176,'vitamin_A',NULL,0.0000000000,'Vitamin A',128668),(98264,40,6572,3176,'vitamin_D3',NULL,0.0000002730,'Vitamin D3',NULL),(98265,52,6572,3176,'vitamin_C',NULL,0.0000000000,'Vitamin C',128669),(98266,58,6572,3176,'folate',NULL,0.0000000000,'Folate, total',128670),(98267,23,6572,3176,'magnesium',NULL,0.0074100000,'Magnesium',128671),(98268,24,6572,3176,'phosphorus',NULL,0.0982800000,'Phosphorus',128672),(98269,26,6572,3176,'sodium',NULL,0.3685500000,'Sodium',128673),(98270,38,6572,3176,'vitamin_D',NULL,9.7500000000,'Vitamin D',NULL),(98271,41,6572,3176,'vitamin_D23',NULL,0.0000002340,'Vitamin D (D2 + D3)',128674),(98272,22,6572,3176,'iron',NULL,0.0002301000,'Iron',128675),(98273,27,6572,3176,'zinc',NULL,0.0005889000,'Zinc',128676),(98274,37,6572,3176,'vitamin_E',NULL,0.0001131000,'Vitamin E',128677),(98275,59,6572,3176,'vitamin_B12',NULL,0.0000001404,'Vitamin B-12',128678),(98276,53,6572,3176,'thiamin',NULL,0.0001310400,'Thiamin',128679),(98277,54,6572,3176,'riboflavin',NULL,0.0001037400,'Riboflavin',128680),(98278,25,6572,3176,'potassium',NULL,0.1805700000,'Potassium',128681),(98279,21,6573,4496,'calcium',NULL,0.0363000000,'Calcium',128687),(98280,23,6573,4496,'magnesium',NULL,0.0132000000,'Magnesium',128688),(98281,24,6573,4496,'phosphorus',NULL,0.0385000000,'Phosphorus',128689),(98282,25,6573,4496,'potassium',NULL,0.3520000000,'Potassium',128690),(98283,26,6573,4496,'sodium',NULL,0.0759000000,'Sodium',128691),(98284,34,6573,4496,'vitamin_A',NULL,0.0009185000,'Vitamin A',128692),(98285,38,6573,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98286,41,6573,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128693),(98287,58,6573,4496,'folate',NULL,0.0000209000,'Folate, total',128694),(98288,59,6573,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128695),(98289,22,6573,4496,'iron',NULL,0.0003300000,'Iron',128696),(98290,27,6573,4496,'zinc',NULL,0.0002640000,'Zinc',128697),(98291,37,6573,4496,'vitamin_E',NULL,0.0007260000,'Vitamin E',128698),(98292,53,6573,4496,'thiamin',NULL,0.0000726000,'Thiamin',128699),(98293,54,6573,4496,'riboflavin',NULL,0.0000638000,'Riboflavin',128700),(98294,20,6573,4496,'fiber',NULL,3.0800000000,'Fiber',128701),(98295,52,6573,4496,'vitamin_C',NULL,0.0064900000,'Vitamin C',128702),(98296,21,6574,3915,'calcium',NULL,0.0090000000,'Calcium',128708),(98297,23,6574,3915,'magnesium',NULL,0.0135000000,'Magnesium',128709),(98298,24,6574,3915,'phosphorus',NULL,0.0300000000,'Phosphorus',128710),(98299,25,6574,3915,'potassium',NULL,0.2850000000,'Potassium',128711),(98300,26,6574,3915,'sodium',NULL,0.0000000000,'Sodium',128712),(98301,34,6574,3915,'vitamin_A',NULL,0.0000240000,'Vitamin A',128713),(98302,38,6574,3915,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98303,41,6574,3915,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128714),(98304,58,6574,3915,'folate',NULL,0.0000060000,'Folate, total',128715),(98305,59,6574,3915,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128716),(98306,52,6574,3915,'vitamin_C',NULL,0.0099000000,'Vitamin C',128717),(98307,22,6574,3915,'iron',NULL,0.0003750000,'Iron',128718),(98308,27,6574,3915,'zinc',NULL,0.0002550000,'Zinc',128719),(98309,37,6574,3915,'vitamin_E',NULL,0.0010950000,'Vitamin E',128720),(98310,53,6574,3915,'thiamin',NULL,0.0000360000,'Thiamin',128721),(98311,54,6574,3915,'riboflavin',NULL,0.0000465000,'Riboflavin',128722),(98312,20,6574,3915,'fiber',NULL,2.2500000000,'Fiber',128723),(98313,22,6575,21650,'iron',NULL,0.0018000000,'Iron',128728),(98314,59,6575,21650,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128729),(98315,54,6575,21650,'riboflavin',NULL,0.0000750000,'Riboflavin',128730),(98316,37,6575,21650,'vitamin_E',NULL,0.0027000000,'Vitamin E',128731),(98317,27,6575,21650,'zinc',NULL,0.0001500000,'Zinc',128732),(98318,53,6575,21650,'thiamin',NULL,0.0000450000,'Thiamin',128733),(98319,24,6575,21650,'phosphorus',NULL,0.0330000000,'Phosphorus',128734),(98320,52,6575,21650,'vitamin_C',NULL,0.0660000000,'Vitamin C',128735),(98321,34,6575,21650,'vitamin_A',NULL,0.0007825005,'Vitamin A',128736),(98322,41,6575,21650,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128737),(98323,21,6575,21650,'calcium',NULL,0.0300000000,'Calcium',128738),(98324,20,6575,21650,'fiber',NULL,3.4500000000,'Fiber',128739),(98325,23,6575,21650,'magnesium',NULL,0.0135000000,'Magnesium',128740),(98326,26,6575,21650,'sodium',NULL,0.0030000000,'Sodium',128741),(98327,25,6575,21650,'potassium',NULL,0.2250000000,'Potassium',128742),(98328,26,6576,82578,'sodium',NULL,0.0016000000,'Sodium',128747),(98329,23,6576,82578,'magnesium',NULL,0.0416000000,'Magnesium',128748),(98330,24,6576,82578,'phosphorus',NULL,0.1548000000,'Phosphorus',128749),(98331,25,6576,82578,'potassium',NULL,0.1300000000,'Potassium',128750),(98332,21,6576,82578,'calcium',NULL,0.0200000000,'Calcium',128751),(98333,22,6576,82578,'iron',NULL,0.0015200000,'Iron',128752),(98334,27,6576,82578,'zinc',NULL,0.0010400000,'Zinc',128753),(98335,20,6576,82578,'fiber',NULL,4.2400000000,'Fiber',128754),(98336,37,6576,82578,'vitamin_E',NULL,0.0006000000,'Vitamin E',128755),(98337,52,6576,82578,'vitamin_C',NULL,0.0000000000,'Vitamin C',128756),(98338,53,6576,82578,'thiamin',NULL,0.0001720000,'Thiamin',128757),(98339,54,6576,82578,'riboflavin',NULL,0.0000200000,'Riboflavin',128758),(98340,59,6576,82578,'vitamin_B12',NULL,0.0000001440,'Vitamin B-12',128759),(98341,58,6576,82578,'folate',NULL,0.0000224000,'Folate, total',128760),(98342,34,6577,48522,'vitamin_A',NULL,0.0000025000,'Vitamin A',128765),(98343,41,6577,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128766),(98344,37,6577,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',128767),(98345,53,6577,48522,'thiamin',NULL,0.0000500000,'Thiamin',128768),(98346,54,6577,48522,'riboflavin',NULL,0.0003750000,'Riboflavin',128769),(98347,59,6577,48522,'vitamin_B12',NULL,0.0000008750,'Vitamin B-12',128770),(98348,58,6577,48522,'folate',NULL,0.0000562500,'Folate, total',128771),(98349,52,6577,48522,'vitamin_C',NULL,0.0012500000,'Vitamin C',128772),(98350,26,6577,48522,'sodium',NULL,0.0562500000,'Sodium',128773),(98351,25,6577,48522,'potassium',NULL,0.1750000000,'Potassium',128774),(98352,21,6577,48522,'calcium',NULL,0.1500000000,'Calcium',128775),(98353,23,6577,48522,'magnesium',NULL,0.0137500000,'Magnesium',128776),(98354,24,6577,48522,'phosphorus',NULL,0.2500000000,'Phosphorus',128777),(98355,22,6577,48522,'iron',NULL,0.0000000000,'Iron',128778),(98356,27,6577,48522,'zinc',NULL,0.0011250000,'Zinc',128779),(98357,26,6578,22821,'sodium',NULL,0.0840000000,'Sodium',128787),(98358,23,6578,22821,'magnesium',NULL,0.0690000000,'Magnesium',128788),(98359,24,6578,22821,'phosphorus',NULL,0.4095000000,'Phosphorus',128789),(98360,25,6578,22821,'potassium',NULL,0.6675000000,'Potassium',128790),(98361,21,6578,22821,'calcium',NULL,0.0280500000,'Calcium',128791),(98362,22,6578,22821,'iron',NULL,0.0027000000,'Iron',128792),(98363,27,6578,22821,'zinc',NULL,0.0006600000,'Zinc',128793),(98364,20,6578,22821,'fiber',NULL,0.0000000000,'Fiber',128794),(98365,41,6578,22821,'vitamin_D23',NULL,0.0000027450,'Vitamin D (D2 + D3)',128795),(98366,37,6578,22821,'vitamin_E',NULL,0.0004800000,'Vitamin E',128796),(98367,53,6578,22821,'thiamin',NULL,0.0000780000,'Thiamin',128797),(98368,54,6578,22821,'riboflavin',NULL,0.0000930000,'Riboflavin',128798),(98369,59,6578,22821,'vitamin_B12',NULL,0.0000038550,'Vitamin B-12',128799),(98370,58,6578,22821,'folate',NULL,0.0000609000,'Folate, total',128800),(98371,21,6579,4687,'calcium',NULL,0.0100000000,'Calcium',128806),(98372,23,6579,4687,'magnesium',NULL,0.0440000000,'Magnesium',128807),(98373,24,6579,4687,'phosphorus',NULL,0.0880000000,'Phosphorus',128808),(98374,25,6579,4687,'potassium',NULL,0.7580000000,'Potassium',128809),(98375,26,6579,4687,'sodium',NULL,0.0080000000,'Sodium',128810),(98376,34,6579,4687,'vitamin_A',NULL,0.0000000000,'Vitamin A',128811),(98377,38,6579,4687,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98378,41,6579,4687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128812),(98379,52,6579,4687,'vitamin_C',NULL,0.0260000000,'Vitamin C',128813),(98380,58,6579,4687,'folate',NULL,0.0000200000,'Folate, total',128814),(98381,59,6579,4687,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128815),(98382,20,6579,4687,'fiber',NULL,3.6000000000,'Fiber',128816),(98383,22,6579,4687,'iron',NULL,0.0006200000,'Iron',128817),(98384,27,6579,4687,'zinc',NULL,0.0006000000,'Zinc',128818),(98385,37,6579,4687,'vitamin_E',NULL,0.0000200000,'Vitamin E',128819),(98386,53,6579,4687,'thiamin',NULL,0.0002120000,'Thiamin',128820),(98387,54,6579,4687,'riboflavin',NULL,0.0000400000,'Riboflavin',128821),(98388,20,6580,50722,'fiber',NULL,6.6000000000,'Fiber',128827),(98389,34,6580,50722,'vitamin_A',NULL,0.0002640000,'Vitamin A',128828),(98390,41,6580,50722,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128829),(98391,53,6580,50722,'thiamin',NULL,0.0001600000,'Thiamin',128830),(98392,54,6580,50722,'riboflavin',NULL,0.0001800000,'Riboflavin',128831),(98393,59,6580,50722,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128832),(98394,58,6580,50722,'folate',NULL,0.0000120000,'Folate, total',128833),(98395,52,6580,50722,'vitamin_C',NULL,0.0120000000,'Vitamin C',128834),(98396,26,6580,50722,'sodium',NULL,0.7480000000,'Sodium',128835),(98397,25,6580,50722,'potassium',NULL,0.7540000000,'Potassium',128836),(98398,21,6580,50722,'calcium',NULL,0.0800000000,'Calcium',128837),(98399,23,6580,50722,'magnesium',NULL,0.0480000000,'Magnesium',128838),(98400,24,6580,50722,'phosphorus',NULL,0.1160000000,'Phosphorus',128839),(98401,22,6580,50722,'iron',NULL,0.0018800000,'Iron',128840),(98402,27,6580,50722,'zinc',NULL,0.0006000000,'Zinc',128841),(98403,20,6581,2196,'fiber',NULL,0.0000000000,'Fiber',128848),(98404,21,6581,2196,'calcium',NULL,0.0000450000,'Calcium',128849),(98405,23,6581,2196,'magnesium',NULL,0.0000000000,'Magnesium',128850),(98406,24,6581,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',128851),(98407,25,6581,2196,'potassium',NULL,0.0000450000,'Potassium',128852),(98408,26,6581,2196,'sodium',NULL,0.0000900000,'Sodium',128853),(98409,27,6581,2196,'zinc',NULL,0.0000000000,'Zinc',128854),(98410,34,6581,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',128855),(98411,38,6581,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98412,41,6581,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128856),(98413,52,6581,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',128857),(98414,53,6581,2196,'thiamin',NULL,0.0000000000,'Thiamin',128858),(98415,54,6581,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',128859),(98416,58,6581,2196,'folate',NULL,0.0000000000,'Folate, total',128860),(98417,59,6581,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128861),(98418,22,6581,2196,'iron',NULL,0.0000252000,'Iron',128862),(98419,37,6581,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',128863),(98420,21,6582,4025,'calcium',NULL,0.0266200000,'Calcium',128869),(98421,23,6582,4025,'magnesium',NULL,0.0169400000,'Magnesium',128870),(98422,24,6582,4025,'phosphorus',NULL,0.0314600000,'Phosphorus',128871),(98423,25,6582,4025,'potassium',NULL,0.3073400000,'Potassium',128872),(98424,26,6582,4025,'sodium',NULL,0.0024200000,'Sodium',128873),(98425,20,6582,4025,'fiber',NULL,7.5020000000,'Fiber',128874),(98426,22,6582,4025,'iron',NULL,0.0005808000,'Iron',128875),(98427,27,6582,4025,'zinc',NULL,0.0002420000,'Zinc',128876),(98428,34,6582,4025,'vitamin_A',NULL,0.0000024200,'Vitamin A',128877),(98429,58,6582,4025,'folate',NULL,0.0000217800,'Folate, total',128878),(98430,52,6582,4025,'vitamin_C',NULL,0.0106480000,'Vitamin C',128879),(98431,37,6582,4025,'vitamin_E',NULL,0.0002904000,'Vitamin E',128880),(98432,53,6582,4025,'thiamin',NULL,0.0000242000,'Thiamin',128881),(98433,54,6582,4025,'riboflavin',NULL,0.0000532400,'Riboflavin',128882),(98434,34,6583,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',128889),(98435,41,6583,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128890),(98436,37,6583,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',128891),(98437,53,6583,50221,'thiamin',NULL,0.0000180000,'Thiamin',128892),(98438,54,6583,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',128893),(98439,59,6583,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128894),(98440,58,6583,50221,'folate',NULL,0.0000198000,'Folate, total',128895),(98441,52,6583,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',128896),(98442,26,6583,50221,'sodium',NULL,0.0018000000,'Sodium',128897),(98443,25,6583,50221,'potassium',NULL,0.1020000000,'Potassium',128898),(98444,21,6583,50221,'calcium',NULL,0.0150000000,'Calcium',128899),(98445,23,6583,50221,'magnesium',NULL,0.0114000000,'Magnesium',128900),(98446,24,6583,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',128901),(98447,22,6583,50221,'iron',NULL,0.0004200000,'Iron',128902),(98448,27,6583,50221,'zinc',NULL,0.0001800000,'Zinc',128903),(98449,20,6584,50537,'fiber',NULL,2.6600000000,'Fiber',128908),(98450,34,6584,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',128909),(98451,41,6584,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128910),(98452,37,6584,50537,'vitamin_E',NULL,0.0002730000,'Vitamin E',128911),(98453,53,6584,50537,'thiamin',NULL,0.0000140000,'Thiamin',128912),(98454,54,6584,50537,'riboflavin',NULL,0.0000140000,'Riboflavin',128913),(98455,59,6584,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128914),(98456,58,6584,50537,'folate',NULL,0.0000427000,'Folate, total',128915),(98457,52,6584,50537,'vitamin_C',NULL,0.0399000000,'Vitamin C',128916),(98458,26,6584,50537,'sodium',NULL,0.0007000000,'Sodium',128917),(98459,25,6584,50537,'potassium',NULL,0.1190000000,'Potassium',128918),(98460,21,6584,50537,'calcium',NULL,0.0119000000,'Calcium',128919),(98461,23,6584,50537,'magnesium',NULL,0.0084000000,'Magnesium',128920),(98462,24,6584,50537,'phosphorus',NULL,0.0182000000,'Phosphorus',128921),(98463,22,6584,50537,'iron',NULL,0.0001750000,'Iron',128922),(98464,27,6584,50537,'zinc',NULL,0.0000700000,'Zinc',128923),(98465,20,6585,47997,'fiber',NULL,1.6800000000,'Fiber',128928),(98466,34,6585,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',128929),(98467,41,6585,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128930),(98468,37,6585,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',128931),(98469,53,6585,47997,'thiamin',NULL,0.0001800000,'Thiamin',128932),(98470,54,6585,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',128933),(98471,59,6585,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128934),(98472,58,6585,47997,'folate',NULL,0.0000168000,'Folate, total',128935),(98473,52,6585,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',128936),(98474,26,6585,47997,'sodium',NULL,0.0000000000,'Sodium',128937),(98475,25,6585,47997,'potassium',NULL,0.3960000000,'Potassium',128938),(98476,21,6585,47997,'calcium',NULL,0.0072000000,'Calcium',128939),(98477,23,6585,47997,'magnesium',NULL,0.0324000000,'Magnesium',128940),(98478,24,6585,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',128941),(98479,22,6585,47997,'iron',NULL,0.0003240000,'Iron',128942),(98480,27,6585,47997,'zinc',NULL,0.0002400000,'Zinc',128943),(98481,21,6586,3554,'calcium',NULL,0.0235000000,'Calcium',128948),(98482,23,6586,3554,'magnesium',NULL,0.1350000000,'Magnesium',128949),(98483,24,6586,3554,'phosphorus',NULL,0.2290000000,'Phosphorus',128950),(98484,25,6586,3554,'potassium',NULL,0.1790000000,'Potassium',128951),(98485,26,6586,3554,'sodium',NULL,0.0015000000,'Sodium',128952),(98486,34,6586,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',128953),(98487,38,6586,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98488,41,6586,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',128954),(98489,52,6586,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',128955),(98490,58,6586,3554,'folate',NULL,0.0000160000,'Folate, total',128956),(98491,59,6586,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',128957),(98492,53,6586,3554,'thiamin',NULL,0.0002700000,'Thiamin',128958),(98493,54,6586,3554,'riboflavin',NULL,0.0000600000,'Riboflavin',128959),(98494,20,6586,3554,'fiber',NULL,4.7000000000,'Fiber',128960),(98495,22,6586,3554,'iron',NULL,0.0023200000,'Iron',128961),(98496,27,6586,3554,'zinc',NULL,0.0016000000,'Zinc',128962),(98497,37,6586,3554,'vitamin_E',NULL,0.0002100000,'Vitamin E',128963),(98498,21,6587,6472,'calcium',NULL,0.2996400000,'Calcium',128969),(98499,26,6587,6472,'sodium',NULL,0.0295100000,'Sodium',128970),(98500,38,6587,6472,'vitamin_D',NULL,120.3100000000,'Vitamin D',NULL),(98501,20,6587,6472,'fiber',NULL,0.9080000000,'Fiber',128971),(98502,41,6587,6472,'vitamin_D23',NULL,0.0000029510,'Vitamin D (D2 + D3)',128972),(98503,52,6587,6472,'vitamin_C',NULL,0.0299640000,'Vitamin C',128973),(98504,20,6588,49572,'fiber',NULL,1.0000000000,'Fiber',128978),(98505,34,6588,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',128979),(98506,41,6588,49572,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',128980),(98507,37,6588,49572,'vitamin_E',NULL,0.0006400000,'Vitamin E',128981),(98508,53,6588,49572,'thiamin',NULL,0.0001200000,'Thiamin',128982),(98509,54,6588,49572,'riboflavin',NULL,0.0004000000,'Riboflavin',128983),(98510,59,6588,49572,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',128984),(98511,58,6588,49572,'folate',NULL,0.0000280000,'Folate, total',128985),(98512,52,6588,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',128986),(98513,26,6588,49572,'sodium',NULL,0.0000000000,'Sodium',128987),(98514,25,6588,49572,'potassium',NULL,0.1480000000,'Potassium',128988),(98515,21,6588,49572,'calcium',NULL,0.2400000000,'Calcium',128989),(98516,23,6588,49572,'magnesium',NULL,0.0300000000,'Magnesium',128990),(98517,24,6588,49572,'phosphorus',NULL,0.0960000000,'Phosphorus',128991),(98518,22,6588,49572,'iron',NULL,0.0008600000,'Iron',128992),(98519,27,6588,49572,'zinc',NULL,0.0006000000,'Zinc',128993),(98520,20,6589,1665,'fiber',NULL,0.0000000000,'Fiber',128999),(98521,21,6589,1665,'calcium',NULL,0.2745000000,'Calcium',129000),(98522,23,6589,1665,'magnesium',NULL,0.0255000000,'Magnesium',129001),(98523,24,6589,1665,'phosphorus',NULL,0.2160000000,'Phosphorus',129002),(98524,25,6589,1665,'potassium',NULL,0.3510000000,'Potassium',129003),(98525,26,6589,1665,'sodium',NULL,0.1050000000,'Sodium',129004),(98526,22,6589,1665,'iron',NULL,0.0001200000,'Iron',129005),(98527,27,6589,1665,'zinc',NULL,0.0013350000,'Zinc',129006),(98528,34,6589,1665,'vitamin_A',NULL,0.0000210000,'Vitamin A',129007),(98529,38,6589,1665,'vitamin_D',NULL,1.5000000000,'Vitamin D',NULL),(98530,40,6589,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(98531,41,6589,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129008),(98532,58,6589,1665,'folate',NULL,0.0000165000,'Folate, total',129009),(98533,37,6589,1665,'vitamin_E',NULL,0.0000450000,'Vitamin E',129010),(98534,59,6589,1665,'vitamin_B12',NULL,0.0000008400,'Vitamin B-12',129011),(98535,53,6589,1665,'thiamin',NULL,0.0000660000,'Thiamin',129012),(98536,52,6589,1665,'vitamin_C',NULL,0.0012000000,'Vitamin C',129013),(98537,54,6589,1665,'riboflavin',NULL,0.0003210000,'Riboflavin',129014),(98538,23,6590,28086,'magnesium',NULL,0.0220000000,'Magnesium',129019),(98539,58,6590,28086,'folate',NULL,0.0000044000,'Folate, total',129020),(98540,22,6590,28086,'iron',NULL,0.0007600000,'Iron',129021),(98541,41,6590,28086,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129022),(98542,27,6590,28086,'zinc',NULL,0.0004400000,'Zinc',129023),(98543,53,6590,28086,'thiamin',NULL,0.0000960000,'Thiamin',129024),(98544,26,6590,28086,'sodium',NULL,0.0440000000,'Sodium',129025),(98545,37,6590,28086,'vitamin_E',NULL,0.0000000000,'Vitamin E',129026),(98546,25,6590,28086,'potassium',NULL,0.1280000000,'Potassium',129027),(98547,21,6590,28086,'calcium',NULL,0.0280000000,'Calcium',129028),(98548,52,6590,28086,'vitamin_C',NULL,0.0000000000,'Vitamin C',129029),(98549,24,6590,28086,'phosphorus',NULL,0.0760000000,'Phosphorus',129030),(98550,59,6590,28086,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129031),(98551,54,6590,28086,'riboflavin',NULL,0.0000680000,'Riboflavin',129032),(98552,20,6591,48500,'fiber',NULL,0.0000000000,'Fiber',129038),(98553,34,6591,48500,'vitamin_A',NULL,0.0000102000,'Vitamin A',129039),(98554,41,6591,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129040),(98555,37,6591,48500,'vitamin_E',NULL,0.0000180000,'Vitamin E',129041),(98556,53,6591,48500,'thiamin',NULL,0.0000300000,'Thiamin',129042),(98557,54,6591,48500,'riboflavin',NULL,0.0001440000,'Riboflavin',129043),(98558,59,6591,48500,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',129044),(98559,58,6591,48500,'folate',NULL,0.0000132000,'Folate, total',129045),(98560,52,6591,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',129046),(98561,26,6591,48500,'sodium',NULL,0.1260000000,'Sodium',129047),(98562,25,6591,48500,'potassium',NULL,0.0966000000,'Potassium',129048),(98563,21,6591,48500,'calcium',NULL,0.0762000000,'Calcium',129049),(98564,23,6591,48500,'magnesium',NULL,0.0078000000,'Magnesium',129050),(98565,24,6591,48500,'phosphorus',NULL,0.1026000000,'Phosphorus',129051),(98566,22,6591,48500,'iron',NULL,0.0000000000,'Iron',129052),(98567,27,6591,48500,'zinc',NULL,0.0003600000,'Zinc',129053),(98568,20,6592,49870,'fiber',NULL,3.5200000000,'Fiber',129059),(98569,34,6592,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',129060),(98570,41,6592,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129061),(98571,37,6592,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',129062),(98572,53,6592,49870,'thiamin',NULL,0.0001760000,'Thiamin',129063),(98573,54,6592,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',129064),(98574,59,6592,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129065),(98575,58,6592,49870,'folate',NULL,0.0000480000,'Folate, total',129066),(98576,52,6592,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',129067),(98577,26,6592,49870,'sodium',NULL,0.0016000000,'Sodium',129068),(98578,25,6592,49870,'potassium',NULL,0.3024000000,'Potassium',129069),(98579,21,6592,49870,'calcium',NULL,0.0112000000,'Calcium',129070),(98580,23,6592,49870,'magnesium',NULL,0.0160000000,'Magnesium',129071),(98581,24,6592,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',129072),(98582,22,6592,49870,'iron',NULL,0.0007680000,'Iron',129073),(98583,27,6592,49870,'zinc',NULL,0.0003200000,'Zinc',129074),(98584,21,6593,9589,'calcium',NULL,0.1952000000,'Calcium',129079),(98585,23,6593,9589,'magnesium',NULL,0.0680000000,'Magnesium',129080),(98586,24,6593,9589,'phosphorus',NULL,0.2768000000,'Phosphorus',129081),(98587,25,6593,9589,'potassium',NULL,0.2096000000,'Potassium',129082),(98588,34,6593,9589,'vitamin_A',NULL,0.0000000000,'Vitamin A',129083),(98589,38,6593,9589,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98590,41,6593,9589,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129084),(98591,52,6593,9589,'vitamin_C',NULL,0.0000000000,'Vitamin C',129085),(98592,58,6593,9589,'folate',NULL,0.0001104000,'Folate, total',129086),(98593,59,6593,9589,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129087),(98594,26,6593,9589,'sodium',NULL,0.4936000000,'Sodium',129088),(98595,20,6593,9589,'fiber',NULL,7.8400000000,'Fiber',129089),(98596,22,6593,9589,'iron',NULL,0.0021040000,'Iron',129090),(98597,27,6593,9589,'zinc',NULL,0.0015360000,'Zinc',129091),(98598,37,6593,9589,'vitamin_E',NULL,0.0007200000,'Vitamin E',129092),(98599,53,6593,9589,'thiamin',NULL,0.0006584000,'Thiamin',129093),(98600,54,6593,9589,'riboflavin',NULL,0.0002312000,'Riboflavin',129094),(98601,20,6594,50300,'fiber',NULL,0.8500000000,'Fiber',129099),(98602,34,6594,50300,'vitamin_A',NULL,0.0000950000,'Vitamin A',129100),(98603,41,6594,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129101),(98604,37,6594,50300,'vitamin_E',NULL,0.0001100000,'Vitamin E',129102),(98605,53,6594,50300,'thiamin',NULL,0.0000950000,'Thiamin',129103),(98606,54,6594,50300,'riboflavin',NULL,0.0000900000,'Riboflavin',129104),(98607,59,6594,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129105),(98608,58,6594,50300,'folate',NULL,0.0000440000,'Folate, total',129106),(98609,52,6594,50300,'vitamin_C',NULL,0.0100000000,'Vitamin C',129107),(98610,26,6594,50300,'sodium',NULL,0.0150000000,'Sodium',129108),(98611,25,6594,50300,'potassium',NULL,0.1630000000,'Potassium',129109),(98612,21,6594,50300,'calcium',NULL,0.1080000000,'Calcium',129110),(98613,23,6594,50300,'magnesium',NULL,0.0140000000,'Magnesium',129111),(98614,24,6594,50300,'phosphorus',NULL,0.0220000000,'Phosphorus',129112),(98615,22,6594,50300,'iron',NULL,0.0006300000,'Iron',129113),(98616,27,6594,50300,'zinc',NULL,0.0002000000,'Zinc',129114),(98617,20,6595,50637,'fiber',NULL,1.9500000000,'Fiber',129120),(98618,34,6595,50637,'vitamin_A',NULL,0.0001200000,'Vitamin A',129121),(98619,41,6595,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129122),(98620,37,6595,50637,'vitamin_E',NULL,0.0013350000,'Vitamin E',129123),(98621,53,6595,50637,'thiamin',NULL,0.0000750000,'Thiamin',129124),(98622,54,6595,50637,'riboflavin',NULL,0.0000300000,'Riboflavin',129125),(98623,59,6595,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129126),(98624,58,6595,50637,'folate',NULL,0.0000360000,'Folate, total',129127),(98625,52,6595,50637,'vitamin_C',NULL,0.0225000000,'Vitamin C',129128),(98626,26,6595,50637,'sodium',NULL,0.0060000000,'Sodium',129129),(98627,25,6595,50637,'potassium',NULL,0.4110000000,'Potassium',129130),(98628,21,6595,50637,'calcium',NULL,0.0150000000,'Calcium',129131),(98629,23,6595,50637,'magnesium',NULL,0.0180000000,'Magnesium',129132),(98630,24,6595,50637,'phosphorus',NULL,0.0465000000,'Phosphorus',129133),(98631,22,6595,50637,'iron',NULL,0.0005100000,'Iron',129134),(98632,27,6595,50637,'zinc',NULL,0.0003000000,'Zinc',129135),(98633,34,6596,47958,'vitamin_A',NULL,0.0000030000,'Vitamin A',129141),(98634,41,6596,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129142),(98635,37,6596,47958,'vitamin_E',NULL,0.0032000000,'Vitamin E',129143),(98636,53,6596,47958,'thiamin',NULL,0.0001000000,'Thiamin',129144),(98637,54,6596,47958,'riboflavin',NULL,0.0001800000,'Riboflavin',129145),(98638,59,6596,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129146),(98639,58,6596,47958,'folate',NULL,0.0000110000,'Folate, total',129147),(98640,52,6596,47958,'vitamin_C',NULL,0.0060000000,'Vitamin C',129148),(98641,26,6596,47958,'sodium',NULL,0.0060000000,'Sodium',129149),(98642,25,6596,47958,'potassium',NULL,0.4500000000,'Potassium',129150),(98643,21,6596,47958,'calcium',NULL,0.0110000000,'Calcium',129151),(98644,23,6596,47958,'magnesium',NULL,0.0250000000,'Magnesium',129152),(98645,24,6596,47958,'phosphorus',NULL,0.0390000000,'Phosphorus',129153),(98646,22,6596,47958,'iron',NULL,0.0004000000,'Iron',129154),(98647,27,6596,47958,'zinc',NULL,0.0004000000,'Zinc',129155),(98648,20,6597,48800,'fiber',NULL,0.5250000000,'Fiber',129160),(98649,34,6597,48800,'vitamin_A',NULL,0.0000090000,'Vitamin A',129161),(98650,41,6597,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129162),(98651,37,6597,48800,'vitamin_E',NULL,0.0000300000,'Vitamin E',129163),(98652,53,6597,48800,'thiamin',NULL,0.0000225000,'Thiamin',129164),(98653,54,6597,48800,'riboflavin',NULL,0.0000150000,'Riboflavin',129165),(98654,59,6597,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129166),(98655,58,6597,48800,'folate',NULL,0.0000105000,'Folate, total',129167),(98656,52,6597,48800,'vitamin_C',NULL,0.0015000000,'Vitamin C',129168),(98657,26,6597,48800,'sodium',NULL,0.0030000000,'Sodium',129169),(98658,25,6597,48800,'potassium',NULL,0.1170000000,'Potassium',129170),(98659,21,6597,48800,'calcium',NULL,0.0157500000,'Calcium',129171),(98660,23,6597,48800,'magnesium',NULL,0.0075000000,'Magnesium',129172),(98661,24,6597,48800,'phosphorus',NULL,0.0172500000,'Phosphorus',129173),(98662,22,6597,48800,'iron',NULL,0.0002250000,'Iron',129174),(98663,27,6597,48800,'zinc',NULL,0.0000750000,'Zinc',129175),(98664,21,6598,27645,'calcium',NULL,0.0088000000,'Calcium',129181),(98665,53,6598,27645,'thiamin',NULL,0.0000320000,'Thiamin',129182),(98666,52,6598,27645,'vitamin_C',NULL,0.0000000000,'Vitamin C',129183),(98667,22,6598,27645,'iron',NULL,0.0003600000,'Iron',129184),(98668,26,6598,27645,'sodium',NULL,0.1640000000,'Sodium',129185),(98669,20,6598,27645,'fiber',NULL,2.2800000000,'Fiber',129186),(98670,37,6598,27645,'vitamin_E',NULL,0.0005600000,'Vitamin E',129187),(98671,27,6598,27645,'zinc',NULL,0.0002400000,'Zinc',129188),(98672,25,6598,27645,'potassium',NULL,0.0560000000,'Potassium',129189),(98673,54,6598,27645,'riboflavin',NULL,0.0000760000,'Riboflavin',129190),(98674,41,6598,27645,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129191),(98675,24,6598,27645,'phosphorus',NULL,0.0628000000,'Phosphorus',129192),(98676,58,6598,27645,'folate',NULL,0.0000052000,'Folate, total',129193),(98677,20,6599,50614,'fiber',NULL,0.0000000000,'Fiber',129198),(98678,34,6599,50614,'vitamin_A',NULL,0.0000000000,'Vitamin A',129199),(98679,41,6599,50614,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129200),(98680,37,6599,50614,'vitamin_E',NULL,0.0000000000,'Vitamin E',129201),(98681,53,6599,50614,'thiamin',NULL,0.0000250000,'Thiamin',129202),(98682,54,6599,50614,'riboflavin',NULL,0.0000000000,'Riboflavin',129203),(98683,59,6599,50614,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129204),(98684,58,6599,50614,'folate',NULL,0.0000025000,'Folate, total',129205),(98685,52,6599,50614,'vitamin_C',NULL,0.0000000000,'Vitamin C',129206),(98686,26,6599,50614,'sodium',NULL,0.0000000000,'Sodium',129207),(98687,25,6599,50614,'potassium',NULL,0.0225000000,'Potassium',129208),(98688,21,6599,50614,'calcium',NULL,0.0050000000,'Calcium',129209),(98689,23,6599,50614,'magnesium',NULL,0.0025000000,'Magnesium',129210),(98690,24,6599,50614,'phosphorus',NULL,0.0000000000,'Phosphorus',129211),(98691,22,6599,50614,'iron',NULL,0.0002500000,'Iron',129212),(98692,27,6599,50614,'zinc',NULL,0.0000000000,'Zinc',129213),(98693,34,6600,47910,'vitamin_A',NULL,0.0000000000,'Vitamin A',129220),(98694,41,6600,47910,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129221),(98695,37,6600,47910,'vitamin_E',NULL,0.0031668000,'Vitamin E',129222),(98696,53,6600,47910,'thiamin',NULL,0.0000169000,'Thiamin',129223),(98697,54,6600,47910,'riboflavin',NULL,0.0000741000,'Riboflavin',129224),(98698,59,6600,47910,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129225),(98699,58,6600,47910,'folate',NULL,0.0000046800,'Folate, total',129226),(98700,52,6600,47910,'vitamin_C',NULL,0.0000000000,'Vitamin C',129227),(98701,26,6600,47910,'sodium',NULL,0.0018200000,'Sodium',129228),(98702,25,6600,47910,'potassium',NULL,0.1027000000,'Potassium',129229),(98703,21,6600,47910,'calcium',NULL,0.0312000000,'Calcium',129230),(98704,23,6600,47910,'magnesium',NULL,0.0351000000,'Magnesium',129231),(98705,24,6600,47910,'phosphorus',NULL,0.0728000000,'Phosphorus',129232),(98706,22,6600,47910,'iron',NULL,0.0004030000,'Iron',129233),(98707,27,6600,47910,'zinc',NULL,0.0004290000,'Zinc',129234),(98708,21,6601,4059,'calcium',NULL,0.0084000000,'Calcium',129239),(98709,23,6601,4059,'magnesium',NULL,0.0060000000,'Magnesium',129240),(98710,24,6601,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',129241),(98711,25,6601,4059,'potassium',NULL,0.1296000000,'Potassium',129242),(98712,26,6601,4059,'sodium',NULL,0.0012000000,'Sodium',129243),(98713,34,6601,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',129244),(98714,20,6601,4059,'fiber',NULL,2.7600000000,'Fiber',129245),(98715,58,6601,4059,'folate',NULL,0.0000036000,'Folate, total',129246),(98716,53,6601,4059,'thiamin',NULL,0.0000204000,'Thiamin',129247),(98717,54,6601,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',129248),(98718,22,6601,4059,'iron',NULL,0.0001440000,'Iron',129249),(98719,27,6601,4059,'zinc',NULL,0.0000600000,'Zinc',129250),(98720,37,6601,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',129251),(98721,21,6602,3767,'calcium',NULL,0.0075000000,'Calcium',129256),(98722,23,6602,3767,'magnesium',NULL,0.0405000000,'Magnesium',129257),(98723,24,6602,3767,'phosphorus',NULL,0.0330000000,'Phosphorus',129258),(98724,25,6602,3767,'potassium',NULL,0.5370000000,'Potassium',129259),(98725,26,6602,3767,'sodium',NULL,0.0015000000,'Sodium',129260),(98726,34,6602,3767,'vitamin_A',NULL,0.0000045000,'Vitamin A',129261),(98727,38,6602,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98728,41,6602,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129262),(98729,58,6602,3767,'folate',NULL,0.0000300000,'Folate, total',129263),(98730,59,6602,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129264),(98731,20,6602,3767,'fiber',NULL,3.9000000000,'Fiber',129265),(98732,22,6602,3767,'iron',NULL,0.0003900000,'Iron',129266),(98733,27,6602,3767,'zinc',NULL,0.0002250000,'Zinc',129267),(98734,53,6602,3767,'thiamin',NULL,0.0000465000,'Thiamin',129268),(98735,54,6602,3767,'riboflavin',NULL,0.0001095000,'Riboflavin',129269),(98736,52,6602,3767,'vitamin_C',NULL,0.0130500000,'Vitamin C',129270),(98737,37,6602,3767,'vitamin_E',NULL,0.0001500000,'Vitamin E',129271),(98738,34,6603,49826,'vitamin_A',NULL,0.0000119000,'Vitamin A',129277),(98739,41,6603,49826,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129278),(98740,53,6603,49826,'thiamin',NULL,0.0000140000,'Thiamin',129279),(98741,54,6603,49826,'riboflavin',NULL,0.0000280000,'Riboflavin',129280),(98742,59,6603,49826,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129281),(98743,58,6603,49826,'folate',NULL,0.0000021000,'Folate, total',129282),(98744,52,6603,49826,'vitamin_C',NULL,0.0196000000,'Vitamin C',129283),(98745,26,6603,49826,'sodium',NULL,0.0007000000,'Sodium',129284),(98746,25,6603,49826,'potassium',NULL,0.0980000000,'Potassium',129285),(98747,21,6603,49826,'calcium',NULL,0.0042000000,'Calcium',129286),(98748,23,6603,49826,'magnesium',NULL,0.0056000000,'Magnesium',129287),(98749,24,6603,49826,'phosphorus',NULL,0.0140000000,'Phosphorus',129288),(98750,22,6603,49826,'iron',NULL,0.0002800000,'Iron',129289),(98751,27,6603,49826,'zinc',NULL,0.0000700000,'Zinc',129290),(98752,20,6604,50537,'fiber',NULL,10.9440000000,'Fiber',129297),(98753,34,6604,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',129298),(98754,41,6604,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129299),(98755,37,6604,50537,'vitamin_E',NULL,0.0011232000,'Vitamin E',129300),(98756,53,6604,50537,'thiamin',NULL,0.0000576000,'Thiamin',129301),(98757,54,6604,50537,'riboflavin',NULL,0.0000576000,'Riboflavin',129302),(98758,59,6604,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129303),(98759,58,6604,50537,'folate',NULL,0.0001756800,'Folate, total',129304),(98760,52,6604,50537,'vitamin_C',NULL,0.1641600000,'Vitamin C',129305),(98761,26,6604,50537,'sodium',NULL,0.0028800000,'Sodium',129306),(98762,25,6604,50537,'potassium',NULL,0.4896000000,'Potassium',129307),(98763,21,6604,50537,'calcium',NULL,0.0489600000,'Calcium',129308),(98764,23,6604,50537,'magnesium',NULL,0.0345600000,'Magnesium',129309),(98765,24,6604,50537,'phosphorus',NULL,0.0748800000,'Phosphorus',129310),(98766,22,6604,50537,'iron',NULL,0.0007200000,'Iron',129311),(98767,27,6604,50537,'zinc',NULL,0.0002880000,'Zinc',129312),(98768,20,6605,48669,'fiber',NULL,7.9650000000,'Fiber',129316),(98769,34,6605,48669,'vitamin_A',NULL,0.0000045000,'Vitamin A',129317),(98770,41,6605,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129318),(98771,53,6605,48669,'thiamin',NULL,0.0000030000,'Thiamin',129319),(98772,54,6605,48669,'riboflavin',NULL,0.0000060000,'Riboflavin',129320),(98773,59,6605,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129321),(98774,58,6605,48669,'folate',NULL,0.0000009000,'Folate, total',129322),(98775,52,6605,48669,'vitamin_C',NULL,0.0006000000,'Vitamin C',129323),(98776,26,6605,48669,'sodium',NULL,0.0015000000,'Sodium',129324),(98777,25,6605,48669,'potassium',NULL,0.0646500000,'Potassium',129325),(98778,21,6605,48669,'calcium',NULL,0.1503000000,'Calcium',129326),(98779,23,6605,48669,'magnesium',NULL,0.0090000000,'Magnesium',129327),(98780,24,6605,48669,'phosphorus',NULL,0.0096000000,'Phosphorus',129328),(98781,22,6605,48669,'iron',NULL,0.0012480000,'Iron',129329),(98782,27,6605,48669,'zinc',NULL,0.0002700000,'Zinc',129330),(98783,21,6606,67384,'calcium',NULL,0.2300000000,'Calcium',129336),(98784,23,6606,67384,'magnesium',NULL,0.0220000000,'Magnesium',129337),(98785,24,6606,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',129338),(98786,25,6606,67384,'potassium',NULL,0.2820000000,'Potassium',129339),(98787,26,6606,67384,'sodium',NULL,0.0680000000,'Sodium',129340),(98788,34,6606,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',129341),(98789,38,6606,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98790,58,6606,67384,'folate',NULL,0.0000240000,'Folate, total',129342),(98791,20,6606,67384,'fiber',NULL,0.0000000000,'Fiber',129343),(98792,41,6606,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129344),(98793,52,6606,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',129345),(98794,22,6606,67384,'iron',NULL,0.0000800000,'Iron',129346),(98795,27,6606,67384,'zinc',NULL,0.0012000000,'Zinc',129347),(98796,37,6606,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',129348),(98797,59,6606,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',129349),(98798,53,6606,67384,'thiamin',NULL,0.0000880000,'Thiamin',129350),(98799,54,6606,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',129351),(98800,21,6607,7797,'calcium',NULL,0.0012600000,'Calcium',129357),(98801,23,6607,7797,'magnesium',NULL,0.0004200000,'Magnesium',129358),(98802,24,6607,7797,'phosphorus',NULL,0.0008400000,'Phosphorus',129359),(98803,25,6607,7797,'potassium',NULL,0.0109200000,'Potassium',129360),(98804,26,6607,7797,'sodium',NULL,0.0008400000,'Sodium',129361),(98805,34,6607,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',129362),(98806,37,6607,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',129363),(98807,38,6607,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98808,41,6607,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129364),(98809,22,6607,7797,'iron',NULL,0.0000882000,'Iron',129365),(98810,27,6607,7797,'zinc',NULL,0.0000462000,'Zinc',129366),(98811,53,6607,7797,'thiamin',NULL,0.0000000000,'Thiamin',129367),(98812,58,6607,7797,'folate',NULL,0.0000004200,'Folate, total',129368),(98813,59,6607,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129369),(98814,52,6607,7797,'vitamin_C',NULL,0.0001050000,'Vitamin C',129370),(98815,54,6607,7797,'riboflavin',NULL,0.0000079800,'Riboflavin',129371),(98816,20,6607,7797,'fiber',NULL,0.0420000000,'Fiber',129372),(98817,23,6608,28198,'magnesium',NULL,0.0162500000,'Magnesium',129378),(98818,58,6608,28198,'folate',NULL,0.0000387500,'Folate, total',129379),(98819,22,6608,28198,'iron',NULL,0.0001250000,'Iron',129380),(98820,41,6608,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129381),(98821,27,6608,28198,'zinc',NULL,0.0005000000,'Zinc',129382),(98822,53,6608,28198,'thiamin',NULL,0.0002500000,'Thiamin',129383),(98823,26,6608,28198,'sodium',NULL,0.0750000000,'Sodium',129384),(98824,37,6608,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',129385),(98825,25,6608,28198,'potassium',NULL,0.2250000000,'Potassium',129386),(98826,21,6608,28198,'calcium',NULL,0.1600000000,'Calcium',129387),(98827,52,6608,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',129388),(98828,24,6608,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',129389),(98829,59,6608,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',129390),(98830,54,6608,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',129391),(98831,21,6609,3767,'calcium',NULL,0.0059000000,'Calcium',129396),(98832,23,6609,3767,'magnesium',NULL,0.0318600000,'Magnesium',129397),(98833,24,6609,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',129398),(98834,25,6609,3767,'potassium',NULL,0.4224400000,'Potassium',129399),(98835,26,6609,3767,'sodium',NULL,0.0011800000,'Sodium',129400),(98836,34,6609,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',129401),(98837,38,6609,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98838,41,6609,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129402),(98839,58,6609,3767,'folate',NULL,0.0000236000,'Folate, total',129403),(98840,59,6609,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129404),(98841,20,6609,3767,'fiber',NULL,3.0680000000,'Fiber',129405),(98842,22,6609,3767,'iron',NULL,0.0003068000,'Iron',129406),(98843,27,6609,3767,'zinc',NULL,0.0001770000,'Zinc',129407),(98844,53,6609,3767,'thiamin',NULL,0.0000365800,'Thiamin',129408),(98845,54,6609,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',129409),(98846,52,6609,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',129410),(98847,37,6609,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',129411),(98848,21,6610,5228,'calcium',NULL,0.0536000000,'Calcium',129416),(98849,23,6610,5228,'magnesium',NULL,0.0558000000,'Magnesium',129417),(98850,24,6610,5228,'phosphorus',NULL,0.0942000000,'Phosphorus',129418),(98851,25,6610,5228,'potassium',NULL,0.1426000000,'Potassium',129419),(98852,26,6610,5228,'sodium',NULL,0.0006000000,'Sodium',129420),(98853,34,6610,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',129421),(98854,38,6610,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98855,41,6610,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129422),(98856,52,6610,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',129423),(98857,58,6610,5228,'folate',NULL,0.0000110000,'Folate, total',129424),(98858,59,6610,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129425),(98859,22,6610,5228,'iron',NULL,0.0007460000,'Iron',129426),(98860,27,6610,5228,'zinc',NULL,0.0006620000,'Zinc',129427),(98861,37,6610,5228,'vitamin_E',NULL,0.0047800000,'Vitamin E',129428),(98862,53,6610,5228,'thiamin',NULL,0.0000154000,'Thiamin',129429),(98863,54,6610,5228,'riboflavin',NULL,0.0002394000,'Riboflavin',129430),(98864,20,6610,5228,'fiber',NULL,2.1800000000,'Fiber',129431),(98865,21,6611,3554,'calcium',NULL,0.0188000000,'Calcium',129437),(98866,23,6611,3554,'magnesium',NULL,0.1080000000,'Magnesium',129438),(98867,24,6611,3554,'phosphorus',NULL,0.1832000000,'Phosphorus',129439),(98868,25,6611,3554,'potassium',NULL,0.1432000000,'Potassium',129440),(98869,26,6611,3554,'sodium',NULL,0.0012000000,'Sodium',129441),(98870,34,6611,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',129442),(98871,38,6611,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98872,41,6611,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129443),(98873,52,6611,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',129444),(98874,58,6611,3554,'folate',NULL,0.0000128000,'Folate, total',129445),(98875,59,6611,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129446),(98876,53,6611,3554,'thiamin',NULL,0.0002160000,'Thiamin',129447),(98877,54,6611,3554,'riboflavin',NULL,0.0000480000,'Riboflavin',129448),(98878,20,6611,3554,'fiber',NULL,3.7600000000,'Fiber',129449),(98879,22,6611,3554,'iron',NULL,0.0018560000,'Iron',129450),(98880,27,6611,3554,'zinc',NULL,0.0012800000,'Zinc',129451),(98881,37,6611,3554,'vitamin_E',NULL,0.0001680000,'Vitamin E',129452),(98882,20,6612,5846,'fiber',NULL,0.0000000000,'Fiber',129457),(98883,21,6612,5846,'calcium',NULL,0.0050000000,'Calcium',129458),(98884,23,6612,5846,'magnesium',NULL,0.0075000000,'Magnesium',129459),(98885,24,6612,5846,'phosphorus',NULL,0.0075000000,'Phosphorus',129460),(98886,25,6612,5846,'potassium',NULL,0.1225000000,'Potassium',129461),(98887,26,6612,5846,'sodium',NULL,0.0050000000,'Sodium',129462),(98888,34,6612,5846,'vitamin_A',NULL,0.0000000000,'Vitamin A',129463),(98889,38,6612,5846,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98890,41,6612,5846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129464),(98891,52,6612,5846,'vitamin_C',NULL,0.0000000000,'Vitamin C',129465),(98892,58,6612,5846,'folate',NULL,0.0000050000,'Folate, total',129466),(98893,59,6612,5846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129467),(98894,27,6612,5846,'zinc',NULL,0.0000500000,'Zinc',129468),(98895,37,6612,5846,'vitamin_E',NULL,0.0000250000,'Vitamin E',129469),(98896,53,6612,5846,'thiamin',NULL,0.0000350000,'Thiamin',129470),(98897,54,6612,5846,'riboflavin',NULL,0.0001900000,'Riboflavin',129471),(98898,22,6612,5846,'iron',NULL,0.0000250000,'Iron',129472),(98899,34,6613,49940,'vitamin_A',NULL,0.0000024000,'Vitamin A',129479),(98900,41,6613,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129480),(98901,37,6613,49940,'vitamin_E',NULL,0.0000800000,'Vitamin E',129481),(98902,53,6613,49940,'thiamin',NULL,0.0000640000,'Thiamin',129482),(98903,54,6613,49940,'riboflavin',NULL,0.0000240000,'Riboflavin',129483),(98904,59,6613,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129484),(98905,58,6613,49940,'folate',NULL,0.0000040000,'Folate, total',129485),(98906,52,6613,49940,'vitamin_C',NULL,0.0096000000,'Vitamin C',129486),(98907,26,6613,49940,'sodium',NULL,0.0016000000,'Sodium',129487),(98908,25,6613,49940,'potassium',NULL,0.1280000000,'Potassium',129488),(98909,21,6613,49940,'calcium',NULL,0.0144000000,'Calcium',129489),(98910,23,6613,49940,'magnesium',NULL,0.0128000000,'Magnesium',129490),(98911,24,6613,49940,'phosphorus',NULL,0.0080000000,'Phosphorus',129491),(98912,22,6613,49940,'iron',NULL,0.0001600000,'Iron',129492),(98913,27,6613,49940,'zinc',NULL,0.0000800000,'Zinc',129493),(98914,20,6614,48530,'fiber',NULL,0.0000000000,'Fiber',129500),(98915,34,6614,48530,'vitamin_A',NULL,0.0000260000,'Vitamin A',129501),(98916,53,6614,48530,'thiamin',NULL,0.0000200000,'Thiamin',129502),(98917,54,6614,48530,'riboflavin',NULL,0.0001640000,'Riboflavin',129503),(98918,59,6614,48530,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',129504),(98919,58,6614,48530,'folate',NULL,0.0000144000,'Folate, total',129505),(98920,52,6614,48530,'vitamin_C',NULL,0.0000000000,'Vitamin C',129506),(98921,26,6614,48530,'sodium',NULL,0.1040000000,'Sodium',129507),(98922,25,6614,48530,'potassium',NULL,0.0564000000,'Potassium',129508),(98923,21,6614,48530,'calcium',NULL,0.0484000000,'Calcium',129509),(98924,23,6614,48530,'magnesium',NULL,0.0044000000,'Magnesium',129510),(98925,24,6614,48530,'phosphorus',NULL,0.0616000000,'Phosphorus',129511),(98926,22,6614,48530,'iron',NULL,0.0000000000,'Iron',129512),(98927,27,6614,48530,'zinc',NULL,0.0004400000,'Zinc',129513),(98928,26,6615,22767,'sodium',NULL,0.3575000000,'Sodium',129518),(98929,23,6615,22767,'magnesium',NULL,0.0475000000,'Magnesium',129519),(98930,24,6615,22767,'phosphorus',NULL,0.1850000000,'Phosphorus',129520),(98931,25,6615,22767,'potassium',NULL,0.3600000000,'Potassium',129521),(98932,21,6615,22767,'calcium',NULL,0.0625000000,'Calcium',129522),(98933,22,6615,22767,'iron',NULL,0.0026750000,'Iron',129523),(98934,27,6615,22767,'zinc',NULL,0.0015250000,'Zinc',129524),(98935,20,6615,22767,'fiber',NULL,4.5000000000,'Fiber',129525),(98936,37,6615,22767,'vitamin_E',NULL,0.0000000000,'Vitamin E',129526),(98937,52,6615,22767,'vitamin_C',NULL,0.0042500000,'Vitamin C',129527),(98938,53,6615,22767,'thiamin',NULL,0.0001750000,'Thiamin',129528),(98939,54,6615,22767,'riboflavin',NULL,0.0001125000,'Riboflavin',129529),(98940,59,6615,22767,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',129530),(98941,58,6615,22767,'folate',NULL,0.0000500000,'Folate, total',129531),(98942,20,6616,6407,'fiber',NULL,2.4000000000,'Fiber',129537),(98943,21,6616,6407,'calcium',NULL,0.0294000000,'Calcium',129538),(98944,23,6616,6407,'magnesium',NULL,0.0174000000,'Magnesium',129539),(98945,24,6616,6407,'phosphorus',NULL,0.0660000000,'Phosphorus',129540),(98946,25,6616,6407,'potassium',NULL,0.1038000000,'Potassium',129541),(98947,26,6616,6407,'sodium',NULL,0.1452000000,'Sodium',129542),(98948,22,6616,6407,'iron',NULL,0.0009360000,'Iron',129543),(98949,27,6616,6407,'zinc',NULL,0.0006540000,'Zinc',129544),(98950,34,6616,6407,'vitamin_A',NULL,0.0000000000,'Vitamin A',129545),(98951,38,6616,6407,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98952,41,6616,6407,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129546),(98953,58,6616,6407,'folate',NULL,0.0000354000,'Folate, total',129547),(98954,59,6616,6407,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129548),(98955,53,6616,6407,'thiamin',NULL,0.0000534000,'Thiamin',129549),(98956,54,6616,6407,'riboflavin',NULL,0.0000312000,'Riboflavin',129550),(98957,52,6616,6407,'vitamin_C',NULL,0.0047400000,'Vitamin C',129551),(98958,37,6616,6407,'vitamin_E',NULL,0.0004500000,'Vitamin E',129552),(98959,21,6617,5163,'calcium',NULL,0.0272000000,'Calcium',129558),(98960,23,6617,5163,'magnesium',NULL,0.0085000000,'Magnesium',129559),(98961,24,6617,5163,'phosphorus',NULL,0.0238000000,'Phosphorus',129560),(98962,25,6617,5163,'potassium',NULL,0.2014500000,'Potassium',129561),(98963,26,6617,5163,'sodium',NULL,0.0663000000,'Sodium',129562),(98964,34,6617,5163,'vitamin_A',NULL,0.0005865000,'Vitamin A',129563),(98965,38,6617,5163,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(98966,41,6617,5163,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129564),(98967,58,6617,5163,'folate',NULL,0.0000229500,'Folate, total',129565),(98968,59,6617,5163,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129566),(98969,20,6617,5163,'fiber',NULL,2.4650000000,'Fiber',129567),(98970,52,6617,5163,'vitamin_C',NULL,0.0022100000,'Vitamin C',129568),(98971,22,6617,5163,'iron',NULL,0.0007565000,'Iron',129569),(98972,27,6617,5163,'zinc',NULL,0.0001445000,'Zinc',129570),(98973,53,6617,5163,'thiamin',NULL,0.0000255000,'Thiamin',129571),(98974,54,6617,5163,'riboflavin',NULL,0.0000306000,'Riboflavin',129572),(98975,20,6618,48287,'fiber',NULL,1.4720000000,'Fiber',129578),(98976,34,6618,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',129579),(98977,41,6618,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129580),(98978,37,6618,48287,'vitamin_E',NULL,0.0000023000,'Vitamin E',129581),(98979,53,6618,48287,'thiamin',NULL,0.0000552000,'Thiamin',129582),(98980,54,6618,48287,'riboflavin',NULL,0.0000184000,'Riboflavin',129583),(98981,59,6618,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129584),(98982,58,6618,48287,'folate',NULL,0.0000066700,'Folate, total',129585),(98983,52,6618,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',129586),(98984,26,6618,48287,'sodium',NULL,0.1179900000,'Sodium',129587),(98985,25,6618,48287,'potassium',NULL,0.0637100000,'Potassium',129588),(98986,21,6618,48287,'calcium',NULL,0.0547400000,'Calcium',129589),(98987,23,6618,48287,'magnesium',NULL,0.0133400000,'Magnesium',129590),(98988,24,6618,48287,'phosphorus',NULL,0.0462300000,'Phosphorus',129591),(98989,22,6618,48287,'iron',NULL,0.0006486000,'Iron',129592),(98990,27,6618,48287,'zinc',NULL,0.0003910000,'Zinc',129593),(98991,20,6619,49528,'fiber',NULL,2.6000000000,'Fiber',129600),(98992,41,6619,49528,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129601),(98993,37,6619,49528,'vitamin_E',NULL,0.0001800000,'Vitamin E',129602),(98994,53,6619,49528,'thiamin',NULL,0.0001000000,'Thiamin',129603),(98995,54,6619,49528,'riboflavin',NULL,0.0000200000,'Riboflavin',129604),(98996,59,6619,49528,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129605),(98997,58,6619,49528,'folate',NULL,0.0000140000,'Folate, total',129606),(98998,52,6619,49528,'vitamin_C',NULL,0.0320000000,'Vitamin C',129607),(98999,26,6619,49528,'sodium',NULL,0.0340000000,'Sodium',129608),(99000,25,6619,49528,'potassium',NULL,0.3600000000,'Potassium',129609),(99001,21,6619,49528,'calcium',NULL,0.0260000000,'Calcium',129610),(99002,23,6619,49528,'magnesium',NULL,0.0200000000,'Magnesium',129611),(99003,24,6619,49528,'phosphorus',NULL,0.0200000000,'Phosphorus',129612),(99004,22,6619,49528,'iron',NULL,0.0004600000,'Iron',129613),(99005,27,6619,49528,'zinc',NULL,0.0002000000,'Zinc',129614),(99006,21,6620,7704,'calcium',NULL,0.0060000000,'Calcium',129619),(99007,23,6620,7704,'magnesium',NULL,0.0062000000,'Magnesium',129620),(99008,24,6620,7704,'phosphorus',NULL,0.0102000000,'Phosphorus',129621),(99009,25,6620,7704,'potassium',NULL,0.1004000000,'Potassium',129622),(99010,26,6620,7704,'sodium',NULL,0.0012000000,'Sodium',129623),(99011,52,6620,7704,'vitamin_C',NULL,0.0000000000,'Vitamin C',129624),(99012,53,6620,7704,'thiamin',NULL,0.0000000000,'Thiamin',129625),(99013,58,6620,7704,'folate',NULL,0.0000000000,'Folate, total',129626),(99014,22,6620,7704,'iron',NULL,0.0004260000,'Iron',129627),(99015,27,6620,7704,'zinc',NULL,0.0000020000,'Zinc',129628),(99016,54,6620,7704,'riboflavin',NULL,0.0000020000,'Riboflavin',129629),(99017,20,6620,7704,'fiber',NULL,1.3000000000,'Fiber',129630),(99018,26,6621,81128,'sodium',NULL,0.0000000000,'Sodium',129638),(99019,23,6621,81128,'magnesium',NULL,0.0170000000,'Magnesium',129639),(99020,24,6621,81128,'phosphorus',NULL,0.0400000000,'Phosphorus',129640),(99021,25,6621,81128,'potassium',NULL,0.3900000000,'Potassium',129641),(99022,21,6621,81128,'calcium',NULL,0.0065000000,'Calcium',129642),(99023,22,6621,81128,'iron',NULL,0.0003100000,'Iron',129643),(99024,27,6621,81128,'zinc',NULL,0.0002300000,'Zinc',129644),(99025,20,6621,81128,'fiber',NULL,1.9000000000,'Fiber',129645),(99026,37,6621,81128,'vitamin_E',NULL,0.0001000000,'Vitamin E',129646),(99027,52,6621,81128,'vitamin_C',NULL,0.0037800000,'Vitamin C',129647),(99028,53,6621,81128,'thiamin',NULL,0.0000620000,'Thiamin',129648),(99029,54,6621,81128,'riboflavin',NULL,0.0000000000,'Riboflavin',129649),(99030,59,6621,81128,'vitamin_B12',NULL,0.0000000740,'Vitamin B-12',129650),(99031,58,6621,81128,'folate',NULL,0.0000078900,'Folate, total',129651),(99032,21,6622,6323,'calcium',NULL,0.1611000000,'Calcium',129658),(99033,23,6622,6323,'magnesium',NULL,0.1127700000,'Magnesium',129659),(99034,24,6622,6323,'phosphorus',NULL,0.2022700000,'Phosphorus',129660),(99035,25,6622,6323,'potassium',NULL,1.0041900000,'Potassium',129661),(99036,26,6622,6323,'sodium',NULL,0.0107400000,'Sodium',129662),(99037,34,6622,6323,'vitamin_A',NULL,0.0000000000,'Vitamin A',129663),(99038,38,6622,6323,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99039,41,6622,6323,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129664),(99040,52,6622,6323,'vitamin_C',NULL,0.0000000000,'Vitamin C',129665),(99041,58,6622,6323,'folate',NULL,0.0001449900,'Folate, total',129666),(99042,59,6622,6323,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129667),(99043,20,6622,6323,'fiber',NULL,11.2770000000,'Fiber',129668),(99044,22,6622,6323,'iron',NULL,0.0066230000,'Iron',129669),(99045,27,6622,6323,'zinc',NULL,0.0024702000,'Zinc',129670),(99046,37,6622,6323,'vitamin_E',NULL,0.0016826000,'Vitamin E',129671),(99047,53,6622,6323,'thiamin',NULL,0.0002112200,'Thiamin',129672),(99048,54,6622,6323,'riboflavin',NULL,0.0000823400,'Riboflavin',129673),(99049,20,6623,49448,'fiber',NULL,0.3000000000,'Fiber',129680),(99050,34,6623,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',129681),(99051,41,6623,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129682),(99052,37,6623,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',129683),(99053,53,6623,49448,'thiamin',NULL,0.0000280000,'Thiamin',129684),(99054,54,6623,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',129685),(99055,59,6623,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129686),(99056,58,6623,49448,'folate',NULL,0.0000120000,'Folate, total',129687),(99057,52,6623,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',129688),(99058,26,6623,49448,'sodium',NULL,0.0018000000,'Sodium',129689),(99059,25,6623,49448,'potassium',NULL,0.0444000000,'Potassium',129690),(99060,21,6623,49448,'calcium',NULL,0.0048000000,'Calcium',129691),(99061,23,6623,49448,'magnesium',NULL,0.0018000000,'Magnesium',129692),(99062,24,6623,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',129693),(99063,22,6623,49448,'iron',NULL,0.0000260000,'Iron',129694),(99064,27,6623,49448,'zinc',NULL,0.0000400000,'Zinc',129695),(99065,20,6624,50300,'fiber',NULL,0.3400000000,'Fiber',129702),(99066,34,6624,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',129703),(99067,41,6624,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129704),(99068,37,6624,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',129705),(99069,53,6624,50300,'thiamin',NULL,0.0000380000,'Thiamin',129706),(99070,54,6624,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',129707),(99071,59,6624,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129708),(99072,58,6624,50300,'folate',NULL,0.0000176000,'Folate, total',129709),(99073,52,6624,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',129710),(99074,26,6624,50300,'sodium',NULL,0.0060000000,'Sodium',129711),(99075,25,6624,50300,'potassium',NULL,0.0652000000,'Potassium',129712),(99076,21,6624,50300,'calcium',NULL,0.0432000000,'Calcium',129713),(99077,23,6624,50300,'magnesium',NULL,0.0056000000,'Magnesium',129714),(99078,24,6624,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',129715),(99079,22,6624,50300,'iron',NULL,0.0002520000,'Iron',129716),(99080,27,6624,50300,'zinc',NULL,0.0000800000,'Zinc',129717),(99081,21,6625,4817,'calcium',NULL,0.0149000000,'Calcium',129723),(99082,23,6625,4817,'magnesium',NULL,0.0163900000,'Magnesium',129724),(99083,24,6625,4817,'phosphorus',NULL,0.0357600000,'Phosphorus',129725),(99084,25,6625,4817,'potassium',NULL,0.3531300000,'Potassium',129726),(99085,26,6625,4817,'sodium',NULL,0.0074500000,'Sodium',129727),(99086,34,6625,4817,'vitamin_A',NULL,0.0000625800,'Vitamin A',129728),(99087,38,6625,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99088,41,6625,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129729),(99089,58,6625,4817,'folate',NULL,0.0000223500,'Folate, total',129730),(99090,59,6625,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129731),(99091,52,6625,4817,'vitamin_C',NULL,0.0204130000,'Vitamin C',129732),(99092,22,6625,4817,'iron',NULL,0.0004023000,'Iron',129733),(99093,27,6625,4817,'zinc',NULL,0.0002533000,'Zinc',129734),(99094,37,6625,4817,'vitamin_E',NULL,0.0008046000,'Vitamin E',129735),(99095,53,6625,4817,'thiamin',NULL,0.0000551300,'Thiamin',129736),(99096,54,6625,4817,'riboflavin',NULL,0.0000283100,'Riboflavin',129737),(99097,20,6625,4817,'fiber',NULL,1.7880000000,'Fiber',129738),(99098,20,6626,48800,'fiber',NULL,0.1610000000,'Fiber',129745),(99099,34,6626,48800,'vitamin_A',NULL,0.0000027600,'Vitamin A',129746),(99100,41,6626,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129747),(99101,37,6626,48800,'vitamin_E',NULL,0.0000092000,'Vitamin E',129748),(99102,53,6626,48800,'thiamin',NULL,0.0000069000,'Thiamin',129749),(99103,54,6626,48800,'riboflavin',NULL,0.0000046000,'Riboflavin',129750),(99104,59,6626,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129751),(99105,58,6626,48800,'folate',NULL,0.0000032200,'Folate, total',129752),(99106,52,6626,48800,'vitamin_C',NULL,0.0004600000,'Vitamin C',129753),(99107,26,6626,48800,'sodium',NULL,0.0009200000,'Sodium',129754),(99108,25,6626,48800,'potassium',NULL,0.0358800000,'Potassium',129755),(99109,21,6626,48800,'calcium',NULL,0.0048300000,'Calcium',129756),(99110,23,6626,48800,'magnesium',NULL,0.0023000000,'Magnesium',129757),(99111,24,6626,48800,'phosphorus',NULL,0.0052900000,'Phosphorus',129758),(99112,22,6626,48800,'iron',NULL,0.0000690000,'Iron',129759),(99113,27,6626,48800,'zinc',NULL,0.0000230000,'Zinc',129760),(99114,20,6627,2196,'fiber',NULL,0.0000000000,'Fiber',129766),(99115,21,6627,2196,'calcium',NULL,0.0000450000,'Calcium',129767),(99116,23,6627,2196,'magnesium',NULL,0.0000000000,'Magnesium',129768),(99117,24,6627,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',129769),(99118,25,6627,2196,'potassium',NULL,0.0000450000,'Potassium',129770),(99119,26,6627,2196,'sodium',NULL,0.0000900000,'Sodium',129771),(99120,27,6627,2196,'zinc',NULL,0.0000000000,'Zinc',129772),(99121,34,6627,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',129773),(99122,38,6627,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99123,41,6627,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129774),(99124,52,6627,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',129775),(99125,53,6627,2196,'thiamin',NULL,0.0000000000,'Thiamin',129776),(99126,54,6627,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',129777),(99127,58,6627,2196,'folate',NULL,0.0000000000,'Folate, total',129778),(99128,59,6627,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129779),(99129,22,6627,2196,'iron',NULL,0.0000252000,'Iron',129780),(99130,37,6627,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',129781),(99131,23,6628,28198,'magnesium',NULL,0.0162500000,'Magnesium',129787),(99132,58,6628,28198,'folate',NULL,0.0000387500,'Folate, total',129788),(99133,22,6628,28198,'iron',NULL,0.0001250000,'Iron',129789),(99134,41,6628,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129790),(99135,27,6628,28198,'zinc',NULL,0.0005000000,'Zinc',129791),(99136,53,6628,28198,'thiamin',NULL,0.0002500000,'Thiamin',129792),(99137,26,6628,28198,'sodium',NULL,0.0750000000,'Sodium',129793),(99138,37,6628,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',129794),(99139,25,6628,28198,'potassium',NULL,0.2250000000,'Potassium',129795),(99140,21,6628,28198,'calcium',NULL,0.1600000000,'Calcium',129796),(99141,52,6628,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',129797),(99142,24,6628,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',129798),(99143,59,6628,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',129799),(99144,54,6628,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',129800),(99145,22,6629,21654,'iron',NULL,0.0001250000,'Iron',129805),(99146,59,6629,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',129806),(99147,54,6629,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',129807),(99148,37,6629,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',129808),(99149,27,6629,21654,'zinc',NULL,0.0004500000,'Zinc',129809),(99150,53,6629,21654,'thiamin',NULL,0.0000500000,'Thiamin',129810),(99151,24,6629,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',129811),(99152,52,6629,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',129812),(99153,34,6629,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',129813),(99154,41,6629,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',129814),(99155,21,6629,21654,'calcium',NULL,0.1375000000,'Calcium',129815),(99156,20,6629,21654,'fiber',NULL,0.0000000000,'Fiber',129816),(99157,58,6629,21654,'folate',NULL,0.0000041500,'Folate, total',129817),(99158,23,6629,21654,'magnesium',NULL,0.0200000000,'Magnesium',129818),(99159,26,6629,21654,'sodium',NULL,0.0575000000,'Sodium',129819),(99160,25,6629,21654,'potassium',NULL,0.2250000000,'Potassium',129820),(99161,21,6630,3767,'calcium',NULL,0.0059000000,'Calcium',129825),(99162,23,6630,3767,'magnesium',NULL,0.0318600000,'Magnesium',129826),(99163,24,6630,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',129827),(99164,25,6630,3767,'potassium',NULL,0.4224400000,'Potassium',129828),(99165,26,6630,3767,'sodium',NULL,0.0011800000,'Sodium',129829),(99166,34,6630,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',129830),(99167,38,6630,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99168,41,6630,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129831),(99169,58,6630,3767,'folate',NULL,0.0000236000,'Folate, total',129832),(99170,59,6630,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129833),(99171,20,6630,3767,'fiber',NULL,3.0680000000,'Fiber',129834),(99172,22,6630,3767,'iron',NULL,0.0003068000,'Iron',129835),(99173,27,6630,3767,'zinc',NULL,0.0001770000,'Zinc',129836),(99174,53,6630,3767,'thiamin',NULL,0.0000365800,'Thiamin',129837),(99175,54,6630,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',129838),(99176,52,6630,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',129839),(99177,37,6630,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',129840),(99178,21,6631,5228,'calcium',NULL,0.0670000000,'Calcium',129845),(99179,23,6631,5228,'magnesium',NULL,0.0697500000,'Magnesium',129846),(99180,24,6631,5228,'phosphorus',NULL,0.1177500000,'Phosphorus',129847),(99181,25,6631,5228,'potassium',NULL,0.1782500000,'Potassium',129848),(99182,26,6631,5228,'sodium',NULL,0.0007500000,'Sodium',129849),(99183,34,6631,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',129850),(99184,38,6631,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99185,41,6631,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129851),(99186,52,6631,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',129852),(99187,58,6631,5228,'folate',NULL,0.0000137500,'Folate, total',129853),(99188,59,6631,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129854),(99189,22,6631,5228,'iron',NULL,0.0009325000,'Iron',129855),(99190,27,6631,5228,'zinc',NULL,0.0008275000,'Zinc',129856),(99191,37,6631,5228,'vitamin_E',NULL,0.0059750000,'Vitamin E',129857),(99192,53,6631,5228,'thiamin',NULL,0.0000192500,'Thiamin',129858),(99193,54,6631,5228,'riboflavin',NULL,0.0002992500,'Riboflavin',129859),(99194,20,6631,5228,'fiber',NULL,2.7250000000,'Fiber',129860),(99195,21,6632,3554,'calcium',NULL,0.0188000000,'Calcium',129866),(99196,23,6632,3554,'magnesium',NULL,0.1080000000,'Magnesium',129867),(99197,24,6632,3554,'phosphorus',NULL,0.1832000000,'Phosphorus',129868),(99198,25,6632,3554,'potassium',NULL,0.1432000000,'Potassium',129869),(99199,26,6632,3554,'sodium',NULL,0.0012000000,'Sodium',129870),(99200,34,6632,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',129871),(99201,38,6632,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99202,41,6632,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129872),(99203,52,6632,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',129873),(99204,58,6632,3554,'folate',NULL,0.0000128000,'Folate, total',129874),(99205,59,6632,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129875),(99206,53,6632,3554,'thiamin',NULL,0.0002160000,'Thiamin',129876),(99207,54,6632,3554,'riboflavin',NULL,0.0000480000,'Riboflavin',129877),(99208,20,6632,3554,'fiber',NULL,3.7600000000,'Fiber',129878),(99209,22,6632,3554,'iron',NULL,0.0018560000,'Iron',129879),(99210,27,6632,3554,'zinc',NULL,0.0012800000,'Zinc',129880),(99211,37,6632,3554,'vitamin_E',NULL,0.0001680000,'Vitamin E',129881),(99212,34,6633,49940,'vitamin_A',NULL,0.0000024000,'Vitamin A',129888),(99213,41,6633,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129889),(99214,37,6633,49940,'vitamin_E',NULL,0.0000800000,'Vitamin E',129890),(99215,53,6633,49940,'thiamin',NULL,0.0000640000,'Thiamin',129891),(99216,54,6633,49940,'riboflavin',NULL,0.0000240000,'Riboflavin',129892),(99217,59,6633,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129893),(99218,58,6633,49940,'folate',NULL,0.0000040000,'Folate, total',129894),(99219,52,6633,49940,'vitamin_C',NULL,0.0096000000,'Vitamin C',129895),(99220,26,6633,49940,'sodium',NULL,0.0016000000,'Sodium',129896),(99221,25,6633,49940,'potassium',NULL,0.1280000000,'Potassium',129897),(99222,21,6633,49940,'calcium',NULL,0.0144000000,'Calcium',129898),(99223,23,6633,49940,'magnesium',NULL,0.0128000000,'Magnesium',129899),(99224,24,6633,49940,'phosphorus',NULL,0.0080000000,'Phosphorus',129900),(99225,22,6633,49940,'iron',NULL,0.0001600000,'Iron',129901),(99226,27,6633,49940,'zinc',NULL,0.0000800000,'Zinc',129902),(99227,23,6634,81224,'magnesium',NULL,0.0231000000,'Magnesium',129909),(99228,24,6634,81224,'phosphorus',NULL,0.0980000000,'Phosphorus',129910),(99229,25,6634,81224,'potassium',NULL,0.1246000000,'Potassium',129911),(99230,21,6634,81224,'calcium',NULL,0.0192500000,'Calcium',129912),(99231,22,6634,81224,'iron',NULL,0.0009170000,'Iron',129913),(99232,27,6634,81224,'zinc',NULL,0.0008400000,'Zinc',129914),(99233,20,6634,81224,'fiber',NULL,2.9400000000,'Fiber',129915),(99234,37,6634,81224,'vitamin_E',NULL,0.0001610000,'Vitamin E',129916),(99235,53,6634,81224,'thiamin',NULL,0.0000910000,'Thiamin',129917),(99236,54,6634,81224,'riboflavin',NULL,0.0000420000,'Riboflavin',129918),(99237,59,6634,81224,'vitamin_B12',NULL,0.0000000700,'Vitamin B-12',129919),(99238,58,6634,81224,'folate',NULL,0.0000156800,'Folate, total',129920),(99239,20,6635,48530,'fiber',NULL,0.0000000000,'Fiber',129925),(99240,34,6635,48530,'vitamin_A',NULL,0.0000260000,'Vitamin A',129926),(99241,53,6635,48530,'thiamin',NULL,0.0000200000,'Thiamin',129927),(99242,54,6635,48530,'riboflavin',NULL,0.0001640000,'Riboflavin',129928),(99243,59,6635,48530,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',129929),(99244,58,6635,48530,'folate',NULL,0.0000144000,'Folate, total',129930),(99245,52,6635,48530,'vitamin_C',NULL,0.0000000000,'Vitamin C',129931),(99246,26,6635,48530,'sodium',NULL,0.1040000000,'Sodium',129932),(99247,25,6635,48530,'potassium',NULL,0.0564000000,'Potassium',129933),(99248,21,6635,48530,'calcium',NULL,0.0484000000,'Calcium',129934),(99249,23,6635,48530,'magnesium',NULL,0.0044000000,'Magnesium',129935),(99250,24,6635,48530,'phosphorus',NULL,0.0616000000,'Phosphorus',129936),(99251,22,6635,48530,'iron',NULL,0.0000000000,'Iron',129937),(99252,27,6635,48530,'zinc',NULL,0.0004400000,'Zinc',129938),(99253,20,6636,9953,'fiber',NULL,0.0000000000,'Fiber',129943),(99254,21,6636,9953,'calcium',NULL,0.0010000000,'Calcium',129944),(99255,23,6636,9953,'magnesium',NULL,0.0040000000,'Magnesium',129945),(99256,24,6636,9953,'phosphorus',NULL,0.0608000000,'Phosphorus',129946),(99257,25,6636,9953,'potassium',NULL,0.0598000000,'Potassium',129947),(99258,26,6636,9953,'sodium',NULL,0.2076000000,'Sodium',129948),(99259,34,6636,9953,'vitamin_A',NULL,0.0000000000,'Vitamin A',129949),(99260,38,6636,9953,'vitamin_D',NULL,0.4000000000,'Vitamin D',NULL),(99261,40,6636,9953,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(99262,41,6636,9953,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129950),(99263,52,6636,9953,'vitamin_C',NULL,0.0000000000,'Vitamin C',129951),(99264,58,6636,9953,'folate',NULL,0.0000012000,'Folate, total',129952),(99265,22,6636,9953,'iron',NULL,0.0002700000,'Iron',129953),(99266,27,6636,9953,'zinc',NULL,0.0004720000,'Zinc',129954),(99267,37,6636,9953,'vitamin_E',NULL,0.0000780000,'Vitamin E',129955),(99268,59,6636,9953,'vitamin_B12',NULL,0.0000000520,'Vitamin B-12',129956),(99269,53,6636,9953,'thiamin',NULL,0.0000100000,'Thiamin',129957),(99270,54,6636,9953,'riboflavin',NULL,0.0000500000,'Riboflavin',129958),(99271,23,6637,28488,'magnesium',NULL,0.0125000000,'Magnesium',129963),(99272,58,6637,28488,'folate',NULL,0.0000425000,'Folate, total',129964),(99273,22,6637,28488,'iron',NULL,0.0007750000,'Iron',129965),(99274,41,6637,28488,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129966),(99275,27,6637,28488,'zinc',NULL,0.0003250000,'Zinc',129967),(99276,53,6637,28488,'thiamin',NULL,0.0001500000,'Thiamin',129968),(99277,26,6637,28488,'sodium',NULL,0.1550000000,'Sodium',129969),(99278,37,6637,28488,'vitamin_E',NULL,0.0011250000,'Vitamin E',129970),(99279,25,6637,28488,'potassium',NULL,0.4250000000,'Potassium',129971),(99280,21,6637,28488,'calcium',NULL,0.0500000000,'Calcium',129972),(99281,52,6637,28488,'vitamin_C',NULL,0.0145000000,'Vitamin C',129973),(99282,24,6637,28488,'phosphorus',NULL,0.0500000000,'Phosphorus',129974),(99283,59,6637,28488,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129975),(99284,54,6637,28488,'riboflavin',NULL,0.0000250000,'Riboflavin',129976),(99285,20,6638,49528,'fiber',NULL,2.6000000000,'Fiber',129983),(99286,41,6638,49528,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',129984),(99287,37,6638,49528,'vitamin_E',NULL,0.0001800000,'Vitamin E',129985),(99288,53,6638,49528,'thiamin',NULL,0.0001000000,'Thiamin',129986),(99289,54,6638,49528,'riboflavin',NULL,0.0000200000,'Riboflavin',129987),(99290,59,6638,49528,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',129988),(99291,58,6638,49528,'folate',NULL,0.0000140000,'Folate, total',129989),(99292,52,6638,49528,'vitamin_C',NULL,0.0320000000,'Vitamin C',129990),(99293,26,6638,49528,'sodium',NULL,0.0340000000,'Sodium',129991),(99294,25,6638,49528,'potassium',NULL,0.3600000000,'Potassium',129992),(99295,21,6638,49528,'calcium',NULL,0.0260000000,'Calcium',129993),(99296,23,6638,49528,'magnesium',NULL,0.0200000000,'Magnesium',129994),(99297,24,6638,49528,'phosphorus',NULL,0.0200000000,'Phosphorus',129995),(99298,22,6638,49528,'iron',NULL,0.0004600000,'Iron',129996),(99299,27,6638,49528,'zinc',NULL,0.0002000000,'Zinc',129997),(99300,21,6639,7704,'calcium',NULL,0.0060000000,'Calcium',130002),(99301,23,6639,7704,'magnesium',NULL,0.0062000000,'Magnesium',130003),(99302,24,6639,7704,'phosphorus',NULL,0.0102000000,'Phosphorus',130004),(99303,25,6639,7704,'potassium',NULL,0.1004000000,'Potassium',130005),(99304,26,6639,7704,'sodium',NULL,0.0012000000,'Sodium',130006),(99305,52,6639,7704,'vitamin_C',NULL,0.0000000000,'Vitamin C',130007),(99306,53,6639,7704,'thiamin',NULL,0.0000000000,'Thiamin',130008),(99307,58,6639,7704,'folate',NULL,0.0000000000,'Folate, total',130009),(99308,22,6639,7704,'iron',NULL,0.0004260000,'Iron',130010),(99309,27,6639,7704,'zinc',NULL,0.0000020000,'Zinc',130011),(99310,54,6639,7704,'riboflavin',NULL,0.0000020000,'Riboflavin',130012),(99311,20,6639,7704,'fiber',NULL,1.3000000000,'Fiber',130013),(99312,26,6640,81128,'sodium',NULL,0.0000000000,'Sodium',130021),(99313,23,6640,81128,'magnesium',NULL,0.0170000000,'Magnesium',130022),(99314,24,6640,81128,'phosphorus',NULL,0.0400000000,'Phosphorus',130023),(99315,25,6640,81128,'potassium',NULL,0.3900000000,'Potassium',130024),(99316,21,6640,81128,'calcium',NULL,0.0065000000,'Calcium',130025),(99317,22,6640,81128,'iron',NULL,0.0003100000,'Iron',130026),(99318,27,6640,81128,'zinc',NULL,0.0002300000,'Zinc',130027),(99319,20,6640,81128,'fiber',NULL,1.9000000000,'Fiber',130028),(99320,37,6640,81128,'vitamin_E',NULL,0.0001000000,'Vitamin E',130029),(99321,52,6640,81128,'vitamin_C',NULL,0.0037800000,'Vitamin C',130030),(99322,53,6640,81128,'thiamin',NULL,0.0000620000,'Thiamin',130031),(99323,54,6640,81128,'riboflavin',NULL,0.0000000000,'Riboflavin',130032),(99324,59,6640,81128,'vitamin_B12',NULL,0.0000000740,'Vitamin B-12',130033),(99325,58,6640,81128,'folate',NULL,0.0000078900,'Folate, total',130034),(99326,21,6641,4658,'calcium',NULL,0.0276000000,'Calcium',130040),(99327,23,6641,4658,'magnesium',NULL,0.0192000000,'Magnesium',130041),(99328,24,6641,4658,'phosphorus',NULL,0.0588000000,'Phosphorus',130042),(99329,25,6641,4658,'potassium',NULL,0.1896000000,'Potassium',130043),(99330,26,6641,4658,'sodium',NULL,0.0816000000,'Sodium',130044),(99331,34,6641,4658,'vitamin_A',NULL,0.0005712000,'Vitamin A',130045),(99332,38,6641,4658,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99333,41,6641,4658,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130046),(99334,58,6641,4658,'folate',NULL,0.0000312000,'Folate, total',130047),(99335,59,6641,4658,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130048),(99336,20,6641,4658,'fiber',NULL,3.7200000000,'Fiber',130049),(99337,22,6641,4658,'iron',NULL,0.0011280000,'Iron',130050),(99338,27,6641,4658,'zinc',NULL,0.0005400000,'Zinc',130051),(99339,37,6641,4658,'vitamin_E',NULL,0.0006240000,'Vitamin E',130052),(99340,53,6641,4658,'thiamin',NULL,0.0002700000,'Thiamin',130053),(99341,54,6641,4658,'riboflavin',NULL,0.0000768000,'Riboflavin',130054),(99342,52,6641,4658,'vitamin_C',NULL,0.0097200000,'Vitamin C',130055),(99343,23,6642,28303,'magnesium',NULL,0.0125000000,'Magnesium',130061),(99344,58,6642,28303,'folate',NULL,0.0000450000,'Folate, total',130062),(99345,22,6642,28303,'iron',NULL,0.0007625000,'Iron',130063),(99346,41,6642,28303,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130064),(99347,27,6642,28303,'zinc',NULL,0.0003125000,'Zinc',130065),(99348,53,6642,28303,'thiamin',NULL,0.0001000000,'Thiamin',130066),(99349,26,6642,28303,'sodium',NULL,0.0062500000,'Sodium',130067),(99350,37,6642,28303,'vitamin_E',NULL,0.0005000000,'Vitamin E',130068),(99351,25,6642,28303,'potassium',NULL,0.2512500000,'Potassium',130069),(99352,21,6642,28303,'calcium',NULL,0.0350000000,'Calcium',130070),(99353,52,6642,28303,'vitamin_C',NULL,0.0388750000,'Vitamin C',130071),(99354,24,6642,28303,'phosphorus',NULL,0.0525000000,'Phosphorus',130072),(99355,59,6642,28303,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130073),(99356,54,6642,28303,'riboflavin',NULL,0.0000250000,'Riboflavin',130074),(99357,22,6643,23123,'iron',NULL,0.0012000000,'Iron',130080),(99358,27,6643,23123,'zinc',NULL,0.0038520000,'Zinc',130081),(99359,20,6643,23123,'fiber',NULL,0.0000000000,'Fiber',130082),(99360,37,6643,23123,'vitamin_E',NULL,0.0001320000,'Vitamin E',130083),(99361,53,6643,23123,'thiamin',NULL,0.0002400000,'Thiamin',130084),(99362,59,6643,23123,'vitamin_B12',NULL,0.0000024000,'Vitamin B-12',130085),(99363,26,6643,23123,'sodium',NULL,0.0706800000,'Sodium',130086),(99364,23,6643,23123,'magnesium',NULL,0.0354000000,'Magnesium',130087),(99365,21,6643,23123,'calcium',NULL,0.0129600000,'Calcium',130088),(99366,21,6644,3879,'calcium',NULL,0.0144000000,'Calcium',130095),(99367,23,6644,3879,'magnesium',NULL,0.0192000000,'Magnesium',130096),(99368,24,6644,3879,'phosphorus',NULL,0.0240000000,'Phosphorus',130097),(99369,25,6644,3879,'potassium',NULL,0.4272000000,'Potassium',130098),(99370,26,6644,3879,'sodium',NULL,0.0256000000,'Sodium',130099),(99371,34,6644,3879,'vitamin_A',NULL,0.0002704000,'Vitamin A',130100),(99372,38,6644,3879,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99373,41,6644,3879,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130101),(99374,58,6644,3879,'folate',NULL,0.0000336000,'Folate, total',130102),(99375,59,6644,3879,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130103),(99376,52,6644,3879,'vitamin_C',NULL,0.0587200000,'Vitamin C',130104),(99377,22,6644,3879,'iron',NULL,0.0003360000,'Iron',130105),(99378,27,6644,3879,'zinc',NULL,0.0002880000,'Zinc',130106),(99379,37,6644,3879,'vitamin_E',NULL,0.0000800000,'Vitamin E',130107),(99380,20,6644,3879,'fiber',NULL,1.4400000000,'Fiber',130108),(99381,53,6644,3879,'thiamin',NULL,0.0000656000,'Thiamin',130109),(99382,54,6644,3879,'riboflavin',NULL,0.0000304000,'Riboflavin',130110),(99383,21,6645,5226,'calcium',NULL,0.0269000000,'Calcium',130115),(99384,23,6645,5226,'magnesium',NULL,0.0270000000,'Magnesium',130116),(99385,24,6645,5226,'phosphorus',NULL,0.0481000000,'Phosphorus',130117),(99386,25,6645,5226,'potassium',NULL,0.0733000000,'Potassium',130118),(99387,26,6645,5226,'sodium',NULL,0.0001000000,'Sodium',130119),(99388,34,6645,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',130120),(99389,38,6645,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99390,41,6645,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130121),(99391,52,6645,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',130122),(99392,58,6645,5226,'folate',NULL,0.0000044000,'Folate, total',130123),(99393,59,6645,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130124),(99394,22,6645,5226,'iron',NULL,0.0003710000,'Iron',130125),(99395,27,6645,5226,'zinc',NULL,0.0003120000,'Zinc',130126),(99396,37,6645,5226,'vitamin_E',NULL,0.0025630000,'Vitamin E',130127),(99397,54,6645,5226,'riboflavin',NULL,0.0001138000,'Riboflavin',130128),(99398,20,6645,5226,'fiber',NULL,1.2500000000,'Fiber',130129),(99399,53,6645,5226,'thiamin',NULL,0.0000205000,'Thiamin',130130),(99400,34,6646,8089,'vitamin_A',NULL,0.0000000000,'Vitamin A',130139),(99401,38,6646,8089,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99402,41,6646,8089,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130140),(99403,52,6646,8089,'vitamin_C',NULL,0.0000000000,'Vitamin C',130141),(99404,59,6646,8089,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130142),(99405,21,6646,8089,'calcium',NULL,0.0139100000,'Calcium',130143),(99406,23,6646,8089,'magnesium',NULL,0.0577800000,'Magnesium',130144),(99407,24,6646,8089,'phosphorus',NULL,0.1358900000,'Phosphorus',130145),(99408,25,6646,8089,'potassium',NULL,0.1027200000,'Potassium',130146),(99409,26,6646,8089,'sodium',NULL,0.0042800000,'Sodium',130147),(99410,20,6646,8089,'fiber',NULL,4.1730000000,'Fiber',130148),(99411,22,6646,8089,'iron',NULL,0.0018404000,'Iron',130149),(99412,27,6646,8089,'zinc',NULL,0.0014338000,'Zinc',130150),(99413,37,6646,8089,'vitamin_E',NULL,0.0002461000,'Vitamin E',130151),(99414,53,6646,8089,'thiamin',NULL,0.0001669200,'Thiamin',130152),(99415,54,6646,8089,'riboflavin',NULL,0.0001059300,'Riboflavin',130153),(99416,58,6646,8089,'folate',NULL,0.0000224700,'Folate, total',130154),(99417,34,6647,49694,'vitamin_A',NULL,0.0000054000,'Vitamin A',130160),(99418,41,6647,49694,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130161),(99419,37,6647,49694,'vitamin_E',NULL,0.0003582000,'Vitamin E',130162),(99420,53,6647,49694,'thiamin',NULL,0.0000000000,'Thiamin',130163),(99421,54,6647,49694,'riboflavin',NULL,0.0000000000,'Riboflavin',130164),(99422,59,6647,49694,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130165),(99423,58,6647,49694,'folate',NULL,0.0000000000,'Folate, total',130166),(99424,52,6647,49694,'vitamin_C',NULL,0.0000000000,'Vitamin C',130167),(99425,26,6647,49694,'sodium',NULL,0.2394000000,'Sodium',130168),(99426,25,6647,49694,'potassium',NULL,0.0163800000,'Potassium',130169),(99427,21,6647,49694,'calcium',NULL,0.0109800000,'Calcium',130170),(99428,23,6647,49694,'magnesium',NULL,0.0039600000,'Magnesium',130171),(99429,24,6647,49694,'phosphorus',NULL,0.0030600000,'Phosphorus',130172),(99430,22,6647,49694,'iron',NULL,0.0001800000,'Iron',130173),(99431,21,6648,4817,'calcium',NULL,0.0090000000,'Calcium',130180),(99432,23,6648,4817,'magnesium',NULL,0.0099000000,'Magnesium',130181),(99433,24,6648,4817,'phosphorus',NULL,0.0216000000,'Phosphorus',130182),(99434,25,6648,4817,'potassium',NULL,0.2133000000,'Potassium',130183),(99435,26,6648,4817,'sodium',NULL,0.0045000000,'Sodium',130184),(99436,34,6648,4817,'vitamin_A',NULL,0.0000378000,'Vitamin A',130185),(99437,38,6648,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99438,41,6648,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130186),(99439,58,6648,4817,'folate',NULL,0.0000135000,'Folate, total',130187),(99440,59,6648,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130188),(99441,52,6648,4817,'vitamin_C',NULL,0.0123300000,'Vitamin C',130189),(99442,22,6648,4817,'iron',NULL,0.0002430000,'Iron',130190),(99443,27,6648,4817,'zinc',NULL,0.0001530000,'Zinc',130191),(99444,37,6648,4817,'vitamin_E',NULL,0.0004860000,'Vitamin E',130192),(99445,53,6648,4817,'thiamin',NULL,0.0000333000,'Thiamin',130193),(99446,54,6648,4817,'riboflavin',NULL,0.0000171000,'Riboflavin',130194),(99447,20,6648,4817,'fiber',NULL,1.0800000000,'Fiber',130195),(99448,21,6649,6324,'calcium',NULL,0.1095000000,'Calcium',130201),(99449,23,6649,6324,'magnesium',NULL,0.0765000000,'Magnesium',130202),(99450,24,6649,6324,'phosphorus',NULL,0.1365000000,'Phosphorus',130203),(99451,25,6649,6324,'potassium',NULL,0.6810000000,'Potassium',130204),(99452,34,6649,6324,'vitamin_A',NULL,0.0000000000,'Vitamin A',130205),(99453,38,6649,6324,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99454,41,6649,6324,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130206),(99455,52,6649,6324,'vitamin_C',NULL,0.0000000000,'Vitamin C',130207),(99456,58,6649,6324,'folate',NULL,0.0000975000,'Folate, total',130208),(99457,59,6649,6324,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130209),(99458,20,6649,6324,'fiber',NULL,7.2000000000,'Fiber',130210),(99459,53,6649,6324,'thiamin',NULL,0.0001440000,'Thiamin',130211),(99460,54,6649,6324,'riboflavin',NULL,0.0000555000,'Riboflavin',130212),(99461,26,6649,6324,'sodium',NULL,0.5100000000,'Sodium',130213),(99462,22,6649,6324,'iron',NULL,0.0044850000,'Iron',130214),(99463,27,6649,6324,'zinc',NULL,0.0016800000,'Zinc',130215),(99464,37,6649,6324,'vitamin_E',NULL,0.0011850000,'Vitamin E',130216),(99465,23,6650,28198,'magnesium',NULL,0.0260000000,'Magnesium',130222),(99466,58,6650,28198,'folate',NULL,0.0000620000,'Folate, total',130223),(99467,22,6650,28198,'iron',NULL,0.0002000000,'Iron',130224),(99468,41,6650,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130225),(99469,27,6650,28198,'zinc',NULL,0.0008000000,'Zinc',130226),(99470,53,6650,28198,'thiamin',NULL,0.0004000000,'Thiamin',130227),(99471,26,6650,28198,'sodium',NULL,0.1200000000,'Sodium',130228),(99472,37,6650,28198,'vitamin_E',NULL,0.0000600000,'Vitamin E',130229),(99473,25,6650,28198,'potassium',NULL,0.3600000000,'Potassium',130230),(99474,21,6650,28198,'calcium',NULL,0.2560000000,'Calcium',130231),(99475,52,6650,28198,'vitamin_C',NULL,0.0020000000,'Vitamin C',130232),(99476,24,6650,28198,'phosphorus',NULL,0.2200000000,'Phosphorus',130233),(99477,59,6650,28198,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',130234),(99478,54,6650,28198,'riboflavin',NULL,0.0008200000,'Riboflavin',130235),(99479,34,6651,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',130241),(99480,41,6651,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130242),(99481,37,6651,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',130243),(99482,53,6651,50221,'thiamin',NULL,0.0000180000,'Thiamin',130244),(99483,54,6651,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',130245),(99484,59,6651,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130246),(99485,58,6651,50221,'folate',NULL,0.0000198000,'Folate, total',130247),(99486,52,6651,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',130248),(99487,26,6651,50221,'sodium',NULL,0.0018000000,'Sodium',130249),(99488,25,6651,50221,'potassium',NULL,0.1020000000,'Potassium',130250),(99489,21,6651,50221,'calcium',NULL,0.0150000000,'Calcium',130251),(99490,23,6651,50221,'magnesium',NULL,0.0114000000,'Magnesium',130252),(99491,24,6651,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',130253),(99492,22,6651,50221,'iron',NULL,0.0004200000,'Iron',130254),(99493,27,6651,50221,'zinc',NULL,0.0001800000,'Zinc',130255),(99494,20,6652,47998,'fiber',NULL,0.7200000000,'Fiber',130261),(99495,34,6652,47998,'vitamin_A',NULL,0.0000024000,'Vitamin A',130262),(99496,41,6652,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130263),(99497,37,6652,47998,'vitamin_E',NULL,0.0000800000,'Vitamin E',130264),(99498,53,6652,47998,'thiamin',NULL,0.0000720000,'Thiamin',130265),(99499,54,6652,47998,'riboflavin',NULL,0.0000240000,'Riboflavin',130266),(99500,59,6652,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130267),(99501,58,6652,47998,'folate',NULL,0.0000072000,'Folate, total',130268),(99502,52,6652,47998,'vitamin_C',NULL,0.0040000000,'Vitamin C',130269),(99503,26,6652,47998,'sodium',NULL,0.0000000000,'Sodium',130270),(99504,25,6652,47998,'potassium',NULL,0.1664000000,'Potassium',130271),(99505,21,6652,47998,'calcium',NULL,0.0032000000,'Calcium',130272),(99506,23,6652,47998,'magnesium',NULL,0.0136000000,'Magnesium',130273),(99507,24,6652,47998,'phosphorus',NULL,0.0112000000,'Phosphorus',130274),(99508,22,6652,47998,'iron',NULL,0.0001360000,'Iron',130275),(99509,27,6652,47998,'zinc',NULL,0.0000800000,'Zinc',130276),(99510,21,6653,7797,'calcium',NULL,0.0006000000,'Calcium',130281),(99511,23,6653,7797,'magnesium',NULL,0.0002000000,'Magnesium',130282),(99512,24,6653,7797,'phosphorus',NULL,0.0004000000,'Phosphorus',130283),(99513,25,6653,7797,'potassium',NULL,0.0052000000,'Potassium',130284),(99514,26,6653,7797,'sodium',NULL,0.0004000000,'Sodium',130285),(99515,34,6653,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',130286),(99516,37,6653,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',130287),(99517,38,6653,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99518,41,6653,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130288),(99519,22,6653,7797,'iron',NULL,0.0000420000,'Iron',130289),(99520,27,6653,7797,'zinc',NULL,0.0000220000,'Zinc',130290),(99521,53,6653,7797,'thiamin',NULL,0.0000000000,'Thiamin',130291),(99522,58,6653,7797,'folate',NULL,0.0000002000,'Folate, total',130292),(99523,59,6653,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130293),(99524,52,6653,7797,'vitamin_C',NULL,0.0000500000,'Vitamin C',130294),(99525,54,6653,7797,'riboflavin',NULL,0.0000038000,'Riboflavin',130295),(99526,20,6653,7797,'fiber',NULL,0.0200000000,'Fiber',130296),(99527,21,6654,2915,'calcium',NULL,0.0393600000,'Calcium',130304),(99528,22,6654,2915,'iron',NULL,0.0000000000,'Iron',130305),(99529,26,6654,2915,'sodium',NULL,0.4797000000,'Sodium',130306),(99530,52,6654,2915,'vitamin_C',NULL,0.0024600000,'Vitamin C',130307),(99531,20,6654,2915,'fiber',NULL,4.6740000000,'Fiber',130308),(99532,23,6655,28285,'magnesium',NULL,0.0280000000,'Magnesium',130314),(99533,58,6655,28285,'folate',NULL,0.0000460000,'Folate, total',130315),(99534,22,6655,28285,'iron',NULL,0.0006800000,'Iron',130316),(99535,41,6655,28285,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130317),(99536,27,6655,28285,'zinc',NULL,0.0006400000,'Zinc',130318),(99537,53,6655,28285,'thiamin',NULL,0.0003200000,'Thiamin',130319),(99538,26,6655,28285,'sodium',NULL,0.0300000000,'Sodium',130320),(99539,37,6655,28285,'vitamin_E',NULL,0.0001200000,'Vitamin E',130321),(99540,25,6655,28285,'potassium',NULL,0.5160000000,'Potassium',130322),(99541,21,6655,28285,'calcium',NULL,0.0480000000,'Calcium',130323),(99542,52,6655,28285,'vitamin_C',NULL,0.0104000000,'Vitamin C',130324),(99543,24,6655,28285,'phosphorus',NULL,0.0840000000,'Phosphorus',130325),(99544,59,6655,28285,'vitamin_B12',NULL,0.0000001400,'Vitamin B-12',130326),(99545,54,6655,28285,'riboflavin',NULL,0.0000800000,'Riboflavin',130327),(99546,34,6656,50224,'vitamin_A',NULL,0.0000900000,'Vitamin A',130334),(99547,41,6656,50224,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130335),(99548,37,6656,50224,'vitamin_E',NULL,0.0031860000,'Vitamin E',130336),(99549,53,6656,50224,'thiamin',NULL,0.0000900000,'Thiamin',130337),(99550,54,6656,50224,'riboflavin',NULL,0.0000180000,'Riboflavin',130338),(99551,59,6656,50224,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130339),(99552,58,6656,50224,'folate',NULL,0.0000288000,'Folate, total',130340),(99553,52,6656,50224,'vitamin_C',NULL,0.0270000000,'Vitamin C',130341),(99554,26,6656,50224,'sodium',NULL,0.0054000000,'Sodium',130342),(99555,25,6656,50224,'potassium',NULL,0.4914000000,'Potassium',130343),(99556,21,6656,50224,'calcium',NULL,0.0324000000,'Calcium',130344),(99557,23,6656,50224,'magnesium',NULL,0.0270000000,'Magnesium',130345),(99558,24,6656,50224,'phosphorus',NULL,0.0540000000,'Phosphorus',130346),(99559,22,6656,50224,'iron',NULL,0.0008820000,'Iron',130347),(99560,27,6656,50224,'zinc',NULL,0.0003600000,'Zinc',130348),(99561,20,6657,49868,'fiber',NULL,3.5200000000,'Fiber',130355),(99562,34,6657,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',130356),(99563,41,6657,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130357),(99564,37,6657,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',130358),(99565,53,6657,49868,'thiamin',NULL,0.0001120000,'Thiamin',130359),(99566,54,6657,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',130360),(99567,59,6657,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130361),(99568,58,6657,49868,'folate',NULL,0.0001200000,'Folate, total',130362),(99569,52,6657,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',130363),(99570,26,6657,49868,'sodium',NULL,0.0016000000,'Sodium',130364),(99571,25,6657,49868,'potassium',NULL,0.3456000000,'Potassium',130365),(99572,21,6657,49868,'calcium',NULL,0.0112000000,'Calcium',130366),(99573,23,6657,49868,'magnesium',NULL,0.0176000000,'Magnesium',130367),(99574,24,6657,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',130368),(99575,22,6657,49868,'iron',NULL,0.0006240000,'Iron',130369),(99576,27,6657,49868,'zinc',NULL,0.0003200000,'Zinc',130370),(99577,20,6658,48800,'fiber',NULL,0.1610000000,'Fiber',130376),(99578,34,6658,48800,'vitamin_A',NULL,0.0000027600,'Vitamin A',130377),(99579,41,6658,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130378),(99580,37,6658,48800,'vitamin_E',NULL,0.0000092000,'Vitamin E',130379),(99581,53,6658,48800,'thiamin',NULL,0.0000069000,'Thiamin',130380),(99582,54,6658,48800,'riboflavin',NULL,0.0000046000,'Riboflavin',130381),(99583,59,6658,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130382),(99584,58,6658,48800,'folate',NULL,0.0000032200,'Folate, total',130383),(99585,52,6658,48800,'vitamin_C',NULL,0.0004600000,'Vitamin C',130384),(99586,26,6658,48800,'sodium',NULL,0.0009200000,'Sodium',130385),(99587,25,6658,48800,'potassium',NULL,0.0358800000,'Potassium',130386),(99588,21,6658,48800,'calcium',NULL,0.0048300000,'Calcium',130387),(99589,23,6658,48800,'magnesium',NULL,0.0023000000,'Magnesium',130388),(99590,24,6658,48800,'phosphorus',NULL,0.0052900000,'Phosphorus',130389),(99591,22,6658,48800,'iron',NULL,0.0000690000,'Iron',130390),(99592,27,6658,48800,'zinc',NULL,0.0000230000,'Zinc',130391),(99593,21,6659,6400,'calcium',NULL,0.2901600000,'Calcium',130397),(99594,23,6659,6400,'magnesium',NULL,0.0468000000,'Magnesium',130398),(99595,24,6659,6400,'phosphorus',NULL,0.2238600000,'Phosphorus',130399),(99596,25,6659,6400,'potassium',NULL,0.1138800000,'Potassium',130400),(99597,26,6659,6400,'sodium',NULL,0.0124800000,'Sodium',130401),(99598,34,6659,6400,'vitamin_A',NULL,0.0000007800,'Vitamin A',130402),(99599,38,6659,6400,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99600,41,6659,6400,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130403),(99601,52,6659,6400,'vitamin_C',NULL,0.0000000000,'Vitamin C',130404),(99602,58,6659,6400,'folate',NULL,0.0000210600,'Folate, total',130405),(99603,59,6659,6400,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130406),(99604,20,6659,6400,'fiber',NULL,3.0420000000,'Fiber',130407),(99605,22,6659,6400,'iron',NULL,0.0037986000,'Iron',130408),(99606,27,6659,6400,'zinc',NULL,0.0015522000,'Zinc',130409),(99607,37,6659,6400,'vitamin_E',NULL,0.0000312000,'Vitamin E',130410),(99608,53,6659,6400,'thiamin',NULL,0.0001326000,'Thiamin',130411),(99609,54,6659,6400,'riboflavin',NULL,0.0000390000,'Riboflavin',130412),(99610,23,6660,28076,'magnesium',NULL,0.0040000000,'Magnesium',130417),(99611,58,6660,28076,'folate',NULL,0.0000065000,'Folate, total',130418),(99612,22,6660,28076,'iron',NULL,0.0003800000,'Iron',130419),(99613,41,6660,28076,'vitamin_D23',NULL,0.0000006500,'Vitamin D (D2 + D3)',130420),(99614,27,6660,28076,'zinc',NULL,0.0001550000,'Zinc',130421),(99615,53,6660,28076,'thiamin',NULL,0.0000450000,'Thiamin',130422),(99616,26,6660,28076,'sodium',NULL,0.0740000000,'Sodium',130423),(99617,37,6660,28076,'vitamin_E',NULL,0.0004650000,'Vitamin E',130424),(99618,25,6660,28076,'potassium',NULL,0.0455000000,'Potassium',130425),(99619,21,6660,28076,'calcium',NULL,0.0200000000,'Calcium',130426),(99620,52,6660,28076,'vitamin_C',NULL,0.0034000000,'Vitamin C',130427),(99621,24,6660,28076,'phosphorus',NULL,0.0260000000,'Phosphorus',130428),(99622,59,6660,28076,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',130429),(99623,54,6660,28076,'riboflavin',NULL,0.0000350000,'Riboflavin',130430),(99624,20,6661,49198,'fiber',NULL,0.6500000000,'Fiber',130435),(99625,34,6661,49198,'vitamin_A',NULL,0.0000000000,'Vitamin A',130436),(99626,41,6661,49198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130437),(99627,37,6661,49198,'vitamin_E',NULL,0.0023725000,'Vitamin E',130438),(99628,53,6661,49198,'thiamin',NULL,0.0000400000,'Thiamin',130439),(99629,54,6661,49198,'riboflavin',NULL,0.0000150000,'Riboflavin',130440),(99630,59,6661,49198,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130441),(99631,58,6661,49198,'folate',NULL,0.0000067500,'Folate, total',130442),(99632,52,6661,49198,'vitamin_C',NULL,0.0000000000,'Vitamin C',130443),(99633,26,6661,49198,'sodium',NULL,0.0005000000,'Sodium',130444),(99634,25,6661,49198,'potassium',NULL,0.0700000000,'Potassium',130445),(99635,21,6661,49198,'calcium',NULL,0.0132500000,'Calcium',130446),(99636,23,6661,49198,'magnesium',NULL,0.0152500000,'Magnesium',130447),(99637,24,6661,49198,'phosphorus',NULL,0.0275000000,'Phosphorus',130448),(99638,22,6661,49198,'iron',NULL,0.0003000000,'Iron',130449),(99639,27,6661,49198,'zinc',NULL,0.0002000000,'Zinc',130450),(99640,20,6662,49601,'fiber',NULL,4.2500000000,'Fiber',130457),(99641,34,6662,49601,'vitamin_A',NULL,0.0000000000,'Vitamin A',130458),(99642,41,6662,49601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130459),(99643,37,6662,49601,'vitamin_E',NULL,0.0002600000,'Vitamin E',130460),(99644,53,6662,49601,'thiamin',NULL,0.0000850000,'Thiamin',130461),(99645,54,6662,49601,'riboflavin',NULL,0.0001850000,'Riboflavin',130462),(99646,59,6662,49601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130463),(99647,58,6662,49601,'folate',NULL,0.0000225000,'Folate, total',130464),(99648,52,6662,49601,'vitamin_C',NULL,0.0000000000,'Vitamin C',130465),(99649,26,6662,49601,'sodium',NULL,0.0330000000,'Sodium',130466),(99650,25,6662,49601,'potassium',NULL,0.2695000000,'Potassium',130467),(99651,21,6662,49601,'calcium',NULL,0.0390000000,'Calcium',130468),(99652,23,6662,49601,'magnesium',NULL,0.0435000000,'Magnesium',130469),(99653,24,6662,49601,'phosphorus',NULL,0.1515000000,'Phosphorus',130470),(99654,22,6662,49601,'iron',NULL,0.0013350000,'Iron',130471),(99655,27,6662,49601,'zinc',NULL,0.0007500000,'Zinc',130472),(99656,20,6663,5846,'fiber',NULL,0.0000000000,'Fiber',130477),(99657,21,6663,5846,'calcium',NULL,0.0050000000,'Calcium',130478),(99658,23,6663,5846,'magnesium',NULL,0.0075000000,'Magnesium',130479),(99659,24,6663,5846,'phosphorus',NULL,0.0075000000,'Phosphorus',130480),(99660,25,6663,5846,'potassium',NULL,0.1225000000,'Potassium',130481),(99661,26,6663,5846,'sodium',NULL,0.0050000000,'Sodium',130482),(99662,34,6663,5846,'vitamin_A',NULL,0.0000000000,'Vitamin A',130483),(99663,38,6663,5846,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99664,41,6663,5846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130484),(99665,52,6663,5846,'vitamin_C',NULL,0.0000000000,'Vitamin C',130485),(99666,58,6663,5846,'folate',NULL,0.0000050000,'Folate, total',130486),(99667,59,6663,5846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130487),(99668,27,6663,5846,'zinc',NULL,0.0000500000,'Zinc',130488),(99669,37,6663,5846,'vitamin_E',NULL,0.0000250000,'Vitamin E',130489),(99670,53,6663,5846,'thiamin',NULL,0.0000350000,'Thiamin',130490),(99671,54,6663,5846,'riboflavin',NULL,0.0001900000,'Riboflavin',130491),(99672,22,6663,5846,'iron',NULL,0.0000250000,'Iron',130492),(99673,20,6664,47930,'fiber',NULL,1.1200000000,'Fiber',130498),(99674,34,6664,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',130499),(99675,41,6664,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130500),(99676,37,6664,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',130501),(99677,53,6664,47930,'thiamin',NULL,0.0000336000,'Thiamin',130502),(99678,54,6664,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',130503),(99679,59,6664,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130504),(99680,58,6664,47930,'folate',NULL,0.0000000000,'Folate, total',130505),(99681,52,6664,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',130506),(99682,26,6664,47930,'sodium',NULL,0.0011200000,'Sodium',130507),(99683,25,6664,47930,'potassium',NULL,0.0974400000,'Potassium',130508),(99684,21,6664,47930,'calcium',NULL,0.0056000000,'Calcium',130509),(99685,23,6664,47930,'magnesium',NULL,0.0044800000,'Magnesium',130510),(99686,24,6664,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',130511),(99687,22,6664,47930,'iron',NULL,0.0000896000,'Iron',130512),(99688,27,6664,47930,'zinc',NULL,0.0000000000,'Zinc',130513),(99689,20,6665,49569,'fiber',NULL,0.0000000000,'Fiber',130519),(99690,34,6665,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',130520),(99691,41,6665,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130521),(99692,37,6665,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',130522),(99693,53,6665,49569,'thiamin',NULL,0.0000300000,'Thiamin',130523),(99694,54,6665,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',130524),(99695,59,6665,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',130525),(99696,58,6665,49569,'folate',NULL,0.0000140000,'Folate, total',130526),(99697,52,6665,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',130527),(99698,26,6665,49569,'sodium',NULL,0.0420000000,'Sodium',130528),(99699,25,6665,49569,'potassium',NULL,0.1630000000,'Potassium',130529),(99700,21,6665,49569,'calcium',NULL,0.1240000000,'Calcium',130530),(99701,23,6665,49569,'magnesium',NULL,0.0110000000,'Magnesium',130531),(99702,24,6665,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',130532),(99703,22,6665,49569,'iron',NULL,0.0000100000,'Iron',130533),(99704,27,6665,49569,'zinc',NULL,0.0005000000,'Zinc',130534),(99705,40,6665,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(99706,21,6666,3774,'calcium',NULL,0.0088800000,'Calcium',130540),(99707,23,6666,3774,'magnesium',NULL,0.0088800000,'Magnesium',130541),(99708,24,6666,3774,'phosphorus',NULL,0.0177600000,'Phosphorus',130542),(99709,25,6666,3774,'potassium',NULL,0.1139600000,'Potassium',130543),(99710,26,6666,3774,'sodium',NULL,0.0014800000,'Sodium',130544),(99711,20,6666,3774,'fiber',NULL,3.5520000000,'Fiber',130545),(99712,22,6666,3774,'iron',NULL,0.0004144000,'Iron',130546),(99713,27,6666,3774,'zinc',NULL,0.0002368000,'Zinc',130547),(99714,34,6666,3774,'vitamin_A',NULL,0.0000044400,'Vitamin A',130548),(99715,38,6666,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99716,41,6666,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130549),(99717,58,6666,3774,'folate',NULL,0.0000088800,'Folate, total',130550),(99718,59,6666,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130551),(99719,37,6666,3774,'vitamin_E',NULL,0.0008436000,'Vitamin E',130552),(99720,53,6666,3774,'thiamin',NULL,0.0000547600,'Thiamin',130553),(99721,54,6666,3774,'riboflavin',NULL,0.0000606800,'Riboflavin',130554),(99722,52,6666,3774,'vitamin_C',NULL,0.0143560000,'Vitamin C',130555),(99723,34,6667,49826,'vitamin_A',NULL,0.0000255000,'Vitamin A',130562),(99724,41,6667,49826,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130563),(99725,53,6667,49826,'thiamin',NULL,0.0000300000,'Thiamin',130564),(99726,54,6667,49826,'riboflavin',NULL,0.0000600000,'Riboflavin',130565),(99727,59,6667,49826,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130566),(99728,58,6667,49826,'folate',NULL,0.0000045000,'Folate, total',130567),(99729,52,6667,49826,'vitamin_C',NULL,0.0420000000,'Vitamin C',130568),(99730,26,6667,49826,'sodium',NULL,0.0015000000,'Sodium',130569),(99731,25,6667,49826,'potassium',NULL,0.2100000000,'Potassium',130570),(99732,21,6667,49826,'calcium',NULL,0.0090000000,'Calcium',130571),(99733,23,6667,49826,'magnesium',NULL,0.0120000000,'Magnesium',130572),(99734,24,6667,49826,'phosphorus',NULL,0.0300000000,'Phosphorus',130573),(99735,22,6667,49826,'iron',NULL,0.0006000000,'Iron',130574),(99736,27,6667,49826,'zinc',NULL,0.0001500000,'Zinc',130575),(99737,34,6668,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',130581),(99738,41,6668,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130582),(99739,37,6668,50734,'vitamin_E',NULL,0.0007700000,'Vitamin E',130583),(99740,53,6668,50734,'thiamin',NULL,0.0000800000,'Thiamin',130584),(99741,54,6668,50734,'riboflavin',NULL,0.0000280000,'Riboflavin',130585),(99742,59,6668,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130586),(99743,58,6668,50734,'folate',NULL,0.0000132000,'Folate, total',130587),(99744,52,6668,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',130588),(99745,26,6668,50734,'sodium',NULL,0.0014000000,'Sodium',130589),(99746,25,6668,50734,'potassium',NULL,0.0900000000,'Potassium',130590),(99747,21,6668,50734,'calcium',NULL,0.0188000000,'Calcium',130591),(99748,23,6668,50734,'magnesium',NULL,0.0320000000,'Magnesium',130592),(99749,24,6668,50734,'phosphorus',NULL,0.0760000000,'Phosphorus',130593),(99750,22,6668,50734,'iron',NULL,0.0005800000,'Iron',130594),(99751,27,6668,50734,'zinc',NULL,0.0005400000,'Zinc',130595),(99752,20,6669,2196,'fiber',NULL,0.0000000000,'Fiber',130602),(99753,21,6669,2196,'calcium',NULL,0.0000450000,'Calcium',130603),(99754,23,6669,2196,'magnesium',NULL,0.0000000000,'Magnesium',130604),(99755,24,6669,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',130605),(99756,25,6669,2196,'potassium',NULL,0.0000450000,'Potassium',130606),(99757,26,6669,2196,'sodium',NULL,0.0000900000,'Sodium',130607),(99758,27,6669,2196,'zinc',NULL,0.0000000000,'Zinc',130608),(99759,34,6669,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',130609),(99760,38,6669,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99761,41,6669,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130610),(99762,52,6669,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',130611),(99763,53,6669,2196,'thiamin',NULL,0.0000000000,'Thiamin',130612),(99764,54,6669,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',130613),(99765,58,6669,2196,'folate',NULL,0.0000000000,'Folate, total',130614),(99766,59,6669,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130615),(99767,22,6669,2196,'iron',NULL,0.0000252000,'Iron',130616),(99768,37,6669,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',130617),(99769,21,6670,8098,'calcium',NULL,0.0314500000,'Calcium',130623),(99770,23,6670,8098,'magnesium',NULL,0.1184000000,'Magnesium',130624),(99771,24,6670,8098,'phosphorus',NULL,0.2812000000,'Phosphorus',130625),(99772,25,6670,8098,'potassium',NULL,0.3182000000,'Potassium',130626),(99773,26,6670,8098,'sodium',NULL,0.0129500000,'Sodium',130627),(99774,34,6670,8098,'vitamin_A',NULL,0.0000000000,'Vitamin A',130628),(99775,38,6670,8098,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99776,41,6670,8098,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130629),(99777,52,6670,8098,'vitamin_C',NULL,0.0000000000,'Vitamin C',130630),(99778,58,6670,8098,'folate',NULL,0.0000777000,'Folate, total',130631),(99779,59,6670,8098,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130632),(99780,20,6670,8098,'fiber',NULL,5.1800000000,'Fiber',130633),(99781,22,6670,8098,'iron',NULL,0.0027565000,'Iron',130634),(99782,27,6670,8098,'zinc',NULL,0.0020165000,'Zinc',130635),(99783,37,6670,8098,'vitamin_E',NULL,0.0011655000,'Vitamin E',130636),(99784,53,6670,8098,'thiamin',NULL,0.0001979500,'Thiamin',130637),(99785,54,6670,8098,'riboflavin',NULL,0.0002035000,'Riboflavin',130638),(99786,21,6671,4468,'calcium',NULL,0.0560000000,'Calcium',130643),(99787,23,6671,4468,'magnesium',NULL,0.0294000000,'Magnesium',130644),(99788,24,6671,4468,'phosphorus',NULL,0.0938000000,'Phosphorus',130645),(99789,25,6671,4468,'potassium',NULL,0.4102000000,'Potassium',130646),(99790,26,6671,4468,'sodium',NULL,0.0574000000,'Sodium',130647),(99791,34,6671,4468,'vitamin_A',NULL,0.0001078000,'Vitamin A',130648),(99792,38,6671,4468,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99793,41,6671,4468,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130649),(99794,58,6671,4468,'folate',NULL,0.0001512000,'Folate, total',130650),(99795,59,6671,4468,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130651),(99796,52,6671,4468,'vitamin_C',NULL,0.0908600000,'Vitamin C',130652),(99797,22,6671,4468,'iron',NULL,0.0009380000,'Iron',130653),(99798,27,6671,4468,'zinc',NULL,0.0006300000,'Zinc',130654),(99799,37,6671,4468,'vitamin_E',NULL,0.0020300000,'Vitamin E',130655),(99800,53,6671,4468,'thiamin',NULL,0.0000882000,'Thiamin',130656),(99801,54,6671,4468,'riboflavin',NULL,0.0001722000,'Riboflavin',130657),(99802,20,6671,4468,'fiber',NULL,4.6200000000,'Fiber',130658),(99803,23,6672,28870,'magnesium',NULL,0.0072000000,'Magnesium',130663),(99804,58,6672,28870,'folate',NULL,0.0000384000,'Folate, total',130664),(99805,22,6672,28870,'iron',NULL,0.0006480000,'Iron',130665),(99806,41,6672,28870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130666),(99807,27,6672,28870,'zinc',NULL,0.0002040000,'Zinc',130667),(99808,53,6672,28870,'thiamin',NULL,0.0001080000,'Thiamin',130668),(99809,26,6672,28870,'sodium',NULL,0.0672000000,'Sodium',130669),(99810,37,6672,28870,'vitamin_E',NULL,0.0006720000,'Vitamin E',130670),(99811,25,6672,28870,'potassium',NULL,0.2352000000,'Potassium',130671),(99812,21,6672,28870,'calcium',NULL,0.0264000000,'Calcium',130672),(99813,52,6672,28870,'vitamin_C',NULL,0.0246000000,'Vitamin C',130673),(99814,24,6672,28870,'phosphorus',NULL,0.0324000000,'Phosphorus',130674),(99815,59,6672,28870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130675),(99816,54,6672,28870,'riboflavin',NULL,0.0000240000,'Riboflavin',130676),(99817,20,6673,48571,'fiber',NULL,0.0000000000,'Fiber',130682),(99818,34,6673,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',130683),(99819,41,6673,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',130684),(99820,37,6673,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',130685),(99821,53,6673,48571,'thiamin',NULL,0.0001820000,'Thiamin',130686),(99822,54,6673,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',130687),(99823,59,6673,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130688),(99824,58,6673,48571,'folate',NULL,0.0000078000,'Folate, total',130689),(99825,52,6673,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',130690),(99826,26,6673,48571,'sodium',NULL,0.0715000000,'Sodium',130691),(99827,25,6673,48571,'potassium',NULL,0.5980000000,'Potassium',130692),(99828,21,6673,48571,'calcium',NULL,0.0078000000,'Calcium',130693),(99829,23,6673,48571,'magnesium',NULL,0.0468000000,'Magnesium',130694),(99830,24,6673,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',130695),(99831,22,6673,48571,'iron',NULL,0.0005200000,'Iron',130696),(99832,27,6673,48571,'zinc',NULL,0.0010400000,'Zinc',130697),(99833,20,6674,50465,'fiber',NULL,0.9500000000,'Fiber',130703),(99834,34,6674,50465,'vitamin_A',NULL,0.0000152000,'Vitamin A',130704),(99835,41,6674,50465,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130705),(99836,37,6674,50465,'vitamin_E',NULL,0.0000000000,'Vitamin E',130706),(99837,53,6674,50465,'thiamin',NULL,0.0000380000,'Thiamin',130707),(99838,54,6674,50465,'riboflavin',NULL,0.0000000000,'Riboflavin',130708),(99839,59,6674,50465,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130709),(99840,58,6674,50465,'folate',NULL,0.0000047500,'Folate, total',130710),(99841,52,6674,50465,'vitamin_C',NULL,0.0114000000,'Vitamin C',130711),(99842,26,6674,50465,'sodium',NULL,0.0095000000,'Sodium',130712),(99843,25,6674,50465,'potassium',NULL,0.0389500000,'Potassium',130713),(99844,21,6674,50465,'calcium',NULL,0.0076000000,'Calcium',130714),(99845,23,6674,50465,'magnesium',NULL,0.0038000000,'Magnesium',130715),(99846,24,6674,50465,'phosphorus',NULL,0.0038000000,'Phosphorus',130716),(99847,22,6674,50465,'iron',NULL,0.0000855000,'Iron',130717),(99848,27,6674,50465,'zinc',NULL,0.0000000000,'Zinc',130718),(99849,20,6675,49601,'fiber',NULL,4.2500000000,'Fiber',130725),(99850,34,6675,49601,'vitamin_A',NULL,0.0000000000,'Vitamin A',130726),(99851,41,6675,49601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130727),(99852,37,6675,49601,'vitamin_E',NULL,0.0002600000,'Vitamin E',130728),(99853,53,6675,49601,'thiamin',NULL,0.0000850000,'Thiamin',130729),(99854,54,6675,49601,'riboflavin',NULL,0.0001850000,'Riboflavin',130730),(99855,59,6675,49601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130731),(99856,58,6675,49601,'folate',NULL,0.0000225000,'Folate, total',130732),(99857,52,6675,49601,'vitamin_C',NULL,0.0000000000,'Vitamin C',130733),(99858,26,6675,49601,'sodium',NULL,0.0330000000,'Sodium',130734),(99859,25,6675,49601,'potassium',NULL,0.2695000000,'Potassium',130735),(99860,21,6675,49601,'calcium',NULL,0.0390000000,'Calcium',130736),(99861,23,6675,49601,'magnesium',NULL,0.0435000000,'Magnesium',130737),(99862,24,6675,49601,'phosphorus',NULL,0.1515000000,'Phosphorus',130738),(99863,22,6675,49601,'iron',NULL,0.0013350000,'Iron',130739),(99864,27,6675,49601,'zinc',NULL,0.0007500000,'Zinc',130740),(99865,20,6676,49572,'fiber',NULL,0.5000000000,'Fiber',130746),(99866,34,6676,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',130747),(99867,41,6676,49572,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',130748),(99868,37,6676,49572,'vitamin_E',NULL,0.0003200000,'Vitamin E',130749),(99869,53,6676,49572,'thiamin',NULL,0.0000600000,'Thiamin',130750),(99870,54,6676,49572,'riboflavin',NULL,0.0002000000,'Riboflavin',130751),(99871,59,6676,49572,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',130752),(99872,58,6676,49572,'folate',NULL,0.0000140000,'Folate, total',130753),(99873,52,6676,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',130754),(99874,26,6676,49572,'sodium',NULL,0.0000000000,'Sodium',130755),(99875,25,6676,49572,'potassium',NULL,0.0740000000,'Potassium',130756),(99876,21,6676,49572,'calcium',NULL,0.1200000000,'Calcium',130757),(99877,23,6676,49572,'magnesium',NULL,0.0150000000,'Magnesium',130758),(99878,24,6676,49572,'phosphorus',NULL,0.0480000000,'Phosphorus',130759),(99879,22,6676,49572,'iron',NULL,0.0004300000,'Iron',130760),(99880,27,6676,49572,'zinc',NULL,0.0003000000,'Zinc',130761),(99881,20,6677,5846,'fiber',NULL,0.0000000000,'Fiber',130766),(99882,21,6677,5846,'calcium',NULL,0.0050000000,'Calcium',130767),(99883,23,6677,5846,'magnesium',NULL,0.0075000000,'Magnesium',130768),(99884,24,6677,5846,'phosphorus',NULL,0.0075000000,'Phosphorus',130769),(99885,25,6677,5846,'potassium',NULL,0.1225000000,'Potassium',130770),(99886,26,6677,5846,'sodium',NULL,0.0050000000,'Sodium',130771),(99887,34,6677,5846,'vitamin_A',NULL,0.0000000000,'Vitamin A',130772),(99888,38,6677,5846,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99889,41,6677,5846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130773),(99890,52,6677,5846,'vitamin_C',NULL,0.0000000000,'Vitamin C',130774),(99891,58,6677,5846,'folate',NULL,0.0000050000,'Folate, total',130775),(99892,59,6677,5846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130776),(99893,27,6677,5846,'zinc',NULL,0.0000500000,'Zinc',130777),(99894,37,6677,5846,'vitamin_E',NULL,0.0000250000,'Vitamin E',130778),(99895,53,6677,5846,'thiamin',NULL,0.0000350000,'Thiamin',130779),(99896,54,6677,5846,'riboflavin',NULL,0.0001900000,'Riboflavin',130780),(99897,22,6677,5846,'iron',NULL,0.0000250000,'Iron',130781),(99898,20,6678,47930,'fiber',NULL,1.1200000000,'Fiber',130787),(99899,34,6678,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',130788),(99900,41,6678,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130789),(99901,37,6678,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',130790),(99902,53,6678,47930,'thiamin',NULL,0.0000336000,'Thiamin',130791),(99903,54,6678,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',130792),(99904,59,6678,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130793),(99905,58,6678,47930,'folate',NULL,0.0000000000,'Folate, total',130794),(99906,52,6678,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',130795),(99907,26,6678,47930,'sodium',NULL,0.0011200000,'Sodium',130796),(99908,25,6678,47930,'potassium',NULL,0.0974400000,'Potassium',130797),(99909,21,6678,47930,'calcium',NULL,0.0056000000,'Calcium',130798),(99910,23,6678,47930,'magnesium',NULL,0.0044800000,'Magnesium',130799),(99911,24,6678,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',130800),(99912,22,6678,47930,'iron',NULL,0.0000896000,'Iron',130801),(99913,27,6678,47930,'zinc',NULL,0.0000000000,'Zinc',130802),(99914,21,6679,5236,'calcium',NULL,0.0074000000,'Calcium',130807),(99915,23,6679,5236,'magnesium',NULL,0.0584000000,'Magnesium',130808),(99916,24,6679,5236,'phosphorus',NULL,0.1186000000,'Phosphorus',130809),(99917,25,6679,5236,'potassium',NULL,0.1320000000,'Potassium',130810),(99918,26,6679,5236,'sodium',NULL,0.0024000000,'Sodium',130811),(99919,34,6679,5236,'vitamin_A',NULL,0.0000000000,'Vitamin A',130812),(99920,38,6679,5236,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99921,41,6679,5236,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130813),(99922,22,6679,5236,'iron',NULL,0.0013360000,'Iron',130814),(99923,27,6679,5236,'zinc',NULL,0.0011560000,'Zinc',130815),(99924,37,6679,5236,'vitamin_E',NULL,0.0001800000,'Vitamin E',130816),(99925,58,6679,5236,'folate',NULL,0.0000050000,'Folate, total',130817),(99926,59,6679,5236,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130818),(99927,53,6679,5236,'thiamin',NULL,0.0000846000,'Thiamin',130819),(99928,54,6679,5236,'riboflavin',NULL,0.0000116000,'Riboflavin',130820),(99929,20,6679,5236,'fiber',NULL,0.6600000000,'Fiber',130821),(99930,52,6679,5236,'vitamin_C',NULL,0.0001000000,'Vitamin C',130822),(99931,21,6680,3767,'calcium',NULL,0.0059000000,'Calcium',130828),(99932,23,6680,3767,'magnesium',NULL,0.0318600000,'Magnesium',130829),(99933,24,6680,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',130830),(99934,25,6680,3767,'potassium',NULL,0.4224400000,'Potassium',130831),(99935,26,6680,3767,'sodium',NULL,0.0011800000,'Sodium',130832),(99936,34,6680,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',130833),(99937,38,6680,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99938,41,6680,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130834),(99939,58,6680,3767,'folate',NULL,0.0000236000,'Folate, total',130835),(99940,59,6680,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130836),(99941,20,6680,3767,'fiber',NULL,3.0680000000,'Fiber',130837),(99942,22,6680,3767,'iron',NULL,0.0003068000,'Iron',130838),(99943,27,6680,3767,'zinc',NULL,0.0001770000,'Zinc',130839),(99944,53,6680,3767,'thiamin',NULL,0.0000365800,'Thiamin',130840),(99945,54,6680,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',130841),(99946,52,6680,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',130842),(99947,37,6680,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',130843),(99948,34,6681,48060,'vitamin_A',NULL,0.0000005000,'Vitamin A',130849),(99949,41,6681,48060,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130850),(99950,37,6681,48060,'vitamin_E',NULL,0.0007250000,'Vitamin E',130851),(99951,53,6681,48060,'thiamin',NULL,0.0001525000,'Thiamin',130852),(99952,54,6681,48060,'riboflavin',NULL,0.0000675000,'Riboflavin',130853),(99953,59,6681,48060,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130854),(99954,58,6681,48060,'folate',NULL,0.0000925000,'Folate, total',130855),(99955,52,6681,48060,'vitamin_C',NULL,0.0000000000,'Vitamin C',130856),(99956,26,6681,48060,'sodium',NULL,0.0012500000,'Sodium',130857),(99957,25,6681,48060,'potassium',NULL,0.4325000000,'Potassium',130858),(99958,21,6681,48060,'calcium',NULL,0.0600000000,'Calcium',130859),(99959,23,6681,48060,'magnesium',NULL,0.0625000000,'Magnesium',130860),(99960,24,6681,48060,'phosphorus',NULL,0.1650000000,'Phosphorus',130861),(99961,22,6681,48060,'iron',NULL,0.0024250000,'Iron',130862),(99962,27,6681,48060,'zinc',NULL,0.0010750000,'Zinc',130863),(99963,34,6682,49967,'vitamin_A',NULL,0.0000324500,'Vitamin A',130869),(99964,41,6682,49967,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130870),(99965,37,6682,49967,'vitamin_E',NULL,0.0003135000,'Vitamin E',130871),(99966,53,6682,49967,'thiamin',NULL,0.0000275000,'Thiamin',130872),(99967,54,6682,49967,'riboflavin',NULL,0.0000165000,'Riboflavin',130873),(99968,59,6682,49967,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130874),(99969,58,6682,49967,'folate',NULL,0.0000016500,'Folate, total',130875),(99970,52,6682,49967,'vitamin_C',NULL,0.0022000000,'Vitamin C',130876),(99971,26,6682,49967,'sodium',NULL,0.0011000000,'Sodium',130877),(99972,25,6682,49967,'potassium',NULL,0.1265000000,'Potassium',130878),(99973,21,6682,49967,'calcium',NULL,0.0066000000,'Calcium',130879),(99974,23,6682,49967,'magnesium',NULL,0.0038500000,'Magnesium',130880),(99975,24,6682,49967,'phosphorus',NULL,0.0121000000,'Phosphorus',130881),(99976,22,6682,49967,'iron',NULL,0.0002200000,'Iron',130882),(99977,27,6682,49967,'zinc',NULL,0.0000550000,'Zinc',130883),(99978,21,6683,4059,'calcium',NULL,0.0084000000,'Calcium',130889),(99979,23,6683,4059,'magnesium',NULL,0.0060000000,'Magnesium',130890),(99980,24,6683,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',130891),(99981,25,6683,4059,'potassium',NULL,0.1296000000,'Potassium',130892),(99982,26,6683,4059,'sodium',NULL,0.0012000000,'Sodium',130893),(99983,34,6683,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',130894),(99984,20,6683,4059,'fiber',NULL,2.7600000000,'Fiber',130895),(99985,58,6683,4059,'folate',NULL,0.0000036000,'Folate, total',130896),(99986,53,6683,4059,'thiamin',NULL,0.0000204000,'Thiamin',130897),(99987,54,6683,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',130898),(99988,22,6683,4059,'iron',NULL,0.0001440000,'Iron',130899),(99989,27,6683,4059,'zinc',NULL,0.0000600000,'Zinc',130900),(99990,37,6683,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',130901),(99991,21,6684,3767,'calcium',NULL,0.0075000000,'Calcium',130906),(99992,23,6684,3767,'magnesium',NULL,0.0405000000,'Magnesium',130907),(99993,24,6684,3767,'phosphorus',NULL,0.0330000000,'Phosphorus',130908),(99994,25,6684,3767,'potassium',NULL,0.5370000000,'Potassium',130909),(99995,26,6684,3767,'sodium',NULL,0.0015000000,'Sodium',130910),(99996,34,6684,3767,'vitamin_A',NULL,0.0000045000,'Vitamin A',130911),(99997,38,6684,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(99998,41,6684,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130912),(99999,58,6684,3767,'folate',NULL,0.0000300000,'Folate, total',130913),(100000,59,6684,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130914),(100001,20,6684,3767,'fiber',NULL,3.9000000000,'Fiber',130915),(100002,22,6684,3767,'iron',NULL,0.0003900000,'Iron',130916),(100003,27,6684,3767,'zinc',NULL,0.0002250000,'Zinc',130917),(100004,53,6684,3767,'thiamin',NULL,0.0000465000,'Thiamin',130918),(100005,54,6684,3767,'riboflavin',NULL,0.0001095000,'Riboflavin',130919),(100006,52,6684,3767,'vitamin_C',NULL,0.0130500000,'Vitamin C',130920),(100007,37,6684,3767,'vitamin_E',NULL,0.0001500000,'Vitamin E',130921),(100008,34,6685,49826,'vitamin_A',NULL,0.0000119000,'Vitamin A',130927),(100009,41,6685,49826,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130928),(100010,53,6685,49826,'thiamin',NULL,0.0000140000,'Thiamin',130929),(100011,54,6685,49826,'riboflavin',NULL,0.0000280000,'Riboflavin',130930),(100012,59,6685,49826,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130931),(100013,58,6685,49826,'folate',NULL,0.0000021000,'Folate, total',130932),(100014,52,6685,49826,'vitamin_C',NULL,0.0196000000,'Vitamin C',130933),(100015,26,6685,49826,'sodium',NULL,0.0007000000,'Sodium',130934),(100016,25,6685,49826,'potassium',NULL,0.0980000000,'Potassium',130935),(100017,21,6685,49826,'calcium',NULL,0.0042000000,'Calcium',130936),(100018,23,6685,49826,'magnesium',NULL,0.0056000000,'Magnesium',130937),(100019,24,6685,49826,'phosphorus',NULL,0.0140000000,'Phosphorus',130938),(100020,22,6685,49826,'iron',NULL,0.0002800000,'Iron',130939),(100021,27,6685,49826,'zinc',NULL,0.0000700000,'Zinc',130940),(100022,20,6686,50537,'fiber',NULL,10.9440000000,'Fiber',130947),(100023,34,6686,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',130948),(100024,41,6686,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130949),(100025,37,6686,50537,'vitamin_E',NULL,0.0011232000,'Vitamin E',130950),(100026,53,6686,50537,'thiamin',NULL,0.0000576000,'Thiamin',130951),(100027,54,6686,50537,'riboflavin',NULL,0.0000576000,'Riboflavin',130952),(100028,59,6686,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130953),(100029,58,6686,50537,'folate',NULL,0.0001756800,'Folate, total',130954),(100030,52,6686,50537,'vitamin_C',NULL,0.1641600000,'Vitamin C',130955),(100031,26,6686,50537,'sodium',NULL,0.0028800000,'Sodium',130956),(100032,25,6686,50537,'potassium',NULL,0.4896000000,'Potassium',130957),(100033,21,6686,50537,'calcium',NULL,0.0489600000,'Calcium',130958),(100034,23,6686,50537,'magnesium',NULL,0.0345600000,'Magnesium',130959),(100035,24,6686,50537,'phosphorus',NULL,0.0748800000,'Phosphorus',130960),(100036,22,6686,50537,'iron',NULL,0.0007200000,'Iron',130961),(100037,27,6686,50537,'zinc',NULL,0.0002880000,'Zinc',130962),(100038,20,6687,48669,'fiber',NULL,7.9650000000,'Fiber',130966),(100039,34,6687,48669,'vitamin_A',NULL,0.0000045000,'Vitamin A',130967),(100040,41,6687,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130968),(100041,53,6687,48669,'thiamin',NULL,0.0000030000,'Thiamin',130969),(100042,54,6687,48669,'riboflavin',NULL,0.0000060000,'Riboflavin',130970),(100043,59,6687,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130971),(100044,58,6687,48669,'folate',NULL,0.0000009000,'Folate, total',130972),(100045,52,6687,48669,'vitamin_C',NULL,0.0006000000,'Vitamin C',130973),(100046,26,6687,48669,'sodium',NULL,0.0015000000,'Sodium',130974),(100047,25,6687,48669,'potassium',NULL,0.0646500000,'Potassium',130975),(100048,21,6687,48669,'calcium',NULL,0.1503000000,'Calcium',130976),(100049,23,6687,48669,'magnesium',NULL,0.0090000000,'Magnesium',130977),(100050,24,6687,48669,'phosphorus',NULL,0.0096000000,'Phosphorus',130978),(100051,22,6687,48669,'iron',NULL,0.0012480000,'Iron',130979),(100052,27,6687,48669,'zinc',NULL,0.0002700000,'Zinc',130980),(100053,21,6688,7797,'calcium',NULL,0.0012600000,'Calcium',130986),(100054,23,6688,7797,'magnesium',NULL,0.0004200000,'Magnesium',130987),(100055,24,6688,7797,'phosphorus',NULL,0.0008400000,'Phosphorus',130988),(100056,25,6688,7797,'potassium',NULL,0.0109200000,'Potassium',130989),(100057,26,6688,7797,'sodium',NULL,0.0008400000,'Sodium',130990),(100058,34,6688,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',130991),(100059,37,6688,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',130992),(100060,38,6688,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100061,41,6688,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',130993),(100062,22,6688,7797,'iron',NULL,0.0000882000,'Iron',130994),(100063,27,6688,7797,'zinc',NULL,0.0000462000,'Zinc',130995),(100064,53,6688,7797,'thiamin',NULL,0.0000000000,'Thiamin',130996),(100065,58,6688,7797,'folate',NULL,0.0000004200,'Folate, total',130997),(100066,59,6688,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',130998),(100067,52,6688,7797,'vitamin_C',NULL,0.0001050000,'Vitamin C',130999),(100068,54,6688,7797,'riboflavin',NULL,0.0000079800,'Riboflavin',131000),(100069,20,6688,7797,'fiber',NULL,0.0420000000,'Fiber',131001),(100070,34,6689,48522,'vitamin_A',NULL,0.0000040000,'Vitamin A',131006),(100071,41,6689,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131007),(100072,37,6689,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',131008),(100073,53,6689,48522,'thiamin',NULL,0.0000800000,'Thiamin',131009),(100074,54,6689,48522,'riboflavin',NULL,0.0006000000,'Riboflavin',131010),(100075,59,6689,48522,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',131011),(100076,58,6689,48522,'folate',NULL,0.0000900000,'Folate, total',131012),(100077,52,6689,48522,'vitamin_C',NULL,0.0020000000,'Vitamin C',131013),(100078,26,6689,48522,'sodium',NULL,0.0900000000,'Sodium',131014),(100079,25,6689,48522,'potassium',NULL,0.2800000000,'Potassium',131015),(100080,21,6689,48522,'calcium',NULL,0.2400000000,'Calcium',131016),(100081,23,6689,48522,'magnesium',NULL,0.0220000000,'Magnesium',131017),(100082,24,6689,48522,'phosphorus',NULL,0.4000000000,'Phosphorus',131018),(100083,22,6689,48522,'iron',NULL,0.0000000000,'Iron',131019),(100084,27,6689,48522,'zinc',NULL,0.0018000000,'Zinc',131020),(100085,20,6690,49791,'fiber',NULL,6.3000000000,'Fiber',131026),(100086,34,6690,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',131027),(100087,41,6690,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131028),(100088,37,6690,49791,'vitamin_E',NULL,0.0003750000,'Vitamin E',131029),(100089,53,6690,49791,'thiamin',NULL,0.0001650000,'Thiamin',131030),(100090,54,6690,49791,'riboflavin',NULL,0.0000300000,'Riboflavin',131031),(100091,59,6690,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131032),(100092,58,6690,49791,'folate',NULL,0.0000120000,'Folate, total',131033),(100093,52,6690,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',131034),(100094,26,6690,49791,'sodium',NULL,0.0075000000,'Sodium',131035),(100095,25,6690,49791,'potassium',NULL,0.1230000000,'Potassium',131036),(100096,21,6690,49791,'calcium',NULL,0.0465000000,'Calcium',131037),(100097,23,6690,49791,'magnesium',NULL,0.0690000000,'Magnesium',131038),(100098,24,6690,49791,'phosphorus',NULL,0.1860000000,'Phosphorus',131039),(100099,22,6690,49791,'iron',NULL,0.0022200000,'Iron',131040),(100100,27,6690,49791,'zinc',NULL,0.0018000000,'Zinc',131041),(100101,20,6691,50384,'fiber',NULL,2.0700000000,'Fiber',131047),(100102,34,6691,50384,'vitamin_A',NULL,0.0000891000,'Vitamin A',131048),(100103,41,6691,50384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131049),(100104,37,6691,50384,'vitamin_E',NULL,0.0032400000,'Vitamin E',131050),(100105,53,6691,50384,'thiamin',NULL,0.0000540000,'Thiamin',131051),(100106,54,6691,50384,'riboflavin',NULL,0.0000180000,'Riboflavin',131052),(100107,59,6691,50384,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131053),(100108,58,6691,50384,'folate',NULL,0.0000072000,'Folate, total',131054),(100109,52,6691,50384,'vitamin_C',NULL,0.0000000000,'Vitamin C',131055),(100110,26,6691,50384,'sodium',NULL,0.2610000000,'Sodium',131056),(100111,25,6691,50384,'potassium',NULL,0.3204000000,'Potassium',131057),(100112,21,6691,50384,'calcium',NULL,0.0297000000,'Calcium',131058),(100113,23,6691,50384,'magnesium',NULL,0.0162000000,'Magnesium',131059),(100114,24,6691,50384,'phosphorus',NULL,0.0288000000,'Phosphorus',131060),(100115,22,6691,50384,'iron',NULL,0.0005580000,'Iron',131061),(100116,27,6691,50384,'zinc',NULL,0.0001800000,'Zinc',131062),(100117,20,6692,1591,'fiber',NULL,0.0000000000,'Fiber',131068),(100118,21,6692,1591,'calcium',NULL,0.1279500000,'Calcium',131069),(100119,23,6692,1591,'magnesium',NULL,0.0051000000,'Magnesium',131070),(100120,24,6692,1591,'phosphorus',NULL,0.0940500000,'Phosphorus',131071),(100121,25,6692,1591,'potassium',NULL,0.0270000000,'Potassium',131072),(100122,26,6692,1591,'sodium',NULL,0.2706000000,'Sodium',131073),(100123,34,6692,1591,'vitamin_A',NULL,0.0000393000,'Vitamin A',131074),(100124,38,6692,1591,'vitamin_D',NULL,3.1500000000,'Vitamin D',NULL),(100125,52,6692,1591,'vitamin_C',NULL,0.0000000000,'Vitamin C',131075),(100126,58,6692,1591,'folate',NULL,0.0000009000,'Folate, total',131076),(100127,40,6692,1591,'vitamin_D3',NULL,0.0000000750,'Vitamin D3',NULL),(100128,41,6692,1591,'vitamin_D23',NULL,0.0000000750,'Vitamin D (D2 + D3)',131077),(100129,22,6692,1591,'iron',NULL,0.0000735000,'Iron',131078),(100130,27,6692,1591,'zinc',NULL,0.0006300000,'Zinc',131079),(100131,37,6692,1591,'vitamin_E',NULL,0.0000795000,'Vitamin E',131080),(100132,59,6692,1591,'vitamin_B12',NULL,0.0000002100,'Vitamin B-12',131081),(100133,53,6692,1591,'thiamin',NULL,0.0000039000,'Thiamin',131082),(100134,54,6692,1591,'riboflavin',NULL,0.0000537000,'Riboflavin',131083),(100135,23,6693,28190,'magnesium',NULL,0.0187500000,'Magnesium',131089),(100136,58,6693,28190,'folate',NULL,0.0000000000,'Folate, total',131090),(100137,22,6693,28190,'iron',NULL,0.0003875000,'Iron',131091),(100138,41,6693,28190,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131092),(100139,27,6693,28190,'zinc',NULL,0.0004125000,'Zinc',131093),(100140,53,6693,28190,'thiamin',NULL,0.0001375000,'Thiamin',131094),(100141,26,6693,28190,'sodium',NULL,0.0812500000,'Sodium',131095),(100142,37,6693,28190,'vitamin_E',NULL,0.0023875000,'Vitamin E',131096),(100143,25,6693,28190,'potassium',NULL,0.0825000000,'Potassium',131097),(100144,21,6693,28190,'calcium',NULL,0.1500000000,'Calcium',131098),(100145,52,6693,28190,'vitamin_C',NULL,0.0000000000,'Vitamin C',131099),(100146,24,6693,28190,'phosphorus',NULL,0.1425000000,'Phosphorus',131100),(100147,59,6693,28190,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131101),(100148,54,6693,28190,'riboflavin',NULL,0.0000000000,'Riboflavin',131102),(100149,20,6694,7133,'fiber',NULL,3.8400000000,'Fiber',131109),(100150,21,6694,7133,'calcium',NULL,0.1030400000,'Calcium',131110),(100151,23,6694,7133,'magnesium',NULL,0.0480000000,'Magnesium',131111),(100152,24,6694,7133,'phosphorus',NULL,0.1356800000,'Phosphorus',131112),(100153,25,6694,7133,'potassium',NULL,0.1625600000,'Potassium',131113),(100154,26,6694,7133,'sodium',NULL,0.2912000000,'Sodium',131114),(100155,34,6694,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',131115),(100156,38,6694,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100157,41,6694,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131116),(100158,52,6694,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',131117),(100159,58,6694,7133,'folate',NULL,0.0000268800,'Folate, total',131118),(100160,59,6694,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131119),(100161,22,6694,7133,'iron',NULL,0.0015808000,'Iron',131120),(100162,27,6694,7133,'zinc',NULL,0.0011328000,'Zinc',131121),(100163,37,6694,7133,'vitamin_E',NULL,0.0017024000,'Vitamin E',131122),(100164,53,6694,7133,'thiamin',NULL,0.0002521600,'Thiamin',131123),(100165,54,6694,7133,'riboflavin',NULL,0.0001068800,'Riboflavin',131124),(100166,20,6695,1680,'fiber',NULL,0.0000000000,'Fiber',131130),(100167,21,6695,1680,'calcium',NULL,0.0402600000,'Calcium',131131),(100168,23,6695,1680,'magnesium',NULL,0.0067100000,'Magnesium',131132),(100169,24,6695,1680,'phosphorus',NULL,0.1006500000,'Phosphorus',131133),(100170,25,6695,1680,'potassium',NULL,0.0805200000,'Potassium',131134),(100171,26,6695,1680,'sodium',NULL,0.0884500000,'Sodium',131135),(100172,34,6695,1680,'vitamin_A',NULL,0.0000982100,'Vitamin A',131136),(100173,38,6695,1680,'vitamin_D',NULL,43.9200000000,'Vitamin D',NULL),(100174,52,6695,1680,'vitamin_C',NULL,0.0000000000,'Vitamin C',131137),(100175,58,6695,1680,'folate',NULL,0.0000219600,'Folate, total',131138),(100176,41,6695,1680,'vitamin_D23',NULL,0.0000010980,'Vitamin D (D2 + D3)',131139),(100177,22,6695,1680,'iron',NULL,0.0007991000,'Iron',131140),(100178,27,6695,1680,'zinc',NULL,0.0006344000,'Zinc',131141),(100179,37,6695,1680,'vitamin_E',NULL,0.0007015000,'Vitamin E',131142),(100180,59,6695,1680,'vitamin_B12',NULL,0.0000004636,'Vitamin B-12',131143),(100181,40,6695,1680,'vitamin_D3',NULL,0.0000010980,'Vitamin D3',NULL),(100182,53,6695,1680,'thiamin',NULL,0.0000244000,'Thiamin',131144),(100183,54,6695,1680,'riboflavin',NULL,0.0002293600,'Riboflavin',131145),(100184,20,6696,1665,'fiber',NULL,0.0000000000,'Fiber',131151),(100185,21,6696,1665,'calcium',NULL,0.3111000000,'Calcium',131152),(100186,23,6696,1665,'magnesium',NULL,0.0289000000,'Magnesium',131153),(100187,24,6696,1665,'phosphorus',NULL,0.2448000000,'Phosphorus',131154),(100188,25,6696,1665,'potassium',NULL,0.3978000000,'Potassium',131155),(100189,26,6696,1665,'sodium',NULL,0.1190000000,'Sodium',131156),(100190,22,6696,1665,'iron',NULL,0.0001360000,'Iron',131157),(100191,27,6696,1665,'zinc',NULL,0.0015130000,'Zinc',131158),(100192,34,6696,1665,'vitamin_A',NULL,0.0000238000,'Vitamin A',131159),(100193,38,6696,1665,'vitamin_D',NULL,1.7000000000,'Vitamin D',NULL),(100194,40,6696,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(100195,41,6696,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131160),(100196,58,6696,1665,'folate',NULL,0.0000187000,'Folate, total',131161),(100197,37,6696,1665,'vitamin_E',NULL,0.0000510000,'Vitamin E',131162),(100198,59,6696,1665,'vitamin_B12',NULL,0.0000009520,'Vitamin B-12',131163),(100199,53,6696,1665,'thiamin',NULL,0.0000748000,'Thiamin',131164),(100200,52,6696,1665,'vitamin_C',NULL,0.0013600000,'Vitamin C',131165),(100201,54,6696,1665,'riboflavin',NULL,0.0003638000,'Riboflavin',131166),(100202,34,6697,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',131172),(100203,41,6697,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131173),(100204,53,6697,50216,'thiamin',NULL,0.0000360000,'Thiamin',131174),(100205,54,6697,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',131175),(100206,59,6697,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131176),(100207,58,6697,50216,'folate',NULL,0.0000030000,'Folate, total',131177),(100208,52,6697,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',131178),(100209,26,6697,50216,'sodium',NULL,0.0180000000,'Sodium',131179),(100210,25,6697,50216,'potassium',NULL,0.3060000000,'Potassium',131180),(100211,21,6697,50216,'calcium',NULL,0.0138000000,'Calcium',131181),(100212,23,6697,50216,'magnesium',NULL,0.0105000000,'Magnesium',131182),(100213,24,6697,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',131183),(100214,22,6697,50216,'iron',NULL,0.0011400000,'Iron',131184),(100215,27,6697,50216,'zinc',NULL,0.0002100000,'Zinc',131185),(100216,20,6698,2327,'fiber',NULL,0.0000000000,'Fiber',131191),(100217,24,6698,2327,'phosphorus',NULL,0.0000000000,'Phosphorus',131192),(100218,25,6698,2327,'potassium',NULL,0.0016800000,'Potassium',131193),(100219,26,6698,2327,'sodium',NULL,0.1057000000,'Sodium',131194),(100220,37,6698,2327,'vitamin_E',NULL,0.0002380000,'Vitamin E',131195),(100221,21,6699,5236,'calcium',NULL,0.0074000000,'Calcium',131201),(100222,23,6699,5236,'magnesium',NULL,0.0584000000,'Magnesium',131202),(100223,24,6699,5236,'phosphorus',NULL,0.1186000000,'Phosphorus',131203),(100224,25,6699,5236,'potassium',NULL,0.1320000000,'Potassium',131204),(100225,26,6699,5236,'sodium',NULL,0.0024000000,'Sodium',131205),(100226,34,6699,5236,'vitamin_A',NULL,0.0000000000,'Vitamin A',131206),(100227,38,6699,5236,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100228,41,6699,5236,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131207),(100229,22,6699,5236,'iron',NULL,0.0013360000,'Iron',131208),(100230,27,6699,5236,'zinc',NULL,0.0011560000,'Zinc',131209),(100231,37,6699,5236,'vitamin_E',NULL,0.0001800000,'Vitamin E',131210),(100232,58,6699,5236,'folate',NULL,0.0000050000,'Folate, total',131211),(100233,59,6699,5236,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131212),(100234,53,6699,5236,'thiamin',NULL,0.0000846000,'Thiamin',131213),(100235,54,6699,5236,'riboflavin',NULL,0.0000116000,'Riboflavin',131214),(100236,20,6699,5236,'fiber',NULL,0.6600000000,'Fiber',131215),(100237,52,6699,5236,'vitamin_C',NULL,0.0001000000,'Vitamin C',131216),(100238,34,6700,49969,'vitamin_A',NULL,0.0000416500,'Vitamin A',131222),(100239,41,6700,49969,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131223),(100240,37,6700,49969,'vitamin_E',NULL,0.0005185000,'Vitamin E',131224),(100241,53,6700,49969,'thiamin',NULL,0.0000425000,'Thiamin',131225),(100242,54,6700,49969,'riboflavin',NULL,0.0000255000,'Riboflavin',131226),(100243,59,6700,49969,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131227),(100244,58,6700,49969,'folate',NULL,0.0000025500,'Folate, total',131228),(100245,52,6700,49969,'vitamin_C',NULL,0.0051000000,'Vitamin C',131229),(100246,26,6700,49969,'sodium',NULL,0.0017000000,'Sodium',131230),(100247,25,6700,49969,'potassium',NULL,0.1615000000,'Potassium',131231),(100248,21,6700,49969,'calcium',NULL,0.0093500000,'Calcium',131232),(100249,23,6700,49969,'magnesium',NULL,0.0059500000,'Magnesium',131233),(100250,24,6700,49969,'phosphorus',NULL,0.0136000000,'Phosphorus',131234),(100251,22,6700,49969,'iron',NULL,0.0003400000,'Iron',131235),(100252,27,6700,49969,'zinc',NULL,0.0000000000,'Zinc',131236),(100253,21,6701,2872,'calcium',NULL,0.0504000000,'Calcium',131245),(100254,23,6701,2872,'magnesium',NULL,0.0630000000,'Magnesium',131246),(100255,24,6701,2872,'phosphorus',NULL,0.1134000000,'Phosphorus',131247),(100256,25,6701,2872,'potassium',NULL,1.0911600000,'Potassium',131248),(100257,26,6701,2872,'sodium',NULL,0.9702000000,'Sodium',131249),(100258,34,6701,2872,'vitamin_A',NULL,0.0002167200,'Vitamin A',131250),(100259,38,6701,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100260,41,6701,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131251),(100261,58,6701,2872,'folate',NULL,0.0000302400,'Folate, total',131252),(100262,59,6701,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131253),(100263,20,6701,2872,'fiber',NULL,5.2920000000,'Fiber',131254),(100264,52,6701,2872,'vitamin_C',NULL,0.0020160000,'Vitamin C',131255),(100265,22,6701,2872,'iron',NULL,0.0016632000,'Iron',131256),(100266,27,6701,2872,'zinc',NULL,0.0010080000,'Zinc',131257),(100267,37,6701,2872,'vitamin_E',NULL,0.0036036000,'Vitamin E',131258),(100268,53,6701,2872,'thiamin',NULL,0.0002746800,'Thiamin',131259),(100269,54,6701,2872,'riboflavin',NULL,0.0002318400,'Riboflavin',131260),(100270,20,6702,48507,'fiber',NULL,0.0000000000,'Fiber',131266),(100271,34,6702,48507,'vitamin_A',NULL,0.0001808000,'Vitamin A',131267),(100272,41,6702,48507,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',131268),(100273,37,6702,48507,'vitamin_E',NULL,0.0002960000,'Vitamin E',131269),(100274,53,6702,48507,'thiamin',NULL,0.0000320000,'Thiamin',131270),(100275,54,6702,48507,'riboflavin',NULL,0.0001680000,'Riboflavin',131271),(100276,59,6702,48507,'vitamin_B12',NULL,0.0000008800,'Vitamin B-12',131272),(100277,58,6702,48507,'folate',NULL,0.0000184000,'Folate, total',131273),(100278,52,6702,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',131274),(100279,26,6702,48507,'sodium',NULL,0.8000000000,'Sodium',131275),(100280,25,6702,48507,'potassium',NULL,0.0760000000,'Potassium',131276),(100281,21,6702,48507,'calcium',NULL,0.2880000000,'Calcium',131277),(100282,23,6702,48507,'magnesium',NULL,0.0160000000,'Magnesium',131278),(100283,24,6702,48507,'phosphorus',NULL,0.2240000000,'Phosphorus',131279),(100284,22,6702,48507,'iron',NULL,0.0001600000,'Iron',131280),(100285,27,6702,48507,'zinc',NULL,0.0007200000,'Zinc',131281),(100286,20,6703,21552,'fiber',NULL,12.0000000000,'Fiber',131287),(100287,26,6703,21552,'sodium',NULL,0.0000200000,'Sodium',131288),(100288,40,6704,45383,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(100289,37,6704,45383,'vitamin_E',NULL,0.0007280000,'Vitamin E',131294),(100290,52,6704,45383,'vitamin_C',NULL,0.0413818182,'Vitamin C',131295),(100291,54,6704,45383,'riboflavin',NULL,0.0002733091,'Riboflavin',131296),(100292,58,6704,45383,'folate',NULL,0.0000231273,'Folate, total',131297),(100293,53,6704,45383,'thiamin',NULL,0.0000608000,'Thiamin',131298),(100294,20,6704,45383,'fiber',NULL,3.5927272727,'Fiber',131299),(100295,21,6704,45383,'calcium',NULL,0.0235636364,'Calcium',131300),(100296,22,6704,45383,'iron',NULL,0.0003418182,'Iron',131301),(100297,23,6704,45383,'magnesium',NULL,0.0176000000,'Magnesium',131302),(100298,24,6704,45383,'phosphorus',NULL,0.0261818182,'Phosphorus',131303),(100299,25,6704,45383,'potassium',NULL,0.2865454545,'Potassium',131304),(100300,26,6704,45383,'sodium',NULL,0.0014545455,'Sodium',131305),(100301,27,6704,45383,'zinc',NULL,0.0001774545,'Zinc',131306),(100302,34,6704,45383,'vitamin_A',NULL,0.0000171636,'Vitamin A',131307),(100303,38,6704,45383,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100304,41,6704,45383,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131308),(100305,59,6704,45383,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131309),(100306,21,6705,6408,'calcium',NULL,0.0459000000,'Calcium',131315),(100307,23,6705,6408,'magnesium',NULL,0.0697000000,'Magnesium',131316),(100308,24,6705,6408,'phosphorus',NULL,0.1632000000,'Phosphorus',131317),(100309,25,6705,6408,'potassium',NULL,0.4972500000,'Potassium',131318),(100310,26,6705,6408,'sodium',NULL,0.2499000000,'Sodium',131319),(100311,34,6705,6408,'vitamin_A',NULL,0.0000008500,'Vitamin A',131320),(100312,38,6705,6408,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100313,41,6705,6408,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131321),(100314,58,6705,6408,'folate',NULL,0.0000790500,'Folate, total',131322),(100315,59,6705,6408,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131323),(100316,52,6705,6408,'vitamin_C',NULL,0.0013600000,'Vitamin C',131324),(100317,22,6705,6408,'iron',NULL,0.0029070000,'Iron',131325),(100318,27,6705,6408,'zinc',NULL,0.0012750000,'Zinc',131326),(100319,53,6705,6408,'thiamin',NULL,0.0001241000,'Thiamin',131327),(100320,54,6705,6408,'riboflavin',NULL,0.0001411000,'Riboflavin',131328),(100321,34,6706,47958,'vitamin_A',NULL,0.0000022500,'Vitamin A',131334),(100322,41,6706,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131335),(100323,37,6706,47958,'vitamin_E',NULL,0.0024000000,'Vitamin E',131336),(100324,53,6706,47958,'thiamin',NULL,0.0000750000,'Thiamin',131337),(100325,54,6706,47958,'riboflavin',NULL,0.0001350000,'Riboflavin',131338),(100326,59,6706,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131339),(100327,58,6706,47958,'folate',NULL,0.0000082500,'Folate, total',131340),(100328,52,6706,47958,'vitamin_C',NULL,0.0045000000,'Vitamin C',131341),(100329,26,6706,47958,'sodium',NULL,0.0045000000,'Sodium',131342),(100330,25,6706,47958,'potassium',NULL,0.3375000000,'Potassium',131343),(100331,21,6706,47958,'calcium',NULL,0.0082500000,'Calcium',131344),(100332,23,6706,47958,'magnesium',NULL,0.0187500000,'Magnesium',131345),(100333,24,6706,47958,'phosphorus',NULL,0.0292500000,'Phosphorus',131346),(100334,22,6706,47958,'iron',NULL,0.0003000000,'Iron',131347),(100335,27,6706,47958,'zinc',NULL,0.0003000000,'Zinc',131348),(100336,21,6707,4817,'calcium',NULL,0.0054000000,'Calcium',131354),(100337,23,6707,4817,'magnesium',NULL,0.0059400000,'Magnesium',131355),(100338,24,6707,4817,'phosphorus',NULL,0.0129600000,'Phosphorus',131356),(100339,25,6707,4817,'potassium',NULL,0.1279800000,'Potassium',131357),(100340,26,6707,4817,'sodium',NULL,0.0027000000,'Sodium',131358),(100341,34,6707,4817,'vitamin_A',NULL,0.0000226800,'Vitamin A',131359),(100342,38,6707,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100343,41,6707,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131360),(100344,58,6707,4817,'folate',NULL,0.0000081000,'Folate, total',131361),(100345,59,6707,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131362),(100346,52,6707,4817,'vitamin_C',NULL,0.0073980000,'Vitamin C',131363),(100347,22,6707,4817,'iron',NULL,0.0001458000,'Iron',131364),(100348,27,6707,4817,'zinc',NULL,0.0000918000,'Zinc',131365),(100349,37,6707,4817,'vitamin_E',NULL,0.0002916000,'Vitamin E',131366),(100350,53,6707,4817,'thiamin',NULL,0.0000199800,'Thiamin',131367),(100351,54,6707,4817,'riboflavin',NULL,0.0000102600,'Riboflavin',131368),(100352,20,6707,4817,'fiber',NULL,0.6480000000,'Fiber',131369),(100353,21,6708,4554,'calcium',NULL,0.0049980000,'Calcium',131375),(100354,23,6708,4554,'magnesium',NULL,0.0042840000,'Magnesium',131376),(100355,24,6708,4554,'phosphorus',NULL,0.0074970000,'Phosphorus',131377),(100356,25,6708,4554,'potassium',NULL,0.0485520000,'Potassium',131378),(100357,26,6708,4554,'sodium',NULL,0.0007140000,'Sodium',131379),(100358,34,6708,4554,'vitamin_A',NULL,0.0000014280,'Vitamin A',131380),(100359,38,6708,4554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100360,41,6708,4554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131381),(100361,58,6708,4554,'folate',NULL,0.0000049980,'Folate, total',131382),(100362,59,6708,4554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131383),(100363,22,6708,4554,'iron',NULL,0.0000785400,'Iron',131384),(100364,27,6708,4554,'zinc',NULL,0.0000606900,'Zinc',131385),(100365,37,6708,4554,'vitamin_E',NULL,0.0000107100,'Vitamin E',131386),(100366,53,6708,4554,'thiamin',NULL,0.0000110670,'Thiamin',131387),(100367,54,6708,4554,'riboflavin',NULL,0.0000089250,'Riboflavin',131388),(100368,20,6708,4554,'fiber',NULL,0.2499000000,'Fiber',131389),(100369,52,6708,4554,'vitamin_C',NULL,0.0011424000,'Vitamin C',131390),(100370,26,6709,81232,'sodium',NULL,0.5430000000,'Sodium',131395),(100371,23,6709,81232,'magnesium',NULL,0.0181000000,'Magnesium',131396),(100372,24,6709,81232,'phosphorus',NULL,0.0840000000,'Phosphorus',131397),(100373,25,6709,81232,'potassium',NULL,0.1340000000,'Potassium',131398),(100374,21,6709,81232,'calcium',NULL,0.0527000000,'Calcium',131399),(100375,22,6709,81232,'iron',NULL,0.0010000000,'Iron',131400),(100376,27,6709,81232,'zinc',NULL,0.0000000000,'Zinc',131401),(100377,20,6709,81232,'fiber',NULL,2.6800000000,'Fiber',131402),(100378,37,6709,81232,'vitamin_E',NULL,0.0000000000,'Vitamin E',131403),(100379,53,6709,81232,'thiamin',NULL,0.0001100000,'Thiamin',131404),(100380,54,6709,81232,'riboflavin',NULL,0.0000800000,'Riboflavin',131405),(100381,58,6709,81232,'folate',NULL,0.0000210000,'Folate, total',131406),(100382,21,6710,4595,'calcium',NULL,0.0155100000,'Calcium',131412),(100383,23,6710,4595,'magnesium',NULL,0.0065800000,'Magnesium',131413),(100384,24,6710,4595,'phosphorus',NULL,0.0141000000,'Phosphorus',131414),(100385,25,6710,4595,'potassium',NULL,0.1160900000,'Potassium',131415),(100386,26,6710,4595,'sodium',NULL,0.0037600000,'Sodium',131416),(100387,34,6710,4595,'vitamin_A',NULL,0.0002049200,'Vitamin A',131417),(100388,38,6710,4595,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100389,41,6710,4595,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131418),(100390,52,6710,4595,'vitamin_C',NULL,0.0018800000,'Vitamin C',131419),(100391,58,6710,4595,'folate',NULL,0.0000639200,'Folate, total',131420),(100392,59,6710,4595,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131421),(100393,20,6710,4595,'fiber',NULL,0.9870000000,'Fiber',131422),(100394,27,6710,4595,'zinc',NULL,0.0001081000,'Zinc',131423),(100395,37,6710,4595,'vitamin_E',NULL,0.0000611000,'Vitamin E',131424),(100396,53,6710,4595,'thiamin',NULL,0.0000338400,'Thiamin',131425),(100397,54,6710,4595,'riboflavin',NULL,0.0000314900,'Riboflavin',131426),(100398,22,6710,4595,'iron',NULL,0.0004559000,'Iron',131427),(100399,21,6711,5284,'calcium',NULL,0.0639000000,'Calcium',131433),(100400,23,6711,5284,'magnesium',NULL,0.0142500000,'Magnesium',131434),(100401,24,6711,5284,'phosphorus',NULL,0.1098000000,'Phosphorus',131435),(100402,25,6711,5284,'potassium',NULL,0.0621000000,'Potassium',131436),(100403,26,6711,5284,'sodium',NULL,0.0172500000,'Sodium',131437),(100404,34,6711,5284,'vitamin_A',NULL,0.0000004500,'Vitamin A',131438),(100405,38,6711,5284,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100406,41,6711,5284,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131439),(100407,52,6711,5284,'vitamin_C',NULL,0.0000000000,'Vitamin C',131440),(100408,58,6711,5284,'folate',NULL,0.0000147000,'Folate, total',131441),(100409,59,6711,5284,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131442),(100410,20,6711,5284,'fiber',NULL,1.3950000000,'Fiber',131443),(100411,22,6711,5284,'iron',NULL,0.0013425000,'Iron',131444),(100412,27,6711,5284,'zinc',NULL,0.0006930000,'Zinc',131445),(100413,37,6711,5284,'vitamin_E',NULL,0.0000375000,'Vitamin E',131446),(100414,53,6711,5284,'thiamin',NULL,0.0001830000,'Thiamin',131447),(100415,54,6711,5284,'riboflavin',NULL,0.0000709500,'Riboflavin',131448),(100416,23,6712,3974,'magnesium',NULL,0.0052500000,'Magnesium',131453),(100417,25,6712,3974,'potassium',NULL,0.1119000000,'Potassium',131454),(100418,34,6712,3974,'vitamin_A',NULL,0.0000000000,'Vitamin A',131455),(100419,38,6712,3974,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100420,41,6712,3974,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131456),(100421,58,6712,3974,'folate',NULL,0.0000004500,'Folate, total',131457),(100422,59,6712,3974,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131458),(100423,21,6712,3974,'calcium',NULL,0.0096000000,'Calcium',131459),(100424,24,6712,3974,'phosphorus',NULL,0.0151500000,'Phosphorus',131460),(100425,20,6712,3974,'fiber',NULL,0.4950000000,'Fiber',131461),(100426,52,6712,3974,'vitamin_C',NULL,0.0004800000,'Vitamin C',131462),(100427,22,6712,3974,'iron',NULL,0.0001470000,'Iron',131463),(100428,27,6712,3974,'zinc',NULL,0.0000555000,'Zinc',131464),(100429,37,6712,3974,'vitamin_E',NULL,0.0000180000,'Vitamin E',131465),(100430,53,6712,3974,'thiamin',NULL,0.0000012000,'Thiamin',131466),(100431,54,6712,3974,'riboflavin',NULL,0.0000286500,'Riboflavin',131467),(100432,26,6712,3974,'sodium',NULL,0.0036000000,'Sodium',131468),(100433,40,6712,3974,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(100434,20,6713,1739,'fiber',NULL,0.0000000000,'Fiber',131473),(100435,21,6713,1739,'calcium',NULL,0.2825000000,'Calcium',131474),(100436,23,6713,1739,'magnesium',NULL,0.0250000000,'Magnesium',131475),(100437,24,6713,1739,'phosphorus',NULL,0.2100000000,'Phosphorus',131476),(100438,25,6713,1739,'potassium',NULL,0.3300000000,'Potassium',131477),(100439,26,6713,1739,'sodium',NULL,0.1075000000,'Sodium',131478),(100440,34,6713,1739,'vitamin_A',NULL,0.0001150000,'Vitamin A',131479),(100441,38,6713,1739,'vitamin_D',NULL,5.0000000000,'Vitamin D',NULL),(100442,52,6713,1739,'vitamin_C',NULL,0.0000000000,'Vitamin C',131480),(100443,58,6713,1739,'folate',NULL,0.0000125000,'Folate, total',131481),(100444,40,6713,1739,'vitamin_D3',NULL,0.0000002500,'Vitamin D3',NULL),(100445,41,6713,1739,'vitamin_D23',NULL,0.0000002500,'Vitamin D (D2 + D3)',131482),(100446,22,6713,1739,'iron',NULL,0.0000750000,'Iron',131483),(100447,27,6713,1739,'zinc',NULL,0.0009250000,'Zinc',131484),(100448,37,6713,1739,'vitamin_E',NULL,0.0001750000,'Vitamin E',131485),(100449,59,6713,1739,'vitamin_B12',NULL,0.0000011250,'Vitamin B-12',131486),(100450,53,6713,1739,'thiamin',NULL,0.0001150000,'Thiamin',131487),(100451,54,6713,1739,'riboflavin',NULL,0.0004225000,'Riboflavin',131488),(100452,21,6714,3554,'calcium',NULL,0.0188000000,'Calcium',131494),(100453,23,6714,3554,'magnesium',NULL,0.1080000000,'Magnesium',131495),(100454,24,6714,3554,'phosphorus',NULL,0.1832000000,'Phosphorus',131496),(100455,25,6714,3554,'potassium',NULL,0.1432000000,'Potassium',131497),(100456,26,6714,3554,'sodium',NULL,0.0012000000,'Sodium',131498),(100457,34,6714,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',131499),(100458,38,6714,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100459,41,6714,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131500),(100460,52,6714,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',131501),(100461,58,6714,3554,'folate',NULL,0.0000128000,'Folate, total',131502),(100462,59,6714,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131503),(100463,53,6714,3554,'thiamin',NULL,0.0002160000,'Thiamin',131504),(100464,54,6714,3554,'riboflavin',NULL,0.0000480000,'Riboflavin',131505),(100465,20,6714,3554,'fiber',NULL,3.7600000000,'Fiber',131506),(100466,22,6714,3554,'iron',NULL,0.0018560000,'Iron',131507),(100467,27,6714,3554,'zinc',NULL,0.0012800000,'Zinc',131508),(100468,37,6714,3554,'vitamin_E',NULL,0.0001680000,'Vitamin E',131509),(100469,21,6715,4059,'calcium',NULL,0.0109900000,'Calcium',131516),(100470,23,6715,4059,'magnesium',NULL,0.0078500000,'Magnesium',131517),(100471,24,6715,4059,'phosphorus',NULL,0.0172700000,'Phosphorus',131518),(100472,25,6715,4059,'potassium',NULL,0.1695600000,'Potassium',131519),(100473,26,6715,4059,'sodium',NULL,0.0015700000,'Sodium',131520),(100474,34,6715,4059,'vitamin_A',NULL,0.0000015700,'Vitamin A',131521),(100475,20,6715,4059,'fiber',NULL,3.6110000000,'Fiber',131522),(100476,58,6715,4059,'folate',NULL,0.0000047100,'Folate, total',131523),(100477,53,6715,4059,'thiamin',NULL,0.0000266900,'Thiamin',131524),(100478,54,6715,4059,'riboflavin',NULL,0.0000455300,'Riboflavin',131525),(100479,22,6715,4059,'iron',NULL,0.0001884000,'Iron',131526),(100480,27,6715,4059,'zinc',NULL,0.0000785000,'Zinc',131527),(100481,37,6715,4059,'vitamin_E',NULL,0.0002826000,'Vitamin E',131528),(100482,21,6716,6428,'calcium',NULL,0.0081000000,'Calcium',131533),(100483,23,6716,6428,'magnesium',NULL,0.0268500000,'Magnesium',131534),(100484,24,6716,6428,'phosphorus',NULL,0.0502500000,'Phosphorus',131535),(100485,25,6716,6428,'potassium',NULL,0.0888000000,'Potassium',131536),(100486,26,6716,6428,'sodium',NULL,0.0714000000,'Sodium',131537),(100487,34,6716,6428,'vitamin_A',NULL,0.0000000000,'Vitamin A',131538),(100488,38,6716,6428,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100489,41,6716,6428,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131539),(100490,52,6716,6428,'vitamin_C',NULL,0.0000000000,'Vitamin C',131540),(100491,58,6716,6428,'folate',NULL,0.0000052500,'Folate, total',131541),(100492,59,6716,6428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131542),(100493,53,6716,6428,'thiamin',NULL,0.0000160500,'Thiamin',131543),(100494,54,6716,6428,'riboflavin',NULL,0.0000157500,'Riboflavin',131544),(100495,20,6716,6428,'fiber',NULL,0.8550000000,'Fiber',131545),(100496,22,6716,6428,'iron',NULL,0.0003240000,'Iron',131546),(100497,27,6716,6428,'zinc',NULL,0.0004005000,'Zinc',131547),(100498,37,6716,6428,'vitamin_E',NULL,0.0008910000,'Vitamin E',131548),(100499,20,6717,48669,'fiber',NULL,2.6550000000,'Fiber',131552),(100500,34,6717,48669,'vitamin_A',NULL,0.0000015000,'Vitamin A',131553),(100501,41,6717,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131554),(100502,53,6717,48669,'thiamin',NULL,0.0000010000,'Thiamin',131555),(100503,54,6717,48669,'riboflavin',NULL,0.0000020000,'Riboflavin',131556),(100504,59,6717,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131557),(100505,58,6717,48669,'folate',NULL,0.0000003000,'Folate, total',131558),(100506,52,6717,48669,'vitamin_C',NULL,0.0002000000,'Vitamin C',131559),(100507,26,6717,48669,'sodium',NULL,0.0005000000,'Sodium',131560),(100508,25,6717,48669,'potassium',NULL,0.0215500000,'Potassium',131561),(100509,21,6717,48669,'calcium',NULL,0.0501000000,'Calcium',131562),(100510,23,6717,48669,'magnesium',NULL,0.0030000000,'Magnesium',131563),(100511,24,6717,48669,'phosphorus',NULL,0.0032000000,'Phosphorus',131564),(100512,22,6717,48669,'iron',NULL,0.0004160000,'Iron',131565),(100513,27,6717,48669,'zinc',NULL,0.0000900000,'Zinc',131566),(100514,21,6718,3847,'calcium',NULL,0.0150000000,'Calcium',131572),(100515,23,6718,3847,'magnesium',NULL,0.0105000000,'Magnesium',131573),(100516,24,6718,3847,'phosphorus',NULL,0.0300000000,'Phosphorus',131574),(100517,25,6718,3847,'potassium',NULL,0.2865000000,'Potassium',131575),(100518,26,6718,3847,'sodium',NULL,0.0030000000,'Sodium',131576),(100519,34,6718,3847,'vitamin_A',NULL,0.0000045000,'Vitamin A',131577),(100520,38,6718,3847,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100521,41,6718,3847,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131578),(100522,22,6718,3847,'iron',NULL,0.0005400000,'Iron',131579),(100523,27,6718,3847,'zinc',NULL,0.0001050000,'Zinc',131580),(100524,58,6718,3847,'folate',NULL,0.0000030000,'Folate, total',131581),(100525,59,6718,3847,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131582),(100526,53,6718,3847,'thiamin',NULL,0.0001035000,'Thiamin',131583),(100527,54,6718,3847,'riboflavin',NULL,0.0001050000,'Riboflavin',131584),(100528,20,6718,3847,'fiber',NULL,1.3500000000,'Fiber',131585),(100529,52,6718,3847,'vitamin_C',NULL,0.0048000000,'Vitamin C',131586),(100530,37,6718,3847,'vitamin_E',NULL,0.0002850000,'Vitamin E',131587),(100531,20,6719,7138,'fiber',NULL,0.6000000000,'Fiber',131592),(100532,21,6719,7138,'calcium',NULL,0.0044000000,'Calcium',131593),(100533,23,6719,7138,'magnesium',NULL,0.0064000000,'Magnesium',131594),(100534,24,6719,7138,'phosphorus',NULL,0.0242000000,'Phosphorus',131595),(100535,25,6719,7138,'potassium',NULL,0.0248000000,'Potassium',131596),(100536,26,6719,7138,'sodium',NULL,0.1426000000,'Sodium',131597),(100537,34,6719,7138,'vitamin_A',NULL,0.0000000000,'Vitamin A',131598),(100538,38,6719,7138,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100539,41,6719,7138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131599),(100540,52,6719,7138,'vitamin_C',NULL,0.0000000000,'Vitamin C',131600),(100541,58,6719,7138,'folate',NULL,0.0000324000,'Folate, total',131601),(100542,59,6719,7138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131602),(100543,22,6719,7138,'iron',NULL,0.0008560000,'Iron',131603),(100544,27,6719,7138,'zinc',NULL,0.0001760000,'Zinc',131604),(100545,37,6719,7138,'vitamin_E',NULL,0.0002020000,'Vitamin E',131605),(100546,53,6719,7138,'thiamin',NULL,0.0001178000,'Thiamin',131606),(100547,54,6719,7138,'riboflavin',NULL,0.0001106000,'Riboflavin',131607),(100548,21,6720,7797,'calcium',NULL,0.0009000000,'Calcium',131612),(100549,23,6720,7797,'magnesium',NULL,0.0003000000,'Magnesium',131613),(100550,24,6720,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',131614),(100551,25,6720,7797,'potassium',NULL,0.0078000000,'Potassium',131615),(100552,26,6720,7797,'sodium',NULL,0.0006000000,'Sodium',131616),(100553,34,6720,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',131617),(100554,37,6720,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',131618),(100555,38,6720,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100556,41,6720,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131619),(100557,22,6720,7797,'iron',NULL,0.0000630000,'Iron',131620),(100558,27,6720,7797,'zinc',NULL,0.0000330000,'Zinc',131621),(100559,53,6720,7797,'thiamin',NULL,0.0000000000,'Thiamin',131622),(100560,58,6720,7797,'folate',NULL,0.0000003000,'Folate, total',131623),(100561,59,6720,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131624),(100562,52,6720,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',131625),(100563,54,6720,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',131626),(100564,20,6720,7797,'fiber',NULL,0.0300000000,'Fiber',131627),(100565,20,6721,5846,'fiber',NULL,0.0000000000,'Fiber',131633),(100566,21,6721,5846,'calcium',NULL,0.0050000000,'Calcium',131634),(100567,23,6721,5846,'magnesium',NULL,0.0075000000,'Magnesium',131635),(100568,24,6721,5846,'phosphorus',NULL,0.0075000000,'Phosphorus',131636),(100569,25,6721,5846,'potassium',NULL,0.1225000000,'Potassium',131637),(100570,26,6721,5846,'sodium',NULL,0.0050000000,'Sodium',131638),(100571,34,6721,5846,'vitamin_A',NULL,0.0000000000,'Vitamin A',131639),(100572,38,6721,5846,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100573,41,6721,5846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131640),(100574,52,6721,5846,'vitamin_C',NULL,0.0000000000,'Vitamin C',131641),(100575,58,6721,5846,'folate',NULL,0.0000050000,'Folate, total',131642),(100576,59,6721,5846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131643),(100577,27,6721,5846,'zinc',NULL,0.0000500000,'Zinc',131644),(100578,37,6721,5846,'vitamin_E',NULL,0.0000250000,'Vitamin E',131645),(100579,53,6721,5846,'thiamin',NULL,0.0000350000,'Thiamin',131646),(100580,54,6721,5846,'riboflavin',NULL,0.0001900000,'Riboflavin',131647),(100581,22,6721,5846,'iron',NULL,0.0000250000,'Iron',131648),(100582,20,6722,48990,'fiber',NULL,0.0000000000,'Fiber',131654),(100583,34,6722,48990,'vitamin_A',NULL,0.0001752000,'Vitamin A',131655),(100584,41,6722,48990,'vitamin_D23',NULL,0.0000044400,'Vitamin D (D2 + D3)',131656),(100585,37,6722,48990,'vitamin_E',NULL,0.0018000000,'Vitamin E',131657),(100586,53,6722,48990,'thiamin',NULL,0.0001080000,'Thiamin',131658),(100587,54,6722,48990,'riboflavin',NULL,0.0005520000,'Riboflavin',131659),(100588,59,6722,48990,'vitamin_B12',NULL,0.0000037200,'Vitamin B-12',131660),(100589,58,6722,48990,'folate',NULL,0.0000456000,'Folate, total',131661),(100590,52,6722,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',131662),(100591,26,6722,48990,'sodium',NULL,0.2136000000,'Sodium',131663),(100592,25,6722,48990,'potassium',NULL,0.2016000000,'Potassium',131664),(100593,21,6722,48990,'calcium',NULL,0.0648000000,'Calcium',131665),(100594,23,6722,48990,'magnesium',NULL,0.0180000000,'Magnesium',131666),(100595,24,6722,48990,'phosphorus',NULL,0.2496000000,'Phosphorus',131667),(100596,22,6722,48990,'iron',NULL,0.0024000000,'Iron',131668),(100597,27,6722,48990,'zinc',NULL,0.0015600000,'Zinc',131669),(100598,20,6723,48287,'fiber',NULL,2.9440000000,'Fiber',131675),(100599,34,6723,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',131676),(100600,41,6723,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131677),(100601,37,6723,48287,'vitamin_E',NULL,0.0000046000,'Vitamin E',131678),(100602,53,6723,48287,'thiamin',NULL,0.0001104000,'Thiamin',131679),(100603,54,6723,48287,'riboflavin',NULL,0.0000368000,'Riboflavin',131680),(100604,59,6723,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131681),(100605,58,6723,48287,'folate',NULL,0.0000133400,'Folate, total',131682),(100606,52,6723,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',131683),(100607,26,6723,48287,'sodium',NULL,0.2359800000,'Sodium',131684),(100608,25,6723,48287,'potassium',NULL,0.1274200000,'Potassium',131685),(100609,21,6723,48287,'calcium',NULL,0.1094800000,'Calcium',131686),(100610,23,6723,48287,'magnesium',NULL,0.0266800000,'Magnesium',131687),(100611,24,6723,48287,'phosphorus',NULL,0.0924600000,'Phosphorus',131688),(100612,22,6723,48287,'iron',NULL,0.0012972000,'Iron',131689),(100613,27,6723,48287,'zinc',NULL,0.0007820000,'Zinc',131690),(100614,21,6724,2326,'calcium',NULL,0.0004200000,'Calcium',131696),(100615,22,6724,2326,'iron',NULL,0.0000000000,'Iron',131697),(100616,23,6724,2326,'magnesium',NULL,0.0001400000,'Magnesium',131698),(100617,24,6724,2326,'phosphorus',NULL,0.0001400000,'Phosphorus',131699),(100618,25,6724,2326,'potassium',NULL,0.0044800000,'Potassium',131700),(100619,26,6724,2326,'sodium',NULL,0.0812000000,'Sodium',131701),(100620,27,6724,2326,'zinc',NULL,0.0000000000,'Zinc',131702),(100621,34,6724,2326,'vitamin_A',NULL,0.0002006200,'Vitamin A',131703),(100622,53,6724,2326,'thiamin',NULL,0.0000000000,'Thiamin',131704),(100623,54,6724,2326,'riboflavin',NULL,0.0000000000,'Riboflavin',131705),(100624,37,6724,2326,'vitamin_E',NULL,0.0022050000,'Vitamin E',131706),(100625,20,6725,47930,'fiber',NULL,1.7000000000,'Fiber',131713),(100626,34,6725,47930,'vitamin_A',NULL,0.0000034000,'Vitamin A',131714),(100627,41,6725,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131715),(100628,37,6725,47930,'vitamin_E',NULL,0.0001360000,'Vitamin E',131716),(100629,53,6725,47930,'thiamin',NULL,0.0000510000,'Thiamin',131717),(100630,54,6725,47930,'riboflavin',NULL,0.0000510000,'Riboflavin',131718),(100631,59,6725,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131719),(100632,58,6725,47930,'folate',NULL,0.0000000000,'Folate, total',131720),(100633,52,6725,47930,'vitamin_C',NULL,0.0085000000,'Vitamin C',131721),(100634,26,6725,47930,'sodium',NULL,0.0017000000,'Sodium',131722),(100635,25,6725,47930,'potassium',NULL,0.1479000000,'Potassium',131723),(100636,21,6725,47930,'calcium',NULL,0.0085000000,'Calcium',131724),(100637,23,6725,47930,'magnesium',NULL,0.0068000000,'Magnesium',131725),(100638,24,6725,47930,'phosphorus',NULL,0.0119000000,'Phosphorus',131726),(100639,22,6725,47930,'iron',NULL,0.0001360000,'Iron',131727),(100640,27,6725,47930,'zinc',NULL,0.0000000000,'Zinc',131728),(100641,34,6726,49826,'vitamin_A',NULL,0.0000255000,'Vitamin A',131735),(100642,41,6726,49826,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131736),(100643,53,6726,49826,'thiamin',NULL,0.0000300000,'Thiamin',131737),(100644,54,6726,49826,'riboflavin',NULL,0.0000600000,'Riboflavin',131738),(100645,59,6726,49826,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131739),(100646,58,6726,49826,'folate',NULL,0.0000045000,'Folate, total',131740),(100647,52,6726,49826,'vitamin_C',NULL,0.0420000000,'Vitamin C',131741),(100648,26,6726,49826,'sodium',NULL,0.0015000000,'Sodium',131742),(100649,25,6726,49826,'potassium',NULL,0.2100000000,'Potassium',131743),(100650,21,6726,49826,'calcium',NULL,0.0090000000,'Calcium',131744),(100651,23,6726,49826,'magnesium',NULL,0.0120000000,'Magnesium',131745),(100652,24,6726,49826,'phosphorus',NULL,0.0300000000,'Phosphorus',131746),(100653,22,6726,49826,'iron',NULL,0.0006000000,'Iron',131747),(100654,27,6726,49826,'zinc',NULL,0.0001500000,'Zinc',131748),(100655,34,6727,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',131754),(100656,41,6727,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131755),(100657,37,6727,50734,'vitamin_E',NULL,0.0007700000,'Vitamin E',131756),(100658,53,6727,50734,'thiamin',NULL,0.0000800000,'Thiamin',131757),(100659,54,6727,50734,'riboflavin',NULL,0.0000280000,'Riboflavin',131758),(100660,59,6727,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131759),(100661,58,6727,50734,'folate',NULL,0.0000132000,'Folate, total',131760),(100662,52,6727,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',131761),(100663,26,6727,50734,'sodium',NULL,0.0014000000,'Sodium',131762),(100664,25,6727,50734,'potassium',NULL,0.0900000000,'Potassium',131763),(100665,21,6727,50734,'calcium',NULL,0.0188000000,'Calcium',131764),(100666,23,6727,50734,'magnesium',NULL,0.0320000000,'Magnesium',131765),(100667,24,6727,50734,'phosphorus',NULL,0.0760000000,'Phosphorus',131766),(100668,22,6727,50734,'iron',NULL,0.0005800000,'Iron',131767),(100669,27,6727,50734,'zinc',NULL,0.0005400000,'Zinc',131768),(100670,20,6728,2196,'fiber',NULL,0.0000000000,'Fiber',131775),(100671,21,6728,2196,'calcium',NULL,0.0000450000,'Calcium',131776),(100672,23,6728,2196,'magnesium',NULL,0.0000000000,'Magnesium',131777),(100673,24,6728,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',131778),(100674,25,6728,2196,'potassium',NULL,0.0000450000,'Potassium',131779),(100675,26,6728,2196,'sodium',NULL,0.0000900000,'Sodium',131780),(100676,27,6728,2196,'zinc',NULL,0.0000000000,'Zinc',131781),(100677,34,6728,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',131782),(100678,38,6728,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100679,41,6728,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131783),(100680,52,6728,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',131784),(100681,53,6728,2196,'thiamin',NULL,0.0000000000,'Thiamin',131785),(100682,54,6728,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',131786),(100683,58,6728,2196,'folate',NULL,0.0000000000,'Folate, total',131787),(100684,59,6728,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131788),(100685,22,6728,2196,'iron',NULL,0.0000252000,'Iron',131789),(100686,37,6728,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',131790),(100687,21,6729,8098,'calcium',NULL,0.0314500000,'Calcium',131796),(100688,23,6729,8098,'magnesium',NULL,0.1184000000,'Magnesium',131797),(100689,24,6729,8098,'phosphorus',NULL,0.2812000000,'Phosphorus',131798),(100690,25,6729,8098,'potassium',NULL,0.3182000000,'Potassium',131799),(100691,26,6729,8098,'sodium',NULL,0.0129500000,'Sodium',131800),(100692,34,6729,8098,'vitamin_A',NULL,0.0000000000,'Vitamin A',131801),(100693,38,6729,8098,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100694,41,6729,8098,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131802),(100695,52,6729,8098,'vitamin_C',NULL,0.0000000000,'Vitamin C',131803),(100696,58,6729,8098,'folate',NULL,0.0000777000,'Folate, total',131804),(100697,59,6729,8098,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131805),(100698,20,6729,8098,'fiber',NULL,5.1800000000,'Fiber',131806),(100699,22,6729,8098,'iron',NULL,0.0027565000,'Iron',131807),(100700,27,6729,8098,'zinc',NULL,0.0020165000,'Zinc',131808),(100701,37,6729,8098,'vitamin_E',NULL,0.0011655000,'Vitamin E',131809),(100702,53,6729,8098,'thiamin',NULL,0.0001979500,'Thiamin',131810),(100703,54,6729,8098,'riboflavin',NULL,0.0002035000,'Riboflavin',131811),(100704,21,6730,4468,'calcium',NULL,0.0560000000,'Calcium',131816),(100705,23,6730,4468,'magnesium',NULL,0.0294000000,'Magnesium',131817),(100706,24,6730,4468,'phosphorus',NULL,0.0938000000,'Phosphorus',131818),(100707,25,6730,4468,'potassium',NULL,0.4102000000,'Potassium',131819),(100708,26,6730,4468,'sodium',NULL,0.0574000000,'Sodium',131820),(100709,34,6730,4468,'vitamin_A',NULL,0.0001078000,'Vitamin A',131821),(100710,38,6730,4468,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100711,41,6730,4468,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131822),(100712,58,6730,4468,'folate',NULL,0.0001512000,'Folate, total',131823),(100713,59,6730,4468,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131824),(100714,52,6730,4468,'vitamin_C',NULL,0.0908600000,'Vitamin C',131825),(100715,22,6730,4468,'iron',NULL,0.0009380000,'Iron',131826),(100716,27,6730,4468,'zinc',NULL,0.0006300000,'Zinc',131827),(100717,37,6730,4468,'vitamin_E',NULL,0.0020300000,'Vitamin E',131828),(100718,53,6730,4468,'thiamin',NULL,0.0000882000,'Thiamin',131829),(100719,54,6730,4468,'riboflavin',NULL,0.0001722000,'Riboflavin',131830),(100720,20,6730,4468,'fiber',NULL,4.6200000000,'Fiber',131831),(100721,23,6731,28870,'magnesium',NULL,0.0072000000,'Magnesium',131836),(100722,58,6731,28870,'folate',NULL,0.0000384000,'Folate, total',131837),(100723,22,6731,28870,'iron',NULL,0.0006480000,'Iron',131838),(100724,41,6731,28870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131839),(100725,27,6731,28870,'zinc',NULL,0.0002040000,'Zinc',131840),(100726,53,6731,28870,'thiamin',NULL,0.0001080000,'Thiamin',131841),(100727,26,6731,28870,'sodium',NULL,0.0672000000,'Sodium',131842),(100728,37,6731,28870,'vitamin_E',NULL,0.0006720000,'Vitamin E',131843),(100729,25,6731,28870,'potassium',NULL,0.2352000000,'Potassium',131844),(100730,21,6731,28870,'calcium',NULL,0.0264000000,'Calcium',131845),(100731,52,6731,28870,'vitamin_C',NULL,0.0246000000,'Vitamin C',131846),(100732,24,6731,28870,'phosphorus',NULL,0.0324000000,'Phosphorus',131847),(100733,59,6731,28870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131848),(100734,54,6731,28870,'riboflavin',NULL,0.0000240000,'Riboflavin',131849),(100735,26,6732,82286,'sodium',NULL,0.0728100000,'Sodium',131854),(100736,23,6732,82286,'magnesium',NULL,0.0235800000,'Magnesium',131855),(100737,24,6732,82286,'phosphorus',NULL,0.1737000000,'Phosphorus',131856),(100738,25,6732,82286,'potassium',NULL,0.2889000000,'Potassium',131857),(100739,21,6732,82286,'calcium',NULL,0.0136800000,'Calcium',131858),(100740,22,6732,82286,'iron',NULL,0.0001980000,'Iron',131859),(100741,27,6732,82286,'zinc',NULL,0.0004500000,'Zinc',131860),(100742,20,6732,82286,'fiber',NULL,0.0000000000,'Fiber',131861),(100743,41,6732,82286,'vitamin_D23',NULL,0.0000006750,'Vitamin D (D2 + D3)',131862),(100744,37,6732,82286,'vitamin_E',NULL,0.0005580000,'Vitamin E',131863),(100745,52,6732,82286,'vitamin_C',NULL,0.0005580000,'Vitamin C',131864),(100746,53,6732,82286,'thiamin',NULL,0.0000414000,'Thiamin',131865),(100747,54,6732,82286,'riboflavin',NULL,0.0000495000,'Riboflavin',131866),(100748,59,6732,82286,'vitamin_B12',NULL,0.0000013950,'Vitamin B-12',131867),(100749,58,6732,82286,'folate',NULL,0.0000120600,'Folate, total',131868),(100750,20,6733,50465,'fiber',NULL,0.9500000000,'Fiber',131874),(100751,34,6733,50465,'vitamin_A',NULL,0.0000152000,'Vitamin A',131875),(100752,41,6733,50465,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131876),(100753,37,6733,50465,'vitamin_E',NULL,0.0000000000,'Vitamin E',131877),(100754,53,6733,50465,'thiamin',NULL,0.0000380000,'Thiamin',131878),(100755,54,6733,50465,'riboflavin',NULL,0.0000000000,'Riboflavin',131879),(100756,59,6733,50465,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131880),(100757,58,6733,50465,'folate',NULL,0.0000047500,'Folate, total',131881),(100758,52,6733,50465,'vitamin_C',NULL,0.0114000000,'Vitamin C',131882),(100759,26,6733,50465,'sodium',NULL,0.0095000000,'Sodium',131883),(100760,25,6733,50465,'potassium',NULL,0.0389500000,'Potassium',131884),(100761,21,6733,50465,'calcium',NULL,0.0076000000,'Calcium',131885),(100762,23,6733,50465,'magnesium',NULL,0.0038000000,'Magnesium',131886),(100763,24,6733,50465,'phosphorus',NULL,0.0038000000,'Phosphorus',131887),(100764,22,6733,50465,'iron',NULL,0.0000855000,'Iron',131888),(100765,27,6733,50465,'zinc',NULL,0.0000000000,'Zinc',131889),(100766,21,6734,3554,'calcium',NULL,0.0282000000,'Calcium',131895),(100767,23,6734,3554,'magnesium',NULL,0.1620000000,'Magnesium',131896),(100768,24,6734,3554,'phosphorus',NULL,0.2748000000,'Phosphorus',131897),(100769,25,6734,3554,'potassium',NULL,0.2148000000,'Potassium',131898),(100770,26,6734,3554,'sodium',NULL,0.0018000000,'Sodium',131899),(100771,34,6734,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',131900),(100772,38,6734,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100773,41,6734,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131901),(100774,52,6734,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',131902),(100775,58,6734,3554,'folate',NULL,0.0000192000,'Folate, total',131903),(100776,59,6734,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131904),(100777,53,6734,3554,'thiamin',NULL,0.0003240000,'Thiamin',131905),(100778,54,6734,3554,'riboflavin',NULL,0.0000720000,'Riboflavin',131906),(100779,20,6734,3554,'fiber',NULL,5.6400000000,'Fiber',131907),(100780,22,6734,3554,'iron',NULL,0.0027840000,'Iron',131908),(100781,27,6734,3554,'zinc',NULL,0.0019200000,'Zinc',131909),(100782,37,6734,3554,'vitamin_E',NULL,0.0002520000,'Vitamin E',131910),(100783,20,6735,1629,'fiber',NULL,0.0000000000,'Fiber',131915),(100784,21,6735,1629,'calcium',NULL,0.2825000000,'Calcium',131916),(100785,23,6735,1629,'magnesium',NULL,0.0250000000,'Magnesium',131917),(100786,24,6735,1629,'phosphorus',NULL,0.2100000000,'Phosphorus',131918),(100787,25,6735,1629,'potassium',NULL,0.3300000000,'Potassium',131919),(100788,26,6735,1629,'sodium',NULL,0.1075000000,'Sodium',131920),(100789,34,6735,1629,'vitamin_A',NULL,0.0001150000,'Vitamin A',131921),(100790,38,6735,1629,'vitamin_D',NULL,127.5000000000,'Vitamin D',NULL),(100791,52,6735,1629,'vitamin_C',NULL,0.0000000000,'Vitamin C',131922),(100792,58,6735,1629,'folate',NULL,0.0000125000,'Folate, total',131923),(100793,40,6735,1629,'vitamin_D3',NULL,0.0000032500,'Vitamin D3',NULL),(100794,41,6735,1629,'vitamin_D23',NULL,0.0000032500,'Vitamin D (D2 + D3)',131924),(100795,22,6735,1629,'iron',NULL,0.0000750000,'Iron',131925),(100796,27,6735,1629,'zinc',NULL,0.0009250000,'Zinc',131926),(100797,37,6735,1629,'vitamin_E',NULL,0.0001750000,'Vitamin E',131927),(100798,59,6735,1629,'vitamin_B12',NULL,0.0000011250,'Vitamin B-12',131928),(100799,54,6735,1629,'riboflavin',NULL,0.0004225000,'Riboflavin',131929),(100800,53,6735,1629,'thiamin',NULL,0.0001150000,'Thiamin',131930),(100801,20,6736,3859,'fiber',NULL,4.1400000000,'Fiber',131936),(100802,21,6736,3859,'calcium',NULL,0.0469200000,'Calcium',131937),(100803,23,6736,3859,'magnesium',NULL,0.0234600000,'Magnesium',131938),(100804,24,6736,3859,'phosphorus',NULL,0.0469200000,'Phosphorus',131939),(100805,25,6736,3859,'potassium',NULL,0.4305600000,'Potassium',131940),(100806,26,6736,3859,'sodium',NULL,0.0041400000,'Sodium',131941),(100807,34,6736,3859,'vitamin_A',NULL,0.0000055200,'Vitamin A',131942),(100808,38,6736,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100809,41,6736,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131943),(100810,58,6736,3859,'folate',NULL,0.0000345000,'Folate, total',131944),(100811,59,6736,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131945),(100812,52,6736,3859,'vitamin_C',NULL,0.1279260000,'Vitamin C',131946),(100813,27,6736,3859,'zinc',NULL,0.0001932000,'Zinc',131947),(100814,22,6736,3859,'iron',NULL,0.0004278000,'Iron',131948),(100815,37,6736,3859,'vitamin_E',NULL,0.0020148000,'Vitamin E',131949),(100816,53,6736,3859,'thiamin',NULL,0.0000372600,'Thiamin',131950),(100817,54,6736,3859,'riboflavin',NULL,0.0000345000,'Riboflavin',131951),(100818,21,6737,3930,'calcium',NULL,0.0133200000,'Calcium',131957),(100819,23,6737,3930,'magnesium',NULL,0.0103600000,'Magnesium',131958),(100820,24,6737,3930,'phosphorus',NULL,0.0177600000,'Phosphorus',131959),(100821,25,6737,3930,'potassium',NULL,0.1716800000,'Potassium',131960),(100822,26,6737,3930,'sodium',NULL,0.0014800000,'Sodium',131961),(100823,34,6737,3930,'vitamin_A',NULL,0.0000014800,'Vitamin A',131962),(100824,38,6737,3930,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100825,41,6737,3930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131963),(100826,58,6737,3930,'folate',NULL,0.0000103600,'Folate, total',131964),(100827,59,6737,3930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131965),(100828,22,6737,3930,'iron',NULL,0.0002664000,'Iron',131966),(100829,27,6737,3930,'zinc',NULL,0.0001480000,'Zinc',131967),(100830,37,6737,3930,'vitamin_E',NULL,0.0001776000,'Vitamin E',131968),(100831,54,6737,3930,'riboflavin',NULL,0.0000384800,'Riboflavin',131969),(100832,20,6737,3930,'fiber',NULL,4.5880000000,'Fiber',131970),(100833,52,6737,3930,'vitamin_C',NULL,0.0063640000,'Vitamin C',131971),(100834,53,6737,3930,'thiamin',NULL,0.0000177600,'Thiamin',131972),(100835,21,6738,67402,'calcium',NULL,0.2220000000,'Calcium',131978),(100836,26,6738,67402,'sodium',NULL,0.0700000000,'Sodium',131979),(100837,34,6738,67402,'vitamin_A',NULL,0.0001160000,'Vitamin A',131980),(100838,20,6738,67402,'fiber',NULL,1.6000000000,'Fiber',131981),(100839,52,6738,67402,'vitamin_C',NULL,0.0012000000,'Vitamin C',131982),(100840,22,6738,67402,'iron',NULL,0.0000600000,'Iron',131983),(100841,21,6739,3915,'calcium',NULL,0.0156000000,'Calcium',131988),(100842,23,6739,3915,'magnesium',NULL,0.0234000000,'Magnesium',131989),(100843,24,6739,3915,'phosphorus',NULL,0.0520000000,'Phosphorus',131990),(100844,25,6739,3915,'potassium',NULL,0.4940000000,'Potassium',131991),(100845,26,6739,3915,'sodium',NULL,0.0000000000,'Sodium',131992),(100846,34,6739,3915,'vitamin_A',NULL,0.0000416000,'Vitamin A',131993),(100847,38,6739,3915,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100848,41,6739,3915,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',131994),(100849,58,6739,3915,'folate',NULL,0.0000104000,'Folate, total',131995),(100850,59,6739,3915,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',131996),(100851,52,6739,3915,'vitamin_C',NULL,0.0171600000,'Vitamin C',131997),(100852,22,6739,3915,'iron',NULL,0.0006500000,'Iron',131998),(100853,27,6739,3915,'zinc',NULL,0.0004420000,'Zinc',131999),(100854,37,6739,3915,'vitamin_E',NULL,0.0018980000,'Vitamin E',132000),(100855,53,6739,3915,'thiamin',NULL,0.0000624000,'Thiamin',132001),(100856,54,6739,3915,'riboflavin',NULL,0.0000806000,'Riboflavin',132002),(100857,20,6739,3915,'fiber',NULL,3.9000000000,'Fiber',132003),(100858,34,6740,47910,'vitamin_A',NULL,0.0000000000,'Vitamin A',132009),(100859,41,6740,47910,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132010),(100860,37,6740,47910,'vitamin_E',NULL,0.0029232000,'Vitamin E',132011),(100861,53,6740,47910,'thiamin',NULL,0.0000156000,'Thiamin',132012),(100862,54,6740,47910,'riboflavin',NULL,0.0000684000,'Riboflavin',132013),(100863,59,6740,47910,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132014),(100864,58,6740,47910,'folate',NULL,0.0000043200,'Folate, total',132015),(100865,52,6740,47910,'vitamin_C',NULL,0.0000000000,'Vitamin C',132016),(100866,26,6740,47910,'sodium',NULL,0.0016800000,'Sodium',132017),(100867,25,6740,47910,'potassium',NULL,0.0948000000,'Potassium',132018),(100868,21,6740,47910,'calcium',NULL,0.0288000000,'Calcium',132019),(100869,23,6740,47910,'magnesium',NULL,0.0324000000,'Magnesium',132020),(100870,24,6740,47910,'phosphorus',NULL,0.0672000000,'Phosphorus',132021),(100871,22,6740,47910,'iron',NULL,0.0003720000,'Iron',132022),(100872,27,6740,47910,'zinc',NULL,0.0003960000,'Zinc',132023),(100873,23,6741,28198,'magnesium',NULL,0.0162500000,'Magnesium',132029),(100874,58,6741,28198,'folate',NULL,0.0000387500,'Folate, total',132030),(100875,22,6741,28198,'iron',NULL,0.0001250000,'Iron',132031),(100876,41,6741,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132032),(100877,27,6741,28198,'zinc',NULL,0.0005000000,'Zinc',132033),(100878,53,6741,28198,'thiamin',NULL,0.0002500000,'Thiamin',132034),(100879,26,6741,28198,'sodium',NULL,0.0750000000,'Sodium',132035),(100880,37,6741,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',132036),(100881,25,6741,28198,'potassium',NULL,0.2250000000,'Potassium',132037),(100882,21,6741,28198,'calcium',NULL,0.1600000000,'Calcium',132038),(100883,52,6741,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',132039),(100884,24,6741,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',132040),(100885,59,6741,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',132041),(100886,54,6741,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',132042),(100887,20,6742,48322,'fiber',NULL,7.9000000000,'Fiber',132047),(100888,34,6742,48322,'vitamin_A',NULL,0.0000000000,'Vitamin A',132048),(100889,41,6742,48322,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132049),(100890,37,6742,48322,'vitamin_E',NULL,0.0032600000,'Vitamin E',132050),(100891,53,6742,48322,'thiamin',NULL,0.0001600000,'Thiamin',132051),(100892,54,6742,48322,'riboflavin',NULL,0.0000700000,'Riboflavin',132052),(100893,59,6742,48322,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132053),(100894,58,6742,48322,'folate',NULL,0.0000210000,'Folate, total',132054),(100895,52,6742,48322,'vitamin_C',NULL,0.0000000000,'Vitamin C',132055),(100896,26,6742,48322,'sodium',NULL,0.1380000000,'Sodium',132056),(100897,25,6742,48322,'potassium',NULL,0.2900000000,'Potassium',132057),(100898,21,6742,48322,'calcium',NULL,0.0460000000,'Calcium',132058),(100899,23,6742,48322,'magnesium',NULL,0.0830000000,'Magnesium',132059),(100900,24,6742,48322,'phosphorus',NULL,0.2450000000,'Phosphorus',132060),(100901,27,6742,48322,'zinc',NULL,0.0018000000,'Zinc',132061),(100902,21,6743,3930,'calcium',NULL,0.0160200000,'Calcium',132067),(100903,23,6743,3930,'magnesium',NULL,0.0124600000,'Magnesium',132068),(100904,24,6743,3930,'phosphorus',NULL,0.0213600000,'Phosphorus',132069),(100905,25,6743,3930,'potassium',NULL,0.2064800000,'Potassium',132070),(100906,26,6743,3930,'sodium',NULL,0.0017800000,'Sodium',132071),(100907,34,6743,3930,'vitamin_A',NULL,0.0000017800,'Vitamin A',132072),(100908,38,6743,3930,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(100909,41,6743,3930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132073),(100910,58,6743,3930,'folate',NULL,0.0000124600,'Folate, total',132074),(100911,59,6743,3930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132075),(100912,22,6743,3930,'iron',NULL,0.0003204000,'Iron',132076),(100913,27,6743,3930,'zinc',NULL,0.0001780000,'Zinc',132077),(100914,37,6743,3930,'vitamin_E',NULL,0.0002136000,'Vitamin E',132078),(100915,54,6743,3930,'riboflavin',NULL,0.0000462800,'Riboflavin',132079),(100916,20,6743,3930,'fiber',NULL,5.5180000000,'Fiber',132080),(100917,52,6743,3930,'vitamin_C',NULL,0.0076540000,'Vitamin C',132081),(100918,53,6743,3930,'thiamin',NULL,0.0000213600,'Thiamin',132082),(100919,21,6744,67479,'calcium',NULL,0.0140000000,'Calcium',132087),(100920,23,6744,67479,'magnesium',NULL,0.1400000000,'Magnesium',132088),(100921,24,6744,67479,'phosphorus',NULL,0.3300000000,'Phosphorus',132089),(100922,25,6744,67479,'potassium',NULL,0.2400000000,'Potassium',132090),(100923,26,6744,67479,'sodium',NULL,0.0010000000,'Sodium',132091),(100924,34,6744,67479,'vitamin_A',NULL,0.0000002000,'Vitamin A',132092),(100925,58,6744,67479,'folate',NULL,0.0000220000,'Folate, total',132093),(100926,20,6744,67479,'fiber',NULL,0.8000000000,'Fiber',132094),(100927,52,6744,67479,'vitamin_C',NULL,0.0001000000,'Vitamin C',132095),(100928,22,6744,67479,'iron',NULL,0.0015900000,'Iron',132096),(100929,27,6744,67479,'zinc',NULL,0.0019800000,'Zinc',132097),(100930,37,6744,67479,'vitamin_E',NULL,0.0001600000,'Vitamin E',132098),(100931,53,6744,67479,'thiamin',NULL,0.0002550000,'Thiamin',132099),(100932,54,6744,67479,'riboflavin',NULL,0.0000570000,'Riboflavin',132100),(100933,34,6745,49644,'vitamin_A',NULL,0.0000153000,'Vitamin A',132107),(100934,41,6745,49644,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132108),(100935,53,6745,49644,'thiamin',NULL,0.0000180000,'Thiamin',132109),(100936,54,6745,49644,'riboflavin',NULL,0.0000360000,'Riboflavin',132110),(100937,59,6745,49644,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132111),(100938,58,6745,49644,'folate',NULL,0.0000000000,'Folate, total',132112),(100939,52,6745,49644,'vitamin_C',NULL,0.0297000000,'Vitamin C',132113),(100940,26,6745,49644,'sodium',NULL,0.0009000000,'Sodium',132114),(100941,25,6745,49644,'potassium',NULL,0.1350000000,'Potassium',132115),(100942,21,6745,49644,'calcium',NULL,0.0054000000,'Calcium',132116),(100943,23,6745,49644,'magnesium',NULL,0.0081000000,'Magnesium',132117),(100944,24,6745,49644,'phosphorus',NULL,0.0180000000,'Phosphorus',132118),(100945,22,6745,49644,'iron',NULL,0.0003600000,'Iron',132119),(100946,27,6745,49644,'zinc',NULL,0.0000900000,'Zinc',132120),(100947,20,6746,49448,'fiber',NULL,1.2000000000,'Fiber',132129),(100948,34,6746,49448,'vitamin_A',NULL,0.0000080000,'Vitamin A',132130),(100949,41,6746,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132131),(100950,37,6746,49448,'vitamin_E',NULL,0.0005120000,'Vitamin E',132132),(100951,53,6746,49448,'thiamin',NULL,0.0001120000,'Thiamin',132133),(100952,54,6746,49448,'riboflavin',NULL,0.0000400000,'Riboflavin',132134),(100953,59,6746,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132135),(100954,58,6746,49448,'folate',NULL,0.0000480000,'Folate, total',132136),(100955,52,6746,49448,'vitamin_C',NULL,0.0008000000,'Vitamin C',132137),(100956,26,6746,49448,'sodium',NULL,0.0072000000,'Sodium',132138),(100957,25,6746,49448,'potassium',NULL,0.1776000000,'Potassium',132139),(100958,21,6746,49448,'calcium',NULL,0.0192000000,'Calcium',132140),(100959,23,6746,49448,'magnesium',NULL,0.0072000000,'Magnesium',132141),(100960,24,6746,49448,'phosphorus',NULL,0.0176000000,'Phosphorus',132142),(100961,22,6746,49448,'iron',NULL,0.0001040000,'Iron',132143),(100962,27,6746,49448,'zinc',NULL,0.0001600000,'Zinc',132144),(100963,20,6747,50637,'fiber',NULL,0.4420000000,'Fiber',132151),(100964,34,6747,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',132152),(100965,41,6747,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132153),(100966,37,6747,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',132154),(100967,53,6747,50637,'thiamin',NULL,0.0000170000,'Thiamin',132155),(100968,54,6747,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',132156),(100969,59,6747,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132157),(100970,58,6747,50637,'folate',NULL,0.0000081600,'Folate, total',132158),(100971,52,6747,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',132159),(100972,26,6747,50637,'sodium',NULL,0.0013600000,'Sodium',132160),(100973,25,6747,50637,'potassium',NULL,0.0931600000,'Potassium',132161),(100974,21,6747,50637,'calcium',NULL,0.0034000000,'Calcium',132162),(100975,23,6747,50637,'magnesium',NULL,0.0040800000,'Magnesium',132163),(100976,24,6747,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',132164),(100977,22,6747,50637,'iron',NULL,0.0001156000,'Iron',132165),(100978,27,6747,50637,'zinc',NULL,0.0000680000,'Zinc',132166),(100979,20,6748,48800,'fiber',NULL,0.4200000000,'Fiber',132172),(100980,34,6748,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',132173),(100981,41,6748,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132174),(100982,37,6748,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',132175),(100983,53,6748,48800,'thiamin',NULL,0.0000180000,'Thiamin',132176),(100984,54,6748,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',132177),(100985,59,6748,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132178),(100986,58,6748,48800,'folate',NULL,0.0000084000,'Folate, total',132179),(100987,52,6748,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',132180),(100988,26,6748,48800,'sodium',NULL,0.0024000000,'Sodium',132181),(100989,25,6748,48800,'potassium',NULL,0.0936000000,'Potassium',132182),(100990,21,6748,48800,'calcium',NULL,0.0126000000,'Calcium',132183),(100991,23,6748,48800,'magnesium',NULL,0.0060000000,'Magnesium',132184),(100992,24,6748,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',132185),(100993,22,6748,48800,'iron',NULL,0.0001800000,'Iron',132186),(100994,27,6748,48800,'zinc',NULL,0.0000600000,'Zinc',132187),(100995,20,6749,50300,'fiber',NULL,0.3400000000,'Fiber',132194),(100996,34,6749,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',132195),(100997,41,6749,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132196),(100998,37,6749,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',132197),(100999,53,6749,50300,'thiamin',NULL,0.0000380000,'Thiamin',132198),(101000,54,6749,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',132199),(101001,59,6749,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132200),(101002,58,6749,50300,'folate',NULL,0.0000176000,'Folate, total',132201),(101003,52,6749,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',132202),(101004,26,6749,50300,'sodium',NULL,0.0060000000,'Sodium',132203),(101005,25,6749,50300,'potassium',NULL,0.0652000000,'Potassium',132204),(101006,21,6749,50300,'calcium',NULL,0.0432000000,'Calcium',132205),(101007,23,6749,50300,'magnesium',NULL,0.0056000000,'Magnesium',132206),(101008,24,6749,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',132207),(101009,22,6749,50300,'iron',NULL,0.0002520000,'Iron',132208),(101010,27,6749,50300,'zinc',NULL,0.0000800000,'Zinc',132209),(101011,20,6750,49698,'fiber',NULL,0.0000000000,'Fiber',132215),(101012,34,6750,49698,'vitamin_A',NULL,0.0001308000,'Vitamin A',132216),(101013,41,6750,49698,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',132217),(101014,37,6750,49698,'vitamin_E',NULL,0.0064560000,'Vitamin E',132218),(101015,53,6750,49698,'thiamin',NULL,0.0000840000,'Thiamin',132219),(101016,54,6750,49698,'riboflavin',NULL,0.0004200000,'Riboflavin',132220),(101017,59,6750,49698,'vitamin_B12',NULL,0.0000027600,'Vitamin B-12',132221),(101018,58,6750,49698,'folate',NULL,0.0000336000,'Folate, total',132222),(101019,52,6750,49698,'vitamin_C',NULL,0.0000000000,'Vitamin C',132223),(101020,26,6750,49698,'sodium',NULL,0.1632000000,'Sodium',132224),(101021,25,6750,49698,'potassium',NULL,0.1536000000,'Potassium',132225),(101022,21,6750,49698,'calcium',NULL,0.0492000000,'Calcium',132226),(101023,23,6750,49698,'magnesium',NULL,0.0132000000,'Magnesium',132227),(101024,24,6750,49698,'phosphorus',NULL,0.1896000000,'Phosphorus',132228),(101025,22,6750,49698,'iron',NULL,0.0018360000,'Iron',132229),(101026,27,6750,49698,'zinc',NULL,0.0012000000,'Zinc',132230),(101027,20,6751,48310,'fiber',NULL,2.5420000000,'Fiber',132236),(101028,34,6751,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',132237),(101029,41,6751,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132238),(101030,37,6751,48310,'vitamin_E',NULL,0.0001023000,'Vitamin E',132239),(101031,53,6751,48310,'thiamin',NULL,0.0000775000,'Thiamin',132240),(101032,54,6751,48310,'riboflavin',NULL,0.0000186000,'Riboflavin',132241),(101033,59,6751,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132242),(101034,58,6751,48310,'folate',NULL,0.0000142600,'Folate, total',132243),(101035,52,6751,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',132244),(101036,26,6751,48310,'sodium',NULL,0.1457000000,'Sodium',132245),(101037,25,6751,48310,'potassium',NULL,0.0917600000,'Potassium',132246),(101038,21,6751,48310,'calcium',NULL,0.0384400000,'Calcium',132247),(101039,23,6751,48310,'magnesium',NULL,0.0238700000,'Magnesium',132248),(101040,24,6751,48310,'phosphorus',NULL,0.0734700000,'Phosphorus',132249),(101041,22,6751,48310,'iron',NULL,0.0008711000,'Iron',132250),(101042,27,6751,48310,'zinc',NULL,0.0005890000,'Zinc',132251),(101043,20,6752,1575,'fiber',NULL,0.0000000000,'Fiber',132256),(101044,21,6752,1575,'calcium',NULL,0.0183000000,'Calcium',132257),(101045,23,6752,1575,'magnesium',NULL,0.0015000000,'Magnesium',132258),(101046,24,6752,1575,'phosphorus',NULL,0.0402000000,'Phosphorus',132259),(101047,25,6752,1575,'potassium',NULL,0.0258000000,'Potassium',132260),(101048,26,6752,1575,'sodium',NULL,0.1218000000,'Sodium',132261),(101049,34,6752,1575,'vitamin_A',NULL,0.0000033000,'Vitamin A',132262),(101050,38,6752,1575,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101051,41,6752,1575,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132263),(101052,52,6752,1575,'vitamin_C',NULL,0.0000000000,'Vitamin C',132264),(101053,58,6752,1575,'folate',NULL,0.0000036000,'Folate, total',132265),(101054,22,6752,1575,'iron',NULL,0.0000420000,'Iron',132266),(101055,27,6752,1575,'zinc',NULL,0.0001140000,'Zinc',132267),(101056,37,6752,1575,'vitamin_E',NULL,0.0000030000,'Vitamin E',132268),(101057,59,6752,1575,'vitamin_B12',NULL,0.0000001890,'Vitamin B-12',132269),(101058,53,6752,1575,'thiamin',NULL,0.0000063000,'Thiamin',132270),(101059,54,6752,1575,'riboflavin',NULL,0.0000495000,'Riboflavin',132271),(101060,20,6753,49077,'fiber',NULL,0.7000000000,'Fiber',132277),(101061,34,6753,49077,'vitamin_A',NULL,0.0000030000,'Vitamin A',132278),(101062,41,6753,49077,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132279),(101063,37,6753,49077,'vitamin_E',NULL,0.0000000000,'Vitamin E',132280),(101064,53,6753,49077,'thiamin',NULL,0.0000300000,'Thiamin',132281),(101065,54,6753,49077,'riboflavin',NULL,0.0003700000,'Riboflavin',132282),(101066,59,6753,49077,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',132283),(101067,58,6753,49077,'folate',NULL,0.0000150000,'Folate, total',132284),(101068,52,6753,49077,'vitamin_C',NULL,0.0000000000,'Vitamin C',132285),(101069,26,6753,49077,'sodium',NULL,0.0330000000,'Sodium',132286),(101070,25,6753,49077,'potassium',NULL,0.1100000000,'Potassium',132287),(101071,21,6753,49077,'calcium',NULL,0.0870000000,'Calcium',132288),(101072,23,6753,49077,'magnesium',NULL,0.0080000000,'Magnesium',132289),(101073,24,6753,49077,'phosphorus',NULL,0.1100000000,'Phosphorus',132290),(101074,22,6753,49077,'iron',NULL,0.0001000000,'Iron',132291),(101075,27,6753,49077,'zinc',NULL,0.0003000000,'Zinc',132292),(101076,21,6754,3978,'calcium',NULL,0.0307500000,'Calcium',132298),(101077,23,6754,3978,'magnesium',NULL,0.0270600000,'Magnesium',132299),(101078,24,6754,3978,'phosphorus',NULL,0.0356700000,'Phosphorus',132300),(101079,25,6754,3978,'potassium',NULL,0.1857300000,'Potassium',132301),(101080,26,6754,3978,'sodium',NULL,0.0012300000,'Sodium',132302),(101081,34,6754,3978,'vitamin_A',NULL,0.0000024600,'Vitamin A',132303),(101082,38,6754,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101083,41,6754,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132304),(101084,20,6754,3978,'fiber',NULL,7.9950000000,'Fiber',132305),(101085,22,6754,3978,'iron',NULL,0.0008487000,'Iron',132306),(101086,27,6754,3978,'zinc',NULL,0.0005166000,'Zinc',132307),(101087,37,6754,3978,'vitamin_E',NULL,0.0010701000,'Vitamin E',132308),(101088,58,6754,3978,'folate',NULL,0.0000258300,'Folate, total',132309),(101089,59,6754,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132310),(101090,52,6754,3978,'vitamin_C',NULL,0.0322260000,'Vitamin C',132311),(101091,53,6754,3978,'thiamin',NULL,0.0000393600,'Thiamin',132312),(101092,54,6754,3978,'riboflavin',NULL,0.0000467400,'Riboflavin',132313),(101093,21,6755,3767,'calcium',NULL,0.0059000000,'Calcium',132318),(101094,23,6755,3767,'magnesium',NULL,0.0318600000,'Magnesium',132319),(101095,24,6755,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',132320),(101096,25,6755,3767,'potassium',NULL,0.4224400000,'Potassium',132321),(101097,26,6755,3767,'sodium',NULL,0.0011800000,'Sodium',132322),(101098,34,6755,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',132323),(101099,38,6755,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101100,41,6755,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132324),(101101,58,6755,3767,'folate',NULL,0.0000236000,'Folate, total',132325),(101102,59,6755,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132326),(101103,20,6755,3767,'fiber',NULL,3.0680000000,'Fiber',132327),(101104,22,6755,3767,'iron',NULL,0.0003068000,'Iron',132328),(101105,27,6755,3767,'zinc',NULL,0.0001770000,'Zinc',132329),(101106,53,6755,3767,'thiamin',NULL,0.0000365800,'Thiamin',132330),(101107,54,6755,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',132331),(101108,52,6755,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',132332),(101109,37,6755,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',132333),(101110,34,6756,48474,'vitamin_A',NULL,0.0000072000,'Vitamin A',132340),(101111,41,6756,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132341),(101112,37,6756,48474,'vitamin_E',NULL,0.0001800000,'Vitamin E',132342),(101113,53,6756,48474,'thiamin',NULL,0.0000540000,'Thiamin',132343),(101114,54,6756,48474,'riboflavin',NULL,0.0000090000,'Riboflavin',132344),(101115,59,6756,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132345),(101116,58,6756,48474,'folate',NULL,0.0000144000,'Folate, total',132346),(101117,52,6756,48474,'vitamin_C',NULL,0.0072000000,'Vitamin C',132347),(101118,26,6756,48474,'sodium',NULL,0.0540000000,'Sodium',132348),(101119,25,6756,48474,'potassium',NULL,0.2880000000,'Potassium',132349),(101120,21,6756,48474,'calcium',NULL,0.0369000000,'Calcium',132350),(101121,23,6756,48474,'magnesium',NULL,0.0045000000,'Magnesium',132351),(101122,24,6756,48474,'phosphorus',NULL,0.0189000000,'Phosphorus',132352),(101123,22,6756,48474,'iron',NULL,0.0003600000,'Iron',132353),(101124,27,6756,48474,'zinc',NULL,0.0000900000,'Zinc',132354),(101125,21,6757,4496,'calcium',NULL,0.0422400000,'Calcium',132360),(101126,23,6757,4496,'magnesium',NULL,0.0153600000,'Magnesium',132361),(101127,24,6757,4496,'phosphorus',NULL,0.0448000000,'Phosphorus',132362),(101128,25,6757,4496,'potassium',NULL,0.4096000000,'Potassium',132363),(101129,26,6757,4496,'sodium',NULL,0.0883200000,'Sodium',132364),(101130,34,6757,4496,'vitamin_A',NULL,0.0010688000,'Vitamin A',132365),(101131,38,6757,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101132,41,6757,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132366),(101133,58,6757,4496,'folate',NULL,0.0000243200,'Folate, total',132367),(101134,59,6757,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132368),(101135,22,6757,4496,'iron',NULL,0.0003840000,'Iron',132369),(101136,27,6757,4496,'zinc',NULL,0.0003072000,'Zinc',132370),(101137,37,6757,4496,'vitamin_E',NULL,0.0008448000,'Vitamin E',132371),(101138,53,6757,4496,'thiamin',NULL,0.0000844800,'Thiamin',132372),(101139,54,6757,4496,'riboflavin',NULL,0.0000742400,'Riboflavin',132373),(101140,20,6757,4496,'fiber',NULL,3.5840000000,'Fiber',132374),(101141,52,6757,4496,'vitamin_C',NULL,0.0075520000,'Vitamin C',132375),(101142,20,6758,7138,'fiber',NULL,1.3800000000,'Fiber',132381),(101143,21,6758,7138,'calcium',NULL,0.0101200000,'Calcium',132382),(101144,23,6758,7138,'magnesium',NULL,0.0147200000,'Magnesium',132383),(101145,24,6758,7138,'phosphorus',NULL,0.0556600000,'Phosphorus',132384),(101146,25,6758,7138,'potassium',NULL,0.0570400000,'Potassium',132385),(101147,26,6758,7138,'sodium',NULL,0.3279800000,'Sodium',132386),(101148,34,6758,7138,'vitamin_A',NULL,0.0000000000,'Vitamin A',132387),(101149,38,6758,7138,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101150,41,6758,7138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132388),(101151,52,6758,7138,'vitamin_C',NULL,0.0000000000,'Vitamin C',132389),(101152,58,6758,7138,'folate',NULL,0.0000745200,'Folate, total',132390),(101153,59,6758,7138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132391),(101154,22,6758,7138,'iron',NULL,0.0019688000,'Iron',132392),(101155,27,6758,7138,'zinc',NULL,0.0004048000,'Zinc',132393),(101156,37,6758,7138,'vitamin_E',NULL,0.0004646000,'Vitamin E',132394),(101157,53,6758,7138,'thiamin',NULL,0.0002709400,'Thiamin',132395),(101158,54,6758,7138,'riboflavin',NULL,0.0002543800,'Riboflavin',132396),(101159,34,6759,50224,'vitamin_A',NULL,0.0000900000,'Vitamin A',132404),(101160,41,6759,50224,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132405),(101161,37,6759,50224,'vitamin_E',NULL,0.0031860000,'Vitamin E',132406),(101162,53,6759,50224,'thiamin',NULL,0.0000900000,'Thiamin',132407),(101163,54,6759,50224,'riboflavin',NULL,0.0000180000,'Riboflavin',132408),(101164,59,6759,50224,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132409),(101165,58,6759,50224,'folate',NULL,0.0000288000,'Folate, total',132410),(101166,52,6759,50224,'vitamin_C',NULL,0.0270000000,'Vitamin C',132411),(101167,26,6759,50224,'sodium',NULL,0.0054000000,'Sodium',132412),(101168,25,6759,50224,'potassium',NULL,0.4914000000,'Potassium',132413),(101169,21,6759,50224,'calcium',NULL,0.0324000000,'Calcium',132414),(101170,23,6759,50224,'magnesium',NULL,0.0270000000,'Magnesium',132415),(101171,24,6759,50224,'phosphorus',NULL,0.0540000000,'Phosphorus',132416),(101172,22,6759,50224,'iron',NULL,0.0008820000,'Iron',132417),(101173,27,6759,50224,'zinc',NULL,0.0003600000,'Zinc',132418),(101174,34,6760,8012,'vitamin_A',NULL,0.0000000000,'Vitamin A',132425),(101175,38,6760,8012,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101176,41,6760,8012,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132426),(101177,52,6760,8012,'vitamin_C',NULL,0.0000000000,'Vitamin C',132427),(101178,59,6760,8012,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132428),(101179,21,6760,8012,'calcium',NULL,0.0060600000,'Calcium',132429),(101180,24,6760,8012,'phosphorus',NULL,0.2080600000,'Phosphorus',132430),(101181,25,6760,8012,'potassium',NULL,0.1737200000,'Potassium',132431),(101182,26,6760,8012,'sodium',NULL,0.0080800000,'Sodium',132432),(101183,58,6760,8012,'folate',NULL,0.0000181800,'Folate, total',132433),(101184,20,6760,8012,'fiber',NULL,3.2320000000,'Fiber',132434),(101185,22,6760,8012,'iron',NULL,0.0011312000,'Iron',132435),(101186,27,6760,8012,'zinc',NULL,0.0014342000,'Zinc',132436),(101187,37,6760,8012,'vitamin_E',NULL,0.0003434000,'Vitamin E',132437),(101188,54,6760,8012,'riboflavin',NULL,0.0001393800,'Riboflavin',132438),(101189,23,6760,8012,'magnesium',NULL,0.0787800000,'Magnesium',132439),(101190,53,6760,8012,'thiamin',NULL,0.0003595600,'Thiamin',132440),(101191,20,6761,1733,'fiber',NULL,0.0000000000,'Fiber',132447),(101192,21,6761,1733,'calcium',NULL,0.1109000000,'Calcium',132448),(101193,23,6761,1733,'magnesium',NULL,0.0038000000,'Magnesium',132449),(101194,24,6761,1733,'phosphorus',NULL,0.0729000000,'Phosphorus',132450),(101195,22,6761,1733,'iron',NULL,0.0000900000,'Iron',132451),(101196,25,6761,1733,'potassium',NULL,0.0125000000,'Potassium',132452),(101197,26,6761,1733,'sodium',NULL,0.1529000000,'Sodium',132453),(101198,34,6761,1733,'vitamin_A',NULL,0.0000160000,'Vitamin A',132454),(101199,38,6761,1733,'vitamin_D',NULL,1.5000000000,'Vitamin D',NULL),(101200,52,6761,1733,'vitamin_C',NULL,0.0000000000,'Vitamin C',132455),(101201,58,6761,1733,'folate',NULL,0.0000010000,'Folate, total',132456),(101202,41,6761,1733,'vitamin_D23',NULL,0.0000000400,'Vitamin D (D2 + D3)',132457),(101203,27,6761,1733,'zinc',NULL,0.0003870000,'Zinc',132458),(101204,37,6761,1733,'vitamin_E',NULL,0.0000170000,'Vitamin E',132459),(101205,59,6761,1733,'vitamin_B12',NULL,0.0000002260,'Vitamin B-12',132460),(101206,53,6761,1733,'thiamin',NULL,0.0000029000,'Thiamin',132461),(101207,54,6761,1733,'riboflavin',NULL,0.0000486000,'Riboflavin',132462),(101208,40,6761,1733,'vitamin_D3',NULL,0.0000000400,'Vitamin D3',NULL),(101209,20,6762,48687,'fiber',NULL,0.0000000000,'Fiber',132468),(101210,34,6762,48687,'vitamin_A',NULL,0.0000035000,'Vitamin A',132469),(101211,41,6762,48687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132470),(101212,37,6762,48687,'vitamin_E',NULL,0.0016625000,'Vitamin E',132471),(101213,53,6762,48687,'thiamin',NULL,0.0001750000,'Thiamin',132472),(101214,54,6762,48687,'riboflavin',NULL,0.0001575000,'Riboflavin',132473),(101215,59,6762,48687,'vitamin_B12',NULL,0.0000033250,'Vitamin B-12',132474),(101216,58,6762,48687,'folate',NULL,0.0000140000,'Folate, total',132475),(101217,52,6762,48687,'vitamin_C',NULL,0.0000000000,'Vitamin C',132476),(101218,26,6762,48687,'sodium',NULL,0.1592500000,'Sodium',132477),(101219,25,6762,48687,'potassium',NULL,0.6422500000,'Potassium',132478),(101220,21,6762,48687,'calcium',NULL,0.0315000000,'Calcium',132479),(101221,23,6762,48687,'magnesium',NULL,0.0525000000,'Magnesium',132480),(101222,24,6762,48687,'phosphorus',NULL,0.3307500000,'Phosphorus',132481),(101223,22,6762,48687,'iron',NULL,0.0002625000,'Iron',132482),(101224,27,6762,48687,'zinc',NULL,0.0010500000,'Zinc',132483),(101225,40,6762,48687,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(101226,26,6763,22547,'sodium',NULL,0.0748000000,'Sodium',132488),(101227,23,6763,22547,'magnesium',NULL,0.0057200000,'Magnesium',132489),(101228,24,6763,22547,'phosphorus',NULL,0.0352000000,'Phosphorus',132490),(101229,25,6763,22547,'potassium',NULL,0.0367600000,'Potassium',132491),(101230,21,6763,22547,'calcium',NULL,0.0016000000,'Calcium',132492),(101231,22,6763,22547,'iron',NULL,0.0004400000,'Iron',132493),(101232,27,6763,22547,'zinc',NULL,0.0002000000,'Zinc',132494),(101233,20,6763,22547,'fiber',NULL,1.2840000000,'Fiber',132495),(101234,37,6763,22547,'vitamin_E',NULL,0.0002280000,'Vitamin E',132496),(101235,52,6763,22547,'vitamin_C',NULL,0.0000000000,'Vitamin C',132497),(101236,53,6763,22547,'thiamin',NULL,0.0000200000,'Thiamin',132498),(101237,54,6763,22547,'riboflavin',NULL,0.0000000000,'Riboflavin',132499),(101238,21,6764,5304,'calcium',NULL,0.0382500000,'Calcium',132505),(101239,23,6764,5304,'magnesium',NULL,0.0588000000,'Magnesium',132506),(101240,24,6764,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',132507),(101241,25,6764,5304,'potassium',NULL,0.1219500000,'Potassium',132508),(101242,26,6764,5304,'sodium',NULL,0.0045000000,'Sodium',132509),(101243,34,6764,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',132510),(101244,38,6764,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101245,41,6764,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132511),(101246,58,6764,5304,'folate',NULL,0.0000130500,'Folate, total',132512),(101247,59,6764,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132513),(101248,22,6764,5304,'iron',NULL,0.0008595000,'Iron',132514),(101249,27,6764,5304,'zinc',NULL,0.0006510000,'Zinc',132515),(101250,37,6764,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',132516),(101251,53,6764,5304,'thiamin',NULL,0.0002466000,'Thiamin',132517),(101252,54,6764,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',132518),(101253,20,6764,5304,'fiber',NULL,4.0950000000,'Fiber',132519),(101254,52,6764,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',132520),(101255,20,6765,49216,'fiber',NULL,0.0000000000,'Fiber',132525),(101256,34,6765,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',132526),(101257,41,6765,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132527),(101258,37,6765,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',132528),(101259,53,6765,49216,'thiamin',NULL,0.0000000000,'Thiamin',132529),(101260,54,6765,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',132530),(101261,59,6765,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132531),(101262,52,6765,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',132532),(101263,26,6765,49216,'sodium',NULL,0.0016500000,'Sodium',132533),(101264,25,6765,49216,'potassium',NULL,0.0076500000,'Potassium',132534),(101265,21,6765,49216,'calcium',NULL,0.0007500000,'Calcium',132535),(101266,23,6765,49216,'magnesium',NULL,0.0003000000,'Magnesium',132536),(101267,24,6765,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',132537),(101268,22,6765,49216,'iron',NULL,0.0000600000,'Iron',132538),(101269,27,6765,49216,'zinc',NULL,0.0001350000,'Zinc',132539),(101270,21,6766,6472,'calcium',NULL,0.2640000000,'Calcium',132544),(101271,26,6766,6472,'sodium',NULL,0.0260000000,'Sodium',132545),(101272,38,6766,6472,'vitamin_D',NULL,106.0000000000,'Vitamin D',NULL),(101273,20,6766,6472,'fiber',NULL,0.8000000000,'Fiber',132546),(101274,41,6766,6472,'vitamin_D23',NULL,0.0000026000,'Vitamin D (D2 + D3)',132547),(101275,52,6766,6472,'vitamin_C',NULL,0.0264000000,'Vitamin C',132548),(101276,34,6767,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',132554),(101277,41,6767,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132555),(101278,37,6767,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',132556),(101279,53,6767,47958,'thiamin',NULL,0.0000300000,'Thiamin',132557),(101280,54,6767,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',132558),(101281,59,6767,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132559),(101282,58,6767,47958,'folate',NULL,0.0000033000,'Folate, total',132560),(101283,52,6767,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',132561),(101284,26,6767,47958,'sodium',NULL,0.0018000000,'Sodium',132562),(101285,25,6767,47958,'potassium',NULL,0.1350000000,'Potassium',132563),(101286,21,6767,47958,'calcium',NULL,0.0033000000,'Calcium',132564),(101287,23,6767,47958,'magnesium',NULL,0.0075000000,'Magnesium',132565),(101288,24,6767,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',132566),(101289,22,6767,47958,'iron',NULL,0.0001200000,'Iron',132567),(101290,27,6767,47958,'zinc',NULL,0.0001200000,'Zinc',132568),(101291,21,6768,67673,'calcium',NULL,0.1004400000,'Calcium',132574),(101292,23,6768,67673,'magnesium',NULL,0.0688500000,'Magnesium',132575),(101293,24,6768,67673,'phosphorus',NULL,0.1522800000,'Phosphorus',132576),(101294,25,6768,67673,'potassium',NULL,0.1652400000,'Potassium',132577),(101295,26,6768,67673,'sodium',NULL,0.2907900000,'Sodium',132578),(101296,34,6768,67673,'vitamin_A',NULL,0.0000000000,'Vitamin A',132579),(101297,38,6768,67673,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101298,58,6768,67673,'folate',NULL,0.0000656100,'Folate, total',132580),(101299,20,6768,67673,'fiber',NULL,5.0220000000,'Fiber',132581),(101300,41,6768,67673,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132582),(101301,52,6768,67673,'vitamin_C',NULL,0.0000000000,'Vitamin C',132583),(101302,22,6768,67673,'iron',NULL,0.0018063000,'Iron',132584),(101303,27,6768,67673,'zinc',NULL,0.0012312000,'Zinc',132585),(101304,37,6768,67673,'vitamin_E',NULL,0.0005346000,'Vitamin E',132586),(101305,59,6768,67673,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132587),(101306,53,6768,67673,'thiamin',NULL,0.0003418200,'Thiamin',132588),(101307,54,6768,67673,'riboflavin',NULL,0.0002049300,'Riboflavin',132589),(101308,21,6769,3767,'calcium',NULL,0.0075000000,'Calcium',132595),(101309,23,6769,3767,'magnesium',NULL,0.0405000000,'Magnesium',132596),(101310,24,6769,3767,'phosphorus',NULL,0.0330000000,'Phosphorus',132597),(101311,25,6769,3767,'potassium',NULL,0.5370000000,'Potassium',132598),(101312,26,6769,3767,'sodium',NULL,0.0015000000,'Sodium',132599),(101313,34,6769,3767,'vitamin_A',NULL,0.0000045000,'Vitamin A',132600),(101314,38,6769,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101315,41,6769,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132601),(101316,58,6769,3767,'folate',NULL,0.0000300000,'Folate, total',132602),(101317,59,6769,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132603),(101318,20,6769,3767,'fiber',NULL,3.9000000000,'Fiber',132604),(101319,22,6769,3767,'iron',NULL,0.0003900000,'Iron',132605),(101320,27,6769,3767,'zinc',NULL,0.0002250000,'Zinc',132606),(101321,53,6769,3767,'thiamin',NULL,0.0000465000,'Thiamin',132607),(101322,54,6769,3767,'riboflavin',NULL,0.0001095000,'Riboflavin',132608),(101323,52,6769,3767,'vitamin_C',NULL,0.0130500000,'Vitamin C',132609),(101324,37,6769,3767,'vitamin_E',NULL,0.0001500000,'Vitamin E',132610),(101325,20,6770,3963,'fiber',NULL,3.4800000000,'Fiber',132616),(101326,21,6770,3963,'calcium',NULL,0.0087000000,'Calcium',132617),(101327,23,6770,3963,'magnesium',NULL,0.0104400000,'Magnesium',132618),(101328,24,6770,3963,'phosphorus',NULL,0.0313200000,'Phosphorus',132619),(101329,25,6770,3963,'potassium',NULL,0.2053200000,'Potassium',132620),(101330,26,6770,3963,'sodium',NULL,0.0026100000,'Sodium',132621),(101331,22,6770,3963,'iron',NULL,0.0002610000,'Iron',132622),(101332,27,6770,3963,'zinc',NULL,0.0003045000,'Zinc',132623),(101333,34,6770,3963,'vitamin_A',NULL,0.0000000000,'Vitamin A',132624),(101334,38,6770,3963,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101335,41,6770,3963,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132625),(101336,58,6770,3963,'folate',NULL,0.0000330600,'Folate, total',132626),(101337,59,6770,3963,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132627),(101338,52,6770,3963,'vitamin_C',NULL,0.0088740000,'Vitamin C',132628),(101339,37,6770,3963,'vitamin_E',NULL,0.0005220000,'Vitamin E',132629),(101340,53,6770,3963,'thiamin',NULL,0.0000582900,'Thiamin',132630),(101341,54,6770,3963,'riboflavin',NULL,0.0000461100,'Riboflavin',132631),(101342,21,6771,67452,'calcium',NULL,0.0380000000,'Calcium',132636),(101343,26,6771,67452,'sodium',NULL,0.0596000000,'Sodium',132637),(101344,20,6771,67452,'fiber',NULL,2.6000000000,'Fiber',132638),(101345,52,6771,67452,'vitamin_C',NULL,0.0096800000,'Vitamin C',132639),(101346,22,6771,67452,'iron',NULL,0.0013600000,'Iron',132640),(101347,20,6772,49572,'fiber',NULL,1.2500000000,'Fiber',132645),(101348,34,6772,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',132646),(101349,41,6772,49572,'vitamin_D23',NULL,0.0000020000,'Vitamin D (D2 + D3)',132647),(101350,37,6772,49572,'vitamin_E',NULL,0.0008000000,'Vitamin E',132648),(101351,53,6772,49572,'thiamin',NULL,0.0001500000,'Thiamin',132649),(101352,54,6772,49572,'riboflavin',NULL,0.0005000000,'Riboflavin',132650),(101353,59,6772,49572,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',132651),(101354,58,6772,49572,'folate',NULL,0.0000350000,'Folate, total',132652),(101355,52,6772,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',132653),(101356,26,6772,49572,'sodium',NULL,0.0000000000,'Sodium',132654),(101357,25,6772,49572,'potassium',NULL,0.1850000000,'Potassium',132655),(101358,21,6772,49572,'calcium',NULL,0.3000000000,'Calcium',132656),(101359,23,6772,49572,'magnesium',NULL,0.0375000000,'Magnesium',132657),(101360,24,6772,49572,'phosphorus',NULL,0.1200000000,'Phosphorus',132658),(101361,22,6772,49572,'iron',NULL,0.0010750000,'Iron',132659),(101362,27,6772,49572,'zinc',NULL,0.0007500000,'Zinc',132660),(101363,20,6773,48571,'fiber',NULL,0.0000000000,'Fiber',132666),(101364,34,6773,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',132667),(101365,41,6773,48571,'vitamin_D23',NULL,0.0000002700,'Vitamin D (D2 + D3)',132668),(101366,37,6773,48571,'vitamin_E',NULL,0.0001530000,'Vitamin E',132669),(101367,53,6773,48571,'thiamin',NULL,0.0001260000,'Thiamin',132670),(101368,54,6773,48571,'riboflavin',NULL,0.0001170000,'Riboflavin',132671),(101369,59,6773,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132672),(101370,58,6773,48571,'folate',NULL,0.0000054000,'Folate, total',132673),(101371,52,6773,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',132674),(101372,26,6773,48571,'sodium',NULL,0.0495000000,'Sodium',132675),(101373,25,6773,48571,'potassium',NULL,0.4140000000,'Potassium',132676),(101374,21,6773,48571,'calcium',NULL,0.0054000000,'Calcium',132677),(101375,23,6773,48571,'magnesium',NULL,0.0324000000,'Magnesium',132678),(101376,24,6773,48571,'phosphorus',NULL,0.2790000000,'Phosphorus',132679),(101377,22,6773,48571,'iron',NULL,0.0003600000,'Iron',132680),(101378,27,6773,48571,'zinc',NULL,0.0007200000,'Zinc',132681),(101379,20,6774,48391,'fiber',NULL,2.9000000000,'Fiber',132686),(101380,34,6774,48391,'vitamin_A',NULL,0.0000030000,'Vitamin A',132687),(101381,41,6774,48391,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132688),(101382,37,6774,48391,'vitamin_E',NULL,0.0002000000,'Vitamin E',132689),(101383,53,6774,48391,'thiamin',NULL,0.0000200000,'Thiamin',132690),(101384,54,6774,48391,'riboflavin',NULL,0.0000100000,'Riboflavin',132691),(101385,59,6774,48391,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132692),(101386,58,6774,48391,'folate',NULL,0.0000390000,'Folate, total',132693),(101387,52,6774,48391,'vitamin_C',NULL,0.0550000000,'Vitamin C',132694),(101388,26,6774,48391,'sodium',NULL,0.0080000000,'Sodium',132695),(101389,25,6774,48391,'potassium',NULL,0.2500000000,'Potassium',132696),(101390,21,6774,48391,'calcium',NULL,0.0600000000,'Calcium',132697),(101391,23,6774,48391,'magnesium',NULL,0.0090000000,'Magnesium',132698),(101392,24,6774,48391,'phosphorus',NULL,0.0370000000,'Phosphorus',132699),(101393,22,6774,48391,'iron',NULL,0.0004000000,'Iron',132700),(101394,27,6774,48391,'zinc',NULL,0.0001000000,'Zinc',132701),(101395,34,6775,48438,'vitamin_A',NULL,0.0013010000,'Vitamin A',132706),(101396,41,6775,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132707),(101397,37,6775,48438,'vitamin_E',NULL,0.0005600000,'Vitamin E',132708),(101398,53,6775,48438,'thiamin',NULL,0.0000400000,'Thiamin',132709),(101399,54,6775,48438,'riboflavin',NULL,0.0000200000,'Riboflavin',132710),(101400,59,6775,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132711),(101401,58,6775,48438,'folate',NULL,0.0000280000,'Folate, total',132712),(101402,52,6775,48438,'vitamin_C',NULL,0.0040000000,'Vitamin C',132713),(101403,26,6775,48438,'sodium',NULL,0.0400000000,'Sodium',132714),(101404,25,6775,48438,'potassium',NULL,0.2400000000,'Potassium',132715),(101405,21,6775,48438,'calcium',NULL,0.0340000000,'Calcium',132716),(101406,23,6775,48438,'magnesium',NULL,0.0090000000,'Magnesium',132717),(101407,24,6775,48438,'phosphorus',NULL,0.0250000000,'Phosphorus',132718),(101408,22,6775,48438,'iron',NULL,0.0004000000,'Iron',132719),(101409,27,6775,48438,'zinc',NULL,0.0002000000,'Zinc',132720),(101410,20,6776,7133,'fiber',NULL,3.8400000000,'Fiber',132727),(101411,21,6776,7133,'calcium',NULL,0.1030400000,'Calcium',132728),(101412,23,6776,7133,'magnesium',NULL,0.0480000000,'Magnesium',132729),(101413,24,6776,7133,'phosphorus',NULL,0.1356800000,'Phosphorus',132730),(101414,25,6776,7133,'potassium',NULL,0.1625600000,'Potassium',132731),(101415,26,6776,7133,'sodium',NULL,0.2912000000,'Sodium',132732),(101416,34,6776,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',132733),(101417,38,6776,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101418,41,6776,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132734),(101419,52,6776,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',132735),(101420,58,6776,7133,'folate',NULL,0.0000268800,'Folate, total',132736),(101421,59,6776,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132737),(101422,22,6776,7133,'iron',NULL,0.0015808000,'Iron',132738),(101423,27,6776,7133,'zinc',NULL,0.0011328000,'Zinc',132739),(101424,37,6776,7133,'vitamin_E',NULL,0.0017024000,'Vitamin E',132740),(101425,53,6776,7133,'thiamin',NULL,0.0002521600,'Thiamin',132741),(101426,54,6776,7133,'riboflavin',NULL,0.0001068800,'Riboflavin',132742),(101427,20,6777,1680,'fiber',NULL,0.0000000000,'Fiber',132748),(101428,21,6777,1680,'calcium',NULL,0.0402600000,'Calcium',132749),(101429,23,6777,1680,'magnesium',NULL,0.0067100000,'Magnesium',132750),(101430,24,6777,1680,'phosphorus',NULL,0.1006500000,'Phosphorus',132751),(101431,25,6777,1680,'potassium',NULL,0.0805200000,'Potassium',132752),(101432,26,6777,1680,'sodium',NULL,0.0884500000,'Sodium',132753),(101433,34,6777,1680,'vitamin_A',NULL,0.0000982100,'Vitamin A',132754),(101434,38,6777,1680,'vitamin_D',NULL,43.9200000000,'Vitamin D',NULL),(101435,52,6777,1680,'vitamin_C',NULL,0.0000000000,'Vitamin C',132755),(101436,58,6777,1680,'folate',NULL,0.0000219600,'Folate, total',132756),(101437,41,6777,1680,'vitamin_D23',NULL,0.0000010980,'Vitamin D (D2 + D3)',132757),(101438,22,6777,1680,'iron',NULL,0.0007991000,'Iron',132758),(101439,27,6777,1680,'zinc',NULL,0.0006344000,'Zinc',132759),(101440,37,6777,1680,'vitamin_E',NULL,0.0007015000,'Vitamin E',132760),(101441,59,6777,1680,'vitamin_B12',NULL,0.0000004636,'Vitamin B-12',132761),(101442,40,6777,1680,'vitamin_D3',NULL,0.0000010980,'Vitamin D3',NULL),(101443,53,6777,1680,'thiamin',NULL,0.0000244000,'Thiamin',132762),(101444,54,6777,1680,'riboflavin',NULL,0.0002293600,'Riboflavin',132763),(101445,20,6778,1665,'fiber',NULL,0.0000000000,'Fiber',132769),(101446,21,6778,1665,'calcium',NULL,0.3111000000,'Calcium',132770),(101447,23,6778,1665,'magnesium',NULL,0.0289000000,'Magnesium',132771),(101448,24,6778,1665,'phosphorus',NULL,0.2448000000,'Phosphorus',132772),(101449,25,6778,1665,'potassium',NULL,0.3978000000,'Potassium',132773),(101450,26,6778,1665,'sodium',NULL,0.1190000000,'Sodium',132774),(101451,22,6778,1665,'iron',NULL,0.0001360000,'Iron',132775),(101452,27,6778,1665,'zinc',NULL,0.0015130000,'Zinc',132776),(101453,34,6778,1665,'vitamin_A',NULL,0.0000238000,'Vitamin A',132777),(101454,38,6778,1665,'vitamin_D',NULL,1.7000000000,'Vitamin D',NULL),(101455,40,6778,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(101456,41,6778,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132778),(101457,58,6778,1665,'folate',NULL,0.0000187000,'Folate, total',132779),(101458,37,6778,1665,'vitamin_E',NULL,0.0000510000,'Vitamin E',132780),(101459,59,6778,1665,'vitamin_B12',NULL,0.0000009520,'Vitamin B-12',132781),(101460,53,6778,1665,'thiamin',NULL,0.0000748000,'Thiamin',132782),(101461,52,6778,1665,'vitamin_C',NULL,0.0013600000,'Vitamin C',132783),(101462,54,6778,1665,'riboflavin',NULL,0.0003638000,'Riboflavin',132784),(101463,34,6779,49644,'vitamin_A',NULL,0.0000153000,'Vitamin A',132790),(101464,41,6779,49644,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132791),(101465,53,6779,49644,'thiamin',NULL,0.0000180000,'Thiamin',132792),(101466,54,6779,49644,'riboflavin',NULL,0.0000360000,'Riboflavin',132793),(101467,59,6779,49644,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132794),(101468,58,6779,49644,'folate',NULL,0.0000000000,'Folate, total',132795),(101469,52,6779,49644,'vitamin_C',NULL,0.0297000000,'Vitamin C',132796),(101470,26,6779,49644,'sodium',NULL,0.0009000000,'Sodium',132797),(101471,25,6779,49644,'potassium',NULL,0.1350000000,'Potassium',132798),(101472,21,6779,49644,'calcium',NULL,0.0054000000,'Calcium',132799),(101473,23,6779,49644,'magnesium',NULL,0.0081000000,'Magnesium',132800),(101474,24,6779,49644,'phosphorus',NULL,0.0180000000,'Phosphorus',132801),(101475,22,6779,49644,'iron',NULL,0.0003600000,'Iron',132802),(101476,27,6779,49644,'zinc',NULL,0.0000900000,'Zinc',132803),(101477,21,6780,3767,'calcium',NULL,0.0059000000,'Calcium',132809),(101478,23,6780,3767,'magnesium',NULL,0.0318600000,'Magnesium',132810),(101479,24,6780,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',132811),(101480,25,6780,3767,'potassium',NULL,0.4224400000,'Potassium',132812),(101481,26,6780,3767,'sodium',NULL,0.0011800000,'Sodium',132813),(101482,34,6780,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',132814),(101483,38,6780,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101484,41,6780,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132815),(101485,58,6780,3767,'folate',NULL,0.0000236000,'Folate, total',132816),(101486,59,6780,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132817),(101487,20,6780,3767,'fiber',NULL,3.0680000000,'Fiber',132818),(101488,22,6780,3767,'iron',NULL,0.0003068000,'Iron',132819),(101489,27,6780,3767,'zinc',NULL,0.0001770000,'Zinc',132820),(101490,53,6780,3767,'thiamin',NULL,0.0000365800,'Thiamin',132821),(101491,54,6780,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',132822),(101492,52,6780,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',132823),(101493,37,6780,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',132824),(101494,21,6781,6533,'calcium',NULL,0.0200000000,'Calcium',132829),(101495,23,6781,6533,'magnesium',NULL,0.0336000000,'Magnesium',132830),(101496,24,6781,6533,'phosphorus',NULL,0.0774000000,'Phosphorus',132831),(101497,25,6781,6533,'potassium',NULL,0.1552000000,'Potassium',132832),(101498,26,6781,6533,'sodium',NULL,0.0012000000,'Sodium',132833),(101499,27,6781,6533,'zinc',NULL,0.0004000000,'Zinc',132834),(101500,34,6781,6533,'vitamin_A',NULL,0.0000000000,'Vitamin A',132835),(101501,38,6781,6533,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101502,20,6781,6533,'fiber',NULL,1.7800000000,'Fiber',132836),(101503,22,6781,6533,'iron',NULL,0.0004560000,'Iron',132837),(101504,41,6781,6533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132838),(101505,52,6781,6533,'vitamin_C',NULL,0.0000000000,'Vitamin C',132839),(101506,58,6781,6533,'folate',NULL,0.0000252000,'Folate, total',132840),(101507,59,6781,6533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132841),(101508,53,6781,6533,'thiamin',NULL,0.0000634000,'Thiamin',132842),(101509,54,6781,6533,'riboflavin',NULL,0.0000170000,'Riboflavin',132843),(101510,21,6782,2872,'calcium',NULL,0.0504000000,'Calcium',132852),(101511,23,6782,2872,'magnesium',NULL,0.0630000000,'Magnesium',132853),(101512,24,6782,2872,'phosphorus',NULL,0.1134000000,'Phosphorus',132854),(101513,25,6782,2872,'potassium',NULL,1.0911600000,'Potassium',132855),(101514,26,6782,2872,'sodium',NULL,0.9702000000,'Sodium',132856),(101515,34,6782,2872,'vitamin_A',NULL,0.0002167200,'Vitamin A',132857),(101516,38,6782,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101517,41,6782,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132858),(101518,58,6782,2872,'folate',NULL,0.0000302400,'Folate, total',132859),(101519,59,6782,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132860),(101520,20,6782,2872,'fiber',NULL,5.2920000000,'Fiber',132861),(101521,52,6782,2872,'vitamin_C',NULL,0.0020160000,'Vitamin C',132862),(101522,22,6782,2872,'iron',NULL,0.0016632000,'Iron',132863),(101523,27,6782,2872,'zinc',NULL,0.0010080000,'Zinc',132864),(101524,37,6782,2872,'vitamin_E',NULL,0.0036036000,'Vitamin E',132865),(101525,53,6782,2872,'thiamin',NULL,0.0002746800,'Thiamin',132866),(101526,54,6782,2872,'riboflavin',NULL,0.0002318400,'Riboflavin',132867),(101527,21,6783,8061,'calcium',NULL,0.0090000000,'Calcium',132872),(101528,23,6783,8061,'magnesium',NULL,0.0270000000,'Magnesium',132873),(101529,24,6783,8061,'phosphorus',NULL,0.0945000000,'Phosphorus',132874),(101530,25,6783,8061,'potassium',NULL,0.0360000000,'Potassium',132875),(101531,26,6783,8061,'sodium',NULL,0.0090000000,'Sodium',132876),(101532,34,6783,8061,'vitamin_A',NULL,0.0000090000,'Vitamin A',132877),(101533,52,6783,8061,'vitamin_C',NULL,0.0000000000,'Vitamin C',132878),(101534,58,6783,8061,'folate',NULL,0.0000960000,'Folate, total',132879),(101535,22,6783,8061,'iron',NULL,0.0017100000,'Iron',132880),(101536,27,6783,8061,'zinc',NULL,0.0008400000,'Zinc',132881),(101537,59,6783,8061,'vitamin_B12',NULL,0.0000002100,'Vitamin B-12',132882),(101538,53,6783,8061,'thiamin',NULL,0.0003135000,'Thiamin',132883),(101539,54,6783,8061,'riboflavin',NULL,0.0002250000,'Riboflavin',132884),(101540,21,6784,4848,'calcium',NULL,0.0375000000,'Calcium',132889),(101541,23,6784,4848,'magnesium',NULL,0.0330000000,'Magnesium',132890),(101542,24,6784,4848,'phosphorus',NULL,0.0765000000,'Phosphorus',132891),(101543,25,6784,4848,'potassium',NULL,0.2535000000,'Potassium',132892),(101544,26,6784,4848,'sodium',NULL,0.0525000000,'Sodium',132893),(101545,34,6784,4848,'vitamin_A',NULL,0.0003210000,'Vitamin A',132894),(101546,38,6784,4848,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101547,41,6784,4848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132895),(101548,58,6784,4848,'folate',NULL,0.0000285000,'Folate, total',132896),(101549,59,6784,4848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132897),(101550,52,6784,4848,'vitamin_C',NULL,0.0048000000,'Vitamin C',132898),(101551,53,6784,4848,'thiamin',NULL,0.0001065000,'Thiamin',132899),(101552,54,6784,4848,'riboflavin',NULL,0.0001800000,'Riboflavin',132900),(101553,20,6784,4848,'fiber',NULL,6.6000000000,'Fiber',132901),(101554,22,6784,4848,'iron',NULL,0.0012300000,'Iron',132902),(101555,27,6784,4848,'zinc',NULL,0.0007350000,'Zinc',132903),(101556,37,6784,4848,'vitamin_E',NULL,0.0005700000,'Vitamin E',132904),(101557,20,6785,2196,'fiber',NULL,0.0000000000,'Fiber',132910),(101558,21,6785,2196,'calcium',NULL,0.0000450000,'Calcium',132911),(101559,23,6785,2196,'magnesium',NULL,0.0000000000,'Magnesium',132912),(101560,24,6785,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',132913),(101561,25,6785,2196,'potassium',NULL,0.0000450000,'Potassium',132914),(101562,26,6785,2196,'sodium',NULL,0.0000900000,'Sodium',132915),(101563,27,6785,2196,'zinc',NULL,0.0000000000,'Zinc',132916),(101564,34,6785,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',132917),(101565,38,6785,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101566,41,6785,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132918),(101567,52,6785,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',132919),(101568,53,6785,2196,'thiamin',NULL,0.0000000000,'Thiamin',132920),(101569,54,6785,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',132921),(101570,58,6785,2196,'folate',NULL,0.0000000000,'Folate, total',132922),(101571,59,6785,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132923),(101572,22,6785,2196,'iron',NULL,0.0000252000,'Iron',132924),(101573,37,6785,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',132925),(101574,20,6786,6030,'fiber',NULL,0.0000000000,'Fiber',132931),(101575,21,6786,6030,'calcium',NULL,0.0252000000,'Calcium',132932),(101576,23,6786,6030,'magnesium',NULL,0.0756000000,'Magnesium',132933),(101577,24,6786,6030,'phosphorus',NULL,0.2484000000,'Phosphorus',132934),(101578,25,6786,6030,'potassium',NULL,0.4392000000,'Potassium',132935),(101579,26,6786,6030,'sodium',NULL,0.1404000000,'Sodium',132936),(101580,34,6786,6030,'vitamin_A',NULL,0.0000252000,'Vitamin A',132937),(101581,38,6786,6030,'vitamin_D',NULL,82.8000000000,'Vitamin D',NULL),(101582,52,6786,6030,'vitamin_C',NULL,0.0018000000,'Vitamin C',132938),(101583,40,6786,6030,'vitamin_D3',NULL,0.0000021600,'Vitamin D3',NULL),(101584,41,6786,6030,'vitamin_D23',NULL,0.0000021600,'Vitamin D (D2 + D3)',132939),(101585,22,6786,6030,'iron',NULL,0.0008820000,'Iron',132940),(101586,27,6786,6030,'zinc',NULL,0.0010440000,'Zinc',132941),(101587,37,6786,6030,'vitamin_E',NULL,0.0014580000,'Vitamin E',132942),(101588,53,6786,6030,'thiamin',NULL,0.0001584000,'Thiamin',132943),(101589,54,6786,6030,'riboflavin',NULL,0.0001422000,'Riboflavin',132944),(101590,58,6786,6030,'folate',NULL,0.0000144000,'Folate, total',132945),(101591,59,6786,6030,'vitamin_B12',NULL,0.0000018900,'Vitamin B-12',132946),(101592,40,6787,45383,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(101593,37,6787,45383,'vitamin_E',NULL,0.0007280000,'Vitamin E',132952),(101594,52,6787,45383,'vitamin_C',NULL,0.0413818182,'Vitamin C',132953),(101595,54,6787,45383,'riboflavin',NULL,0.0002733091,'Riboflavin',132954),(101596,58,6787,45383,'folate',NULL,0.0000231273,'Folate, total',132955),(101597,53,6787,45383,'thiamin',NULL,0.0000608000,'Thiamin',132956),(101598,20,6787,45383,'fiber',NULL,3.5927272727,'Fiber',132957),(101599,21,6787,45383,'calcium',NULL,0.0235636364,'Calcium',132958),(101600,22,6787,45383,'iron',NULL,0.0003418182,'Iron',132959),(101601,23,6787,45383,'magnesium',NULL,0.0176000000,'Magnesium',132960),(101602,24,6787,45383,'phosphorus',NULL,0.0261818182,'Phosphorus',132961),(101603,25,6787,45383,'potassium',NULL,0.2865454545,'Potassium',132962),(101604,26,6787,45383,'sodium',NULL,0.0014545455,'Sodium',132963),(101605,27,6787,45383,'zinc',NULL,0.0001774545,'Zinc',132964),(101606,34,6787,45383,'vitamin_A',NULL,0.0000171636,'Vitamin A',132965),(101607,38,6787,45383,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101608,41,6787,45383,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',132966),(101609,59,6787,45383,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',132967),(101610,20,6788,1664,'fiber',NULL,0.0000000000,'Fiber',132974),(101611,21,6788,1664,'calcium',NULL,0.2057000000,'Calcium',132975),(101612,23,6788,1664,'magnesium',NULL,0.0204000000,'Magnesium',132976),(101613,24,6788,1664,'phosphorus',NULL,0.1615000000,'Phosphorus',132977),(101614,25,6788,1664,'potassium',NULL,0.2635000000,'Potassium',132978),(101615,26,6788,1664,'sodium',NULL,0.0782000000,'Sodium',132979),(101616,34,6788,1664,'vitamin_A',NULL,0.0000459000,'Vitamin A',132980),(101617,38,6788,1664,'vitamin_D',NULL,3.4000000000,'Vitamin D',NULL),(101618,58,6788,1664,'folate',NULL,0.0000119000,'Folate, total',132981),(101619,40,6788,1664,'vitamin_D3',NULL,0.0000001700,'Vitamin D3',NULL),(101620,52,6788,1664,'vitamin_C',NULL,0.0008500000,'Vitamin C',132982),(101621,22,6788,1664,'iron',NULL,0.0000850000,'Iron',132983),(101622,27,6788,1664,'zinc',NULL,0.0010030000,'Zinc',132984),(101623,37,6788,1664,'vitamin_E',NULL,0.0001020000,'Vitamin E',132985),(101624,59,6788,1664,'vitamin_B12',NULL,0.0000006290,'Vitamin B-12',132986),(101625,41,6788,1664,'vitamin_D23',NULL,0.0000001700,'Vitamin D (D2 + D3)',132987),(101626,53,6788,1664,'thiamin',NULL,0.0000493000,'Thiamin',132988),(101627,54,6788,1664,'riboflavin',NULL,0.0002414000,'Riboflavin',132989),(101628,40,6789,45383,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(101629,37,6789,45383,'vitamin_E',NULL,0.0007280000,'Vitamin E',132996),(101630,52,6789,45383,'vitamin_C',NULL,0.0413818182,'Vitamin C',132997),(101631,54,6789,45383,'riboflavin',NULL,0.0002733091,'Riboflavin',132998),(101632,58,6789,45383,'folate',NULL,0.0000231273,'Folate, total',132999),(101633,53,6789,45383,'thiamin',NULL,0.0000608000,'Thiamin',133000),(101634,20,6789,45383,'fiber',NULL,3.5927272727,'Fiber',133001),(101635,21,6789,45383,'calcium',NULL,0.0235636364,'Calcium',133002),(101636,22,6789,45383,'iron',NULL,0.0003418182,'Iron',133003),(101637,23,6789,45383,'magnesium',NULL,0.0176000000,'Magnesium',133004),(101638,24,6789,45383,'phosphorus',NULL,0.0261818182,'Phosphorus',133005),(101639,25,6789,45383,'potassium',NULL,0.2865454545,'Potassium',133006),(101640,26,6789,45383,'sodium',NULL,0.0014545455,'Sodium',133007),(101641,27,6789,45383,'zinc',NULL,0.0001774545,'Zinc',133008),(101642,34,6789,45383,'vitamin_A',NULL,0.0000171636,'Vitamin A',133009),(101643,38,6789,45383,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101644,41,6789,45383,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133010),(101645,59,6789,45383,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133011),(101646,26,6790,22692,'sodium',NULL,1.2300000000,'Sodium',133017),(101647,23,6790,22692,'magnesium',NULL,0.0537500000,'Magnesium',133018),(101648,25,6790,22692,'potassium',NULL,0.7900000000,'Potassium',133019),(101649,21,6790,22692,'calcium',NULL,0.0840000000,'Calcium',133020),(101650,22,6790,22692,'iron',NULL,0.0023750000,'Iron',133021),(101651,27,6790,22692,'zinc',NULL,0.0045000000,'Zinc',133022),(101652,20,6790,22692,'fiber',NULL,5.7500000000,'Fiber',133023),(101653,40,6791,45383,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(101654,37,6791,45383,'vitamin_E',NULL,0.0007280000,'Vitamin E',133029),(101655,52,6791,45383,'vitamin_C',NULL,0.0413818182,'Vitamin C',133030),(101656,54,6791,45383,'riboflavin',NULL,0.0002733091,'Riboflavin',133031),(101657,58,6791,45383,'folate',NULL,0.0000231273,'Folate, total',133032),(101658,53,6791,45383,'thiamin',NULL,0.0000608000,'Thiamin',133033),(101659,20,6791,45383,'fiber',NULL,3.5927272727,'Fiber',133034),(101660,21,6791,45383,'calcium',NULL,0.0235636364,'Calcium',133035),(101661,22,6791,45383,'iron',NULL,0.0003418182,'Iron',133036),(101662,23,6791,45383,'magnesium',NULL,0.0176000000,'Magnesium',133037),(101663,24,6791,45383,'phosphorus',NULL,0.0261818182,'Phosphorus',133038),(101664,25,6791,45383,'potassium',NULL,0.2865454545,'Potassium',133039),(101665,26,6791,45383,'sodium',NULL,0.0014545455,'Sodium',133040),(101666,27,6791,45383,'zinc',NULL,0.0001774545,'Zinc',133041),(101667,34,6791,45383,'vitamin_A',NULL,0.0000171636,'Vitamin A',133042),(101668,38,6791,45383,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101669,41,6791,45383,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133043),(101670,59,6791,45383,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133044),(101671,20,6792,1755,'fiber',NULL,0.0000000000,'Fiber',133051),(101672,21,6792,1755,'calcium',NULL,0.1726300000,'Calcium',133052),(101673,23,6792,1755,'magnesium',NULL,0.0073200000,'Magnesium',133053),(101674,24,6792,1755,'phosphorus',NULL,0.1174250000,'Phosphorus',133054),(101675,25,6792,1755,'potassium',NULL,0.0393450000,'Potassium',133055),(101676,26,6792,1755,'sodium',NULL,0.2290550000,'Sodium',133056),(101677,34,6792,1755,'vitamin_A',NULL,0.0000683200,'Vitamin A',133057),(101678,38,6792,1755,'vitamin_D',NULL,33.5500000000,'Vitamin D',NULL),(101679,52,6792,1755,'vitamin_C',NULL,0.0000000000,'Vitamin C',133058),(101680,58,6792,1755,'folate',NULL,0.0000021350,'Folate, total',133059),(101681,40,6792,1755,'vitamin_D3',NULL,0.0000008235,'Vitamin D3',NULL),(101682,41,6792,1755,'vitamin_D23',NULL,0.0000008235,'Vitamin D (D2 + D3)',133060),(101683,22,6792,1755,'iron',NULL,0.0000610000,'Iron',133061),(101684,27,6792,1755,'zinc',NULL,0.0007869000,'Zinc',133062),(101685,37,6792,1755,'vitamin_E',NULL,0.0001128500,'Vitamin E',133063),(101686,59,6792,1755,'vitamin_B12',NULL,0.0000005124,'Vitamin B-12',133064),(101687,53,6792,1755,'thiamin',NULL,0.0000128100,'Thiamin',133065),(101688,54,6792,1755,'riboflavin',NULL,0.0000527650,'Riboflavin',133066),(101689,21,6793,7462,'calcium',NULL,0.0087500000,'Calcium',133072),(101690,25,6793,7462,'potassium',NULL,0.0547500000,'Potassium',133073),(101691,26,6793,7462,'sodium',NULL,0.0985000000,'Sodium',133074),(101692,52,6793,7462,'vitamin_C',NULL,0.0000000000,'Vitamin C',133075),(101693,58,6793,7462,'folate',NULL,0.0000135000,'Folate, total',133076),(101694,22,6793,7462,'iron',NULL,0.0006125000,'Iron',133077),(101695,53,6793,7462,'thiamin',NULL,0.0000750000,'Thiamin',133078),(101696,54,6793,7462,'riboflavin',NULL,0.0000450000,'Riboflavin',133079),(101697,20,6793,7462,'fiber',NULL,0.7250000000,'Fiber',133080),(101698,20,6794,47997,'fiber',NULL,1.6800000000,'Fiber',133086),(101699,34,6794,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',133087),(101700,41,6794,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133088),(101701,37,6794,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',133089),(101702,53,6794,47997,'thiamin',NULL,0.0001800000,'Thiamin',133090),(101703,54,6794,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',133091),(101704,59,6794,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133092),(101705,58,6794,47997,'folate',NULL,0.0000168000,'Folate, total',133093),(101706,52,6794,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',133094),(101707,26,6794,47997,'sodium',NULL,0.0000000000,'Sodium',133095),(101708,25,6794,47997,'potassium',NULL,0.3960000000,'Potassium',133096),(101709,21,6794,47997,'calcium',NULL,0.0072000000,'Calcium',133097),(101710,23,6794,47997,'magnesium',NULL,0.0324000000,'Magnesium',133098),(101711,24,6794,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',133099),(101712,22,6794,47997,'iron',NULL,0.0003240000,'Iron',133100),(101713,27,6794,47997,'zinc',NULL,0.0002400000,'Zinc',133101),(101714,21,6795,3554,'calcium',NULL,0.0235000000,'Calcium',133106),(101715,23,6795,3554,'magnesium',NULL,0.1350000000,'Magnesium',133107),(101716,24,6795,3554,'phosphorus',NULL,0.2290000000,'Phosphorus',133108),(101717,25,6795,3554,'potassium',NULL,0.1790000000,'Potassium',133109),(101718,26,6795,3554,'sodium',NULL,0.0015000000,'Sodium',133110),(101719,34,6795,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',133111),(101720,38,6795,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101721,41,6795,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133112),(101722,52,6795,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',133113),(101723,58,6795,3554,'folate',NULL,0.0000160000,'Folate, total',133114),(101724,59,6795,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133115),(101725,53,6795,3554,'thiamin',NULL,0.0002700000,'Thiamin',133116),(101726,54,6795,3554,'riboflavin',NULL,0.0000600000,'Riboflavin',133117),(101727,20,6795,3554,'fiber',NULL,4.7000000000,'Fiber',133118),(101728,22,6795,3554,'iron',NULL,0.0023200000,'Iron',133119),(101729,27,6795,3554,'zinc',NULL,0.0016000000,'Zinc',133120),(101730,37,6795,3554,'vitamin_E',NULL,0.0002100000,'Vitamin E',133121),(101731,21,6796,6472,'calcium',NULL,0.2996400000,'Calcium',133127),(101732,26,6796,6472,'sodium',NULL,0.0295100000,'Sodium',133128),(101733,38,6796,6472,'vitamin_D',NULL,120.3100000000,'Vitamin D',NULL),(101734,20,6796,6472,'fiber',NULL,0.9080000000,'Fiber',133129),(101735,41,6796,6472,'vitamin_D23',NULL,0.0000029510,'Vitamin D (D2 + D3)',133130),(101736,52,6796,6472,'vitamin_C',NULL,0.0299640000,'Vitamin C',133131),(101737,20,6797,49572,'fiber',NULL,0.5000000000,'Fiber',133136),(101738,34,6797,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',133137),(101739,41,6797,49572,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',133138),(101740,37,6797,49572,'vitamin_E',NULL,0.0003200000,'Vitamin E',133139),(101741,53,6797,49572,'thiamin',NULL,0.0000600000,'Thiamin',133140),(101742,54,6797,49572,'riboflavin',NULL,0.0002000000,'Riboflavin',133141),(101743,59,6797,49572,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',133142),(101744,58,6797,49572,'folate',NULL,0.0000140000,'Folate, total',133143),(101745,52,6797,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',133144),(101746,26,6797,49572,'sodium',NULL,0.0000000000,'Sodium',133145),(101747,25,6797,49572,'potassium',NULL,0.0740000000,'Potassium',133146),(101748,21,6797,49572,'calcium',NULL,0.1200000000,'Calcium',133147),(101749,23,6797,49572,'magnesium',NULL,0.0150000000,'Magnesium',133148),(101750,24,6797,49572,'phosphorus',NULL,0.0480000000,'Phosphorus',133149),(101751,22,6797,49572,'iron',NULL,0.0004300000,'Iron',133150),(101752,27,6797,49572,'zinc',NULL,0.0003000000,'Zinc',133151),(101753,20,6798,3989,'fiber',NULL,2.8800000000,'Fiber',133157),(101754,21,6798,3989,'calcium',NULL,0.0230400000,'Calcium',133158),(101755,23,6798,3989,'magnesium',NULL,0.0187200000,'Magnesium',133159),(101756,24,6798,3989,'phosphorus',NULL,0.0345600000,'Phosphorus',133160),(101757,25,6798,3989,'potassium',NULL,0.2203200000,'Potassium',133161),(101758,26,6798,3989,'sodium',NULL,0.0014400000,'Sodium',133162),(101759,34,6798,3989,'vitamin_A',NULL,0.0000014400,'Vitamin A',133163),(101760,38,6798,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101761,41,6798,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133164),(101762,58,6798,3989,'folate',NULL,0.0000345600,'Folate, total',133165),(101763,59,6798,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133166),(101764,22,6798,3989,'iron',NULL,0.0005904000,'Iron',133167),(101765,27,6798,3989,'zinc',NULL,0.0002016000,'Zinc',133168),(101766,37,6798,3989,'vitamin_E',NULL,0.0004176000,'Vitamin E',133169),(101767,53,6798,3989,'thiamin',NULL,0.0000345600,'Thiamin',133170),(101768,54,6798,3989,'riboflavin',NULL,0.0000316800,'Riboflavin',133171),(101769,52,6798,3989,'vitamin_C',NULL,0.0846720000,'Vitamin C',133172),(101770,21,6799,5226,'calcium',NULL,0.0193680000,'Calcium',133179),(101771,23,6799,5226,'magnesium',NULL,0.0194400000,'Magnesium',133180),(101772,24,6799,5226,'phosphorus',NULL,0.0346320000,'Phosphorus',133181),(101773,25,6799,5226,'potassium',NULL,0.0527760000,'Potassium',133182),(101774,26,6799,5226,'sodium',NULL,0.0000720000,'Sodium',133183),(101775,34,6799,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',133184),(101776,38,6799,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101777,41,6799,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133185),(101778,52,6799,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',133186),(101779,58,6799,5226,'folate',NULL,0.0000031680,'Folate, total',133187),(101780,59,6799,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133188),(101781,22,6799,5226,'iron',NULL,0.0002671200,'Iron',133189),(101782,27,6799,5226,'zinc',NULL,0.0002246400,'Zinc',133190),(101783,37,6799,5226,'vitamin_E',NULL,0.0018453600,'Vitamin E',133191),(101784,54,6799,5226,'riboflavin',NULL,0.0000819360,'Riboflavin',133192),(101785,20,6799,5226,'fiber',NULL,0.9000000000,'Fiber',133193),(101786,53,6799,5226,'thiamin',NULL,0.0000147600,'Thiamin',133194),(101787,21,6800,3884,'calcium',NULL,0.0085200000,'Calcium',133199),(101788,23,6800,3884,'magnesium',NULL,0.0127800000,'Magnesium',133200),(101789,24,6800,3884,'phosphorus',NULL,0.0369200000,'Phosphorus',133201),(101790,25,6800,3884,'potassium',NULL,0.2854200000,'Potassium',133202),(101791,20,6800,3884,'fiber',NULL,2.4140000000,'Fiber',133203),(101792,22,6800,3884,'iron',NULL,0.0003976000,'Iron',133204),(101793,26,6800,3884,'sodium',NULL,0.0000000000,'Sodium',133205),(101794,34,6800,3884,'vitamin_A',NULL,0.0000241400,'Vitamin A',133206),(101795,38,6800,3884,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101796,41,6800,3884,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133207),(101797,58,6800,3884,'folate',NULL,0.0000071000,'Folate, total',133208),(101798,59,6800,3884,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133209),(101799,52,6800,3884,'vitamin_C',NULL,0.0076680000,'Vitamin C',133210),(101800,27,6800,3884,'zinc',NULL,0.0002414000,'Zinc',133211),(101801,37,6800,3884,'vitamin_E',NULL,0.0010934000,'Vitamin E',133212),(101802,53,6800,3884,'thiamin',NULL,0.0000482800,'Thiamin',133213),(101803,54,6800,3884,'riboflavin',NULL,0.0000383400,'Riboflavin',133214),(101804,20,6801,3748,'fiber',NULL,2.8000000000,'Fiber',133221),(101805,21,6801,3748,'calcium',NULL,0.0182000000,'Calcium',133222),(101806,23,6801,3748,'magnesium',NULL,0.0140000000,'Magnesium',133223),(101807,24,6801,3748,'phosphorus',NULL,0.0322000000,'Phosphorus',133224),(101808,25,6801,3748,'potassium',NULL,0.3626000000,'Potassium',133225),(101809,26,6801,3748,'sodium',NULL,0.0014000000,'Sodium',133226),(101810,34,6801,3748,'vitamin_A',NULL,0.0001344000,'Vitamin A',133227),(101811,38,6801,3748,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101812,41,6801,3748,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133228),(101813,52,6801,3748,'vitamin_C',NULL,0.0140000000,'Vitamin C',133229),(101814,58,6801,3748,'folate',NULL,0.0000126000,'Folate, total',133230),(101815,59,6801,3748,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133231),(101816,22,6801,3748,'iron',NULL,0.0005460000,'Iron',133232),(101817,27,6801,3748,'zinc',NULL,0.0002800000,'Zinc',133233),(101818,37,6801,3748,'vitamin_E',NULL,0.0012460000,'Vitamin E',133234),(101819,53,6801,3748,'thiamin',NULL,0.0000420000,'Thiamin',133235),(101820,54,6801,3748,'riboflavin',NULL,0.0000560000,'Riboflavin',133236),(101821,21,6802,3915,'calcium',NULL,0.0105000000,'Calcium',133241),(101822,23,6802,3915,'magnesium',NULL,0.0157500000,'Magnesium',133242),(101823,24,6802,3915,'phosphorus',NULL,0.0350000000,'Phosphorus',133243),(101824,25,6802,3915,'potassium',NULL,0.3325000000,'Potassium',133244),(101825,26,6802,3915,'sodium',NULL,0.0000000000,'Sodium',133245),(101826,34,6802,3915,'vitamin_A',NULL,0.0000280000,'Vitamin A',133246),(101827,38,6802,3915,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101828,41,6802,3915,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133247),(101829,58,6802,3915,'folate',NULL,0.0000070000,'Folate, total',133248),(101830,59,6802,3915,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133249),(101831,52,6802,3915,'vitamin_C',NULL,0.0115500000,'Vitamin C',133250),(101832,22,6802,3915,'iron',NULL,0.0004375000,'Iron',133251),(101833,27,6802,3915,'zinc',NULL,0.0002975000,'Zinc',133252),(101834,37,6802,3915,'vitamin_E',NULL,0.0012775000,'Vitamin E',133253),(101835,53,6802,3915,'thiamin',NULL,0.0000420000,'Thiamin',133254),(101836,54,6802,3915,'riboflavin',NULL,0.0000542500,'Riboflavin',133255),(101837,20,6802,3915,'fiber',NULL,2.6250000000,'Fiber',133256),(101838,20,6803,1665,'fiber',NULL,0.0000000000,'Fiber',133261),(101839,21,6803,1665,'calcium',NULL,0.2287500000,'Calcium',133262),(101840,23,6803,1665,'magnesium',NULL,0.0212500000,'Magnesium',133263),(101841,24,6803,1665,'phosphorus',NULL,0.1800000000,'Phosphorus',133264),(101842,25,6803,1665,'potassium',NULL,0.2925000000,'Potassium',133265),(101843,26,6803,1665,'sodium',NULL,0.0875000000,'Sodium',133266),(101844,22,6803,1665,'iron',NULL,0.0001000000,'Iron',133267),(101845,27,6803,1665,'zinc',NULL,0.0011125000,'Zinc',133268),(101846,34,6803,1665,'vitamin_A',NULL,0.0000175000,'Vitamin A',133269),(101847,38,6803,1665,'vitamin_D',NULL,1.2500000000,'Vitamin D',NULL),(101848,40,6803,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(101849,41,6803,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133270),(101850,58,6803,1665,'folate',NULL,0.0000137500,'Folate, total',133271),(101851,37,6803,1665,'vitamin_E',NULL,0.0000375000,'Vitamin E',133272),(101852,59,6803,1665,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',133273),(101853,53,6803,1665,'thiamin',NULL,0.0000550000,'Thiamin',133274),(101854,52,6803,1665,'vitamin_C',NULL,0.0010000000,'Vitamin C',133275),(101855,54,6803,1665,'riboflavin',NULL,0.0002675000,'Riboflavin',133276),(101856,20,6804,48500,'fiber',NULL,0.0000000000,'Fiber',133282),(101857,34,6804,48500,'vitamin_A',NULL,0.0000068000,'Vitamin A',133283),(101858,41,6804,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133284),(101859,37,6804,48500,'vitamin_E',NULL,0.0000120000,'Vitamin E',133285),(101860,53,6804,48500,'thiamin',NULL,0.0000200000,'Thiamin',133286),(101861,54,6804,48500,'riboflavin',NULL,0.0000960000,'Riboflavin',133287),(101862,59,6804,48500,'vitamin_B12',NULL,0.0000002400,'Vitamin B-12',133288),(101863,58,6804,48500,'folate',NULL,0.0000088000,'Folate, total',133289),(101864,52,6804,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',133290),(101865,26,6804,48500,'sodium',NULL,0.0840000000,'Sodium',133291),(101866,25,6804,48500,'potassium',NULL,0.0644000000,'Potassium',133292),(101867,21,6804,48500,'calcium',NULL,0.0508000000,'Calcium',133293),(101868,23,6804,48500,'magnesium',NULL,0.0052000000,'Magnesium',133294),(101869,24,6804,48500,'phosphorus',NULL,0.0684000000,'Phosphorus',133295),(101870,22,6804,48500,'iron',NULL,0.0000000000,'Iron',133296),(101871,27,6804,48500,'zinc',NULL,0.0002400000,'Zinc',133297),(101872,20,6805,49870,'fiber',NULL,3.5200000000,'Fiber',133303),(101873,34,6805,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',133304),(101874,41,6805,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133305),(101875,37,6805,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',133306),(101876,53,6805,49870,'thiamin',NULL,0.0001760000,'Thiamin',133307),(101877,54,6805,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',133308),(101878,59,6805,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133309),(101879,58,6805,49870,'folate',NULL,0.0000480000,'Folate, total',133310),(101880,52,6805,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',133311),(101881,26,6805,49870,'sodium',NULL,0.0016000000,'Sodium',133312),(101882,25,6805,49870,'potassium',NULL,0.3024000000,'Potassium',133313),(101883,21,6805,49870,'calcium',NULL,0.0112000000,'Calcium',133314),(101884,23,6805,49870,'magnesium',NULL,0.0160000000,'Magnesium',133315),(101885,24,6805,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',133316),(101886,22,6805,49870,'iron',NULL,0.0007680000,'Iron',133317),(101887,27,6805,49870,'zinc',NULL,0.0003200000,'Zinc',133318),(101888,21,6806,9589,'calcium',NULL,0.1952000000,'Calcium',133323),(101889,23,6806,9589,'magnesium',NULL,0.0680000000,'Magnesium',133324),(101890,24,6806,9589,'phosphorus',NULL,0.2768000000,'Phosphorus',133325),(101891,25,6806,9589,'potassium',NULL,0.2096000000,'Potassium',133326),(101892,34,6806,9589,'vitamin_A',NULL,0.0000000000,'Vitamin A',133327),(101893,38,6806,9589,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101894,41,6806,9589,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133328),(101895,52,6806,9589,'vitamin_C',NULL,0.0000000000,'Vitamin C',133329),(101896,58,6806,9589,'folate',NULL,0.0001104000,'Folate, total',133330),(101897,59,6806,9589,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133331),(101898,26,6806,9589,'sodium',NULL,0.4936000000,'Sodium',133332),(101899,20,6806,9589,'fiber',NULL,7.8400000000,'Fiber',133333),(101900,22,6806,9589,'iron',NULL,0.0021040000,'Iron',133334),(101901,27,6806,9589,'zinc',NULL,0.0015360000,'Zinc',133335),(101902,37,6806,9589,'vitamin_E',NULL,0.0007200000,'Vitamin E',133336),(101903,53,6806,9589,'thiamin',NULL,0.0006584000,'Thiamin',133337),(101904,54,6806,9589,'riboflavin',NULL,0.0002312000,'Riboflavin',133338),(101905,20,6807,50300,'fiber',NULL,0.8500000000,'Fiber',133343),(101906,34,6807,50300,'vitamin_A',NULL,0.0000950000,'Vitamin A',133344),(101907,41,6807,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133345),(101908,37,6807,50300,'vitamin_E',NULL,0.0001100000,'Vitamin E',133346),(101909,53,6807,50300,'thiamin',NULL,0.0000950000,'Thiamin',133347),(101910,54,6807,50300,'riboflavin',NULL,0.0000900000,'Riboflavin',133348),(101911,59,6807,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133349),(101912,58,6807,50300,'folate',NULL,0.0000440000,'Folate, total',133350),(101913,52,6807,50300,'vitamin_C',NULL,0.0100000000,'Vitamin C',133351),(101914,26,6807,50300,'sodium',NULL,0.0150000000,'Sodium',133352),(101915,25,6807,50300,'potassium',NULL,0.1630000000,'Potassium',133353),(101916,21,6807,50300,'calcium',NULL,0.1080000000,'Calcium',133354),(101917,23,6807,50300,'magnesium',NULL,0.0140000000,'Magnesium',133355),(101918,24,6807,50300,'phosphorus',NULL,0.0220000000,'Phosphorus',133356),(101919,22,6807,50300,'iron',NULL,0.0006300000,'Iron',133357),(101920,27,6807,50300,'zinc',NULL,0.0002000000,'Zinc',133358),(101921,20,6808,50637,'fiber',NULL,1.9500000000,'Fiber',133364),(101922,34,6808,50637,'vitamin_A',NULL,0.0001200000,'Vitamin A',133365),(101923,41,6808,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133366),(101924,37,6808,50637,'vitamin_E',NULL,0.0013350000,'Vitamin E',133367),(101925,53,6808,50637,'thiamin',NULL,0.0000750000,'Thiamin',133368),(101926,54,6808,50637,'riboflavin',NULL,0.0000300000,'Riboflavin',133369),(101927,59,6808,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133370),(101928,58,6808,50637,'folate',NULL,0.0000360000,'Folate, total',133371),(101929,52,6808,50637,'vitamin_C',NULL,0.0225000000,'Vitamin C',133372),(101930,26,6808,50637,'sodium',NULL,0.0060000000,'Sodium',133373),(101931,25,6808,50637,'potassium',NULL,0.4110000000,'Potassium',133374),(101932,21,6808,50637,'calcium',NULL,0.0150000000,'Calcium',133375),(101933,23,6808,50637,'magnesium',NULL,0.0180000000,'Magnesium',133376),(101934,24,6808,50637,'phosphorus',NULL,0.0465000000,'Phosphorus',133377),(101935,22,6808,50637,'iron',NULL,0.0005100000,'Iron',133378),(101936,27,6808,50637,'zinc',NULL,0.0003000000,'Zinc',133379),(101937,20,6809,48800,'fiber',NULL,0.3500000000,'Fiber',133384),(101938,34,6809,48800,'vitamin_A',NULL,0.0000060000,'Vitamin A',133385),(101939,41,6809,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133386),(101940,37,6809,48800,'vitamin_E',NULL,0.0000200000,'Vitamin E',133387),(101941,53,6809,48800,'thiamin',NULL,0.0000150000,'Thiamin',133388),(101942,54,6809,48800,'riboflavin',NULL,0.0000100000,'Riboflavin',133389),(101943,59,6809,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133390),(101944,58,6809,48800,'folate',NULL,0.0000070000,'Folate, total',133391),(101945,52,6809,48800,'vitamin_C',NULL,0.0010000000,'Vitamin C',133392),(101946,26,6809,48800,'sodium',NULL,0.0020000000,'Sodium',133393),(101947,25,6809,48800,'potassium',NULL,0.0780000000,'Potassium',133394),(101948,21,6809,48800,'calcium',NULL,0.0105000000,'Calcium',133395),(101949,23,6809,48800,'magnesium',NULL,0.0050000000,'Magnesium',133396),(101950,24,6809,48800,'phosphorus',NULL,0.0115000000,'Phosphorus',133397),(101951,22,6809,48800,'iron',NULL,0.0001500000,'Iron',133398),(101952,27,6809,48800,'zinc',NULL,0.0000500000,'Zinc',133399),(101953,21,6810,6408,'calcium',NULL,0.0459000000,'Calcium',133404),(101954,23,6810,6408,'magnesium',NULL,0.0697000000,'Magnesium',133405),(101955,24,6810,6408,'phosphorus',NULL,0.1632000000,'Phosphorus',133406),(101956,25,6810,6408,'potassium',NULL,0.4972500000,'Potassium',133407),(101957,26,6810,6408,'sodium',NULL,0.2499000000,'Sodium',133408),(101958,34,6810,6408,'vitamin_A',NULL,0.0000008500,'Vitamin A',133409),(101959,38,6810,6408,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101960,41,6810,6408,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133410),(101961,58,6810,6408,'folate',NULL,0.0000790500,'Folate, total',133411),(101962,59,6810,6408,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133412),(101963,52,6810,6408,'vitamin_C',NULL,0.0013600000,'Vitamin C',133413),(101964,22,6810,6408,'iron',NULL,0.0029070000,'Iron',133414),(101965,27,6810,6408,'zinc',NULL,0.0012750000,'Zinc',133415),(101966,53,6810,6408,'thiamin',NULL,0.0001241000,'Thiamin',133416),(101967,54,6810,6408,'riboflavin',NULL,0.0001411000,'Riboflavin',133417),(101968,26,6811,81269,'sodium',NULL,0.5200000000,'Sodium',133422),(101969,23,6811,81269,'magnesium',NULL,0.0152000000,'Magnesium',133423),(101970,24,6811,81269,'phosphorus',NULL,0.2880000000,'Phosphorus',133424),(101971,25,6811,81269,'potassium',NULL,0.1200000000,'Potassium',133425),(101972,21,6811,81269,'calcium',NULL,0.0360000000,'Calcium',133426),(101973,22,6811,81269,'iron',NULL,0.0006080000,'Iron',133427),(101974,27,6811,81269,'zinc',NULL,0.0004560000,'Zinc',133428),(101975,20,6811,81269,'fiber',NULL,3.0800000000,'Fiber',133429),(101976,37,6811,81269,'vitamin_E',NULL,0.0000000000,'Vitamin E',133430),(101977,53,6811,81269,'thiamin',NULL,0.0000880000,'Thiamin',133431),(101978,54,6811,81269,'riboflavin',NULL,0.0000000000,'Riboflavin',133432),(101979,58,6811,81269,'folate',NULL,0.0000315200,'Folate, total',133433),(101980,21,6812,3765,'calcium',NULL,0.0176800000,'Calcium',133439),(101981,23,6812,3765,'magnesium',NULL,0.0394400000,'Magnesium',133440),(101982,24,6812,3765,'phosphorus',NULL,0.0734400000,'Phosphorus',133441),(101983,25,6812,3765,'potassium',NULL,0.6895200000,'Potassium',133442),(101984,26,6812,3765,'sodium',NULL,0.0108800000,'Sodium',133443),(101985,34,6812,3765,'vitamin_A',NULL,0.0000095200,'Vitamin A',133444),(101986,38,6812,3765,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(101987,41,6812,3765,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133445),(101988,58,6812,3765,'folate',NULL,0.0001210400,'Folate, total',133446),(101989,59,6812,3765,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133447),(101990,20,6812,3765,'fiber',NULL,9.2480000000,'Fiber',133448),(101991,52,6812,3765,'vitamin_C',NULL,0.0119680000,'Vitamin C',133449),(101992,22,6812,3765,'iron',NULL,0.0008296000,'Iron',133450),(101993,27,6812,3765,'zinc',NULL,0.0009248000,'Zinc',133451),(101994,37,6812,3765,'vitamin_E',NULL,0.0026792000,'Vitamin E',133452),(101995,53,6812,3765,'thiamin',NULL,0.0001020000,'Thiamin',133453),(101996,54,6812,3765,'riboflavin',NULL,0.0001944800,'Riboflavin',133454),(101997,34,6813,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',133461),(101998,41,6813,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133462),(101999,37,6813,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',133463),(102000,53,6813,50221,'thiamin',NULL,0.0000180000,'Thiamin',133464),(102001,54,6813,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',133465),(102002,59,6813,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133466),(102003,58,6813,50221,'folate',NULL,0.0000198000,'Folate, total',133467),(102004,52,6813,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',133468),(102005,26,6813,50221,'sodium',NULL,0.0018000000,'Sodium',133469),(102006,25,6813,50221,'potassium',NULL,0.1020000000,'Potassium',133470),(102007,21,6813,50221,'calcium',NULL,0.0150000000,'Calcium',133471),(102008,23,6813,50221,'magnesium',NULL,0.0114000000,'Magnesium',133472),(102009,24,6813,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',133473),(102010,22,6813,50221,'iron',NULL,0.0004200000,'Iron',133474),(102011,27,6813,50221,'zinc',NULL,0.0001800000,'Zinc',133475),(102012,20,6814,47997,'fiber',NULL,1.6800000000,'Fiber',133480),(102013,34,6814,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',133481),(102014,41,6814,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133482),(102015,37,6814,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',133483),(102016,53,6814,47997,'thiamin',NULL,0.0001800000,'Thiamin',133484),(102017,54,6814,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',133485),(102018,59,6814,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133486),(102019,58,6814,47997,'folate',NULL,0.0000168000,'Folate, total',133487),(102020,52,6814,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',133488),(102021,26,6814,47997,'sodium',NULL,0.0000000000,'Sodium',133489),(102022,25,6814,47997,'potassium',NULL,0.3960000000,'Potassium',133490),(102023,21,6814,47997,'calcium',NULL,0.0072000000,'Calcium',133491),(102024,23,6814,47997,'magnesium',NULL,0.0324000000,'Magnesium',133492),(102025,24,6814,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',133493),(102026,22,6814,47997,'iron',NULL,0.0003240000,'Iron',133494),(102027,27,6814,47997,'zinc',NULL,0.0002400000,'Zinc',133495),(102028,21,6815,3554,'calcium',NULL,0.0235000000,'Calcium',133500),(102029,23,6815,3554,'magnesium',NULL,0.1350000000,'Magnesium',133501),(102030,24,6815,3554,'phosphorus',NULL,0.2290000000,'Phosphorus',133502),(102031,25,6815,3554,'potassium',NULL,0.1790000000,'Potassium',133503),(102032,26,6815,3554,'sodium',NULL,0.0015000000,'Sodium',133504),(102033,34,6815,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',133505),(102034,38,6815,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102035,41,6815,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133506),(102036,52,6815,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',133507),(102037,58,6815,3554,'folate',NULL,0.0000160000,'Folate, total',133508),(102038,59,6815,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133509),(102039,53,6815,3554,'thiamin',NULL,0.0002700000,'Thiamin',133510),(102040,54,6815,3554,'riboflavin',NULL,0.0000600000,'Riboflavin',133511),(102041,20,6815,3554,'fiber',NULL,4.7000000000,'Fiber',133512),(102042,22,6815,3554,'iron',NULL,0.0023200000,'Iron',133513),(102043,27,6815,3554,'zinc',NULL,0.0016000000,'Zinc',133514),(102044,37,6815,3554,'vitamin_E',NULL,0.0002100000,'Vitamin E',133515),(102045,21,6816,6472,'calcium',NULL,0.2996400000,'Calcium',133521),(102046,26,6816,6472,'sodium',NULL,0.0295100000,'Sodium',133522),(102047,38,6816,6472,'vitamin_D',NULL,120.3100000000,'Vitamin D',NULL),(102048,20,6816,6472,'fiber',NULL,0.9080000000,'Fiber',133523),(102049,41,6816,6472,'vitamin_D23',NULL,0.0000029510,'Vitamin D (D2 + D3)',133524),(102050,52,6816,6472,'vitamin_C',NULL,0.0299640000,'Vitamin C',133525),(102051,20,6817,49572,'fiber',NULL,0.5000000000,'Fiber',133530),(102052,34,6817,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',133531),(102053,41,6817,49572,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',133532),(102054,37,6817,49572,'vitamin_E',NULL,0.0003200000,'Vitamin E',133533),(102055,53,6817,49572,'thiamin',NULL,0.0000600000,'Thiamin',133534),(102056,54,6817,49572,'riboflavin',NULL,0.0002000000,'Riboflavin',133535),(102057,59,6817,49572,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',133536),(102058,58,6817,49572,'folate',NULL,0.0000140000,'Folate, total',133537),(102059,52,6817,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',133538),(102060,26,6817,49572,'sodium',NULL,0.0000000000,'Sodium',133539),(102061,25,6817,49572,'potassium',NULL,0.0740000000,'Potassium',133540),(102062,21,6817,49572,'calcium',NULL,0.1200000000,'Calcium',133541),(102063,23,6817,49572,'magnesium',NULL,0.0150000000,'Magnesium',133542),(102064,24,6817,49572,'phosphorus',NULL,0.0480000000,'Phosphorus',133543),(102065,22,6817,49572,'iron',NULL,0.0004300000,'Iron',133544),(102066,27,6817,49572,'zinc',NULL,0.0003000000,'Zinc',133545),(102067,21,6818,5226,'calcium',NULL,0.0193680000,'Calcium',133552),(102068,23,6818,5226,'magnesium',NULL,0.0194400000,'Magnesium',133553),(102069,24,6818,5226,'phosphorus',NULL,0.0346320000,'Phosphorus',133554),(102070,25,6818,5226,'potassium',NULL,0.0527760000,'Potassium',133555),(102071,26,6818,5226,'sodium',NULL,0.0000720000,'Sodium',133556),(102072,34,6818,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',133557),(102073,38,6818,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102074,41,6818,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133558),(102075,52,6818,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',133559),(102076,58,6818,5226,'folate',NULL,0.0000031680,'Folate, total',133560),(102077,59,6818,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133561),(102078,22,6818,5226,'iron',NULL,0.0002671200,'Iron',133562),(102079,27,6818,5226,'zinc',NULL,0.0002246400,'Zinc',133563),(102080,37,6818,5226,'vitamin_E',NULL,0.0018453600,'Vitamin E',133564),(102081,54,6818,5226,'riboflavin',NULL,0.0000819360,'Riboflavin',133565),(102082,20,6818,5226,'fiber',NULL,0.9000000000,'Fiber',133566),(102083,53,6818,5226,'thiamin',NULL,0.0000147600,'Thiamin',133567),(102084,21,6819,3884,'calcium',NULL,0.0085200000,'Calcium',133572),(102085,23,6819,3884,'magnesium',NULL,0.0127800000,'Magnesium',133573),(102086,24,6819,3884,'phosphorus',NULL,0.0369200000,'Phosphorus',133574),(102087,25,6819,3884,'potassium',NULL,0.2854200000,'Potassium',133575),(102088,20,6819,3884,'fiber',NULL,2.4140000000,'Fiber',133576),(102089,22,6819,3884,'iron',NULL,0.0003976000,'Iron',133577),(102090,26,6819,3884,'sodium',NULL,0.0000000000,'Sodium',133578),(102091,34,6819,3884,'vitamin_A',NULL,0.0000241400,'Vitamin A',133579),(102092,38,6819,3884,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102093,41,6819,3884,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133580),(102094,58,6819,3884,'folate',NULL,0.0000071000,'Folate, total',133581),(102095,59,6819,3884,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133582),(102096,52,6819,3884,'vitamin_C',NULL,0.0076680000,'Vitamin C',133583),(102097,27,6819,3884,'zinc',NULL,0.0002414000,'Zinc',133584),(102098,37,6819,3884,'vitamin_E',NULL,0.0010934000,'Vitamin E',133585),(102099,53,6819,3884,'thiamin',NULL,0.0000482800,'Thiamin',133586),(102100,54,6819,3884,'riboflavin',NULL,0.0000383400,'Riboflavin',133587),(102101,34,6820,48170,'vitamin_A',NULL,0.0000050000,'Vitamin A',133595),(102102,41,6820,48170,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133596),(102103,37,6820,48170,'vitamin_E',NULL,0.0000000000,'Vitamin E',133597),(102104,53,6820,48170,'thiamin',NULL,0.0000100000,'Thiamin',133598),(102105,54,6820,48170,'riboflavin',NULL,0.0000100000,'Riboflavin',133599),(102106,59,6820,48170,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133600),(102107,58,6820,48170,'folate',NULL,0.0001100000,'Folate, total',133601),(102108,52,6820,48170,'vitamin_C',NULL,0.0050000000,'Vitamin C',133602),(102109,26,6820,48170,'sodium',NULL,0.0900000000,'Sodium',133603),(102110,25,6820,48170,'potassium',NULL,0.5100000000,'Potassium',133604),(102111,21,6820,48170,'calcium',NULL,0.0290000000,'Calcium',133605),(102112,23,6820,48170,'magnesium',NULL,0.0160000000,'Magnesium',133606),(102113,24,6820,48170,'phosphorus',NULL,0.0870000000,'Phosphorus',133607),(102114,22,6820,48170,'iron',NULL,0.0008000000,'Iron',133608),(102115,27,6820,48170,'zinc',NULL,0.0005000000,'Zinc',133609),(102116,21,6821,4496,'calcium',NULL,0.0165000000,'Calcium',133615),(102117,23,6821,4496,'magnesium',NULL,0.0060000000,'Magnesium',133616),(102118,24,6821,4496,'phosphorus',NULL,0.0175000000,'Phosphorus',133617),(102119,25,6821,4496,'potassium',NULL,0.1600000000,'Potassium',133618),(102120,26,6821,4496,'sodium',NULL,0.0345000000,'Sodium',133619),(102121,34,6821,4496,'vitamin_A',NULL,0.0004175000,'Vitamin A',133620),(102122,38,6821,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102123,41,6821,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133621),(102124,58,6821,4496,'folate',NULL,0.0000095000,'Folate, total',133622),(102125,59,6821,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133623),(102126,22,6821,4496,'iron',NULL,0.0001500000,'Iron',133624),(102127,27,6821,4496,'zinc',NULL,0.0001200000,'Zinc',133625),(102128,37,6821,4496,'vitamin_E',NULL,0.0003300000,'Vitamin E',133626),(102129,53,6821,4496,'thiamin',NULL,0.0000330000,'Thiamin',133627),(102130,54,6821,4496,'riboflavin',NULL,0.0000290000,'Riboflavin',133628),(102131,20,6821,4496,'fiber',NULL,1.4000000000,'Fiber',133629),(102132,52,6821,4496,'vitamin_C',NULL,0.0029500000,'Vitamin C',133630),(102133,21,6822,8098,'calcium',NULL,0.0340000000,'Calcium',133636),(102134,23,6822,8098,'magnesium',NULL,0.1280000000,'Magnesium',133637),(102135,24,6822,8098,'phosphorus',NULL,0.3040000000,'Phosphorus',133638),(102136,25,6822,8098,'potassium',NULL,0.3440000000,'Potassium',133639),(102137,26,6822,8098,'sodium',NULL,0.0140000000,'Sodium',133640),(102138,34,6822,8098,'vitamin_A',NULL,0.0000000000,'Vitamin A',133641),(102139,38,6822,8098,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102140,41,6822,8098,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133642),(102141,52,6822,8098,'vitamin_C',NULL,0.0000000000,'Vitamin C',133643),(102142,58,6822,8098,'folate',NULL,0.0000840000,'Folate, total',133644),(102143,59,6822,8098,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133645),(102144,20,6822,8098,'fiber',NULL,5.6000000000,'Fiber',133646),(102145,22,6822,8098,'iron',NULL,0.0029800000,'Iron',133647),(102146,27,6822,8098,'zinc',NULL,0.0021800000,'Zinc',133648),(102147,37,6822,8098,'vitamin_E',NULL,0.0012600000,'Vitamin E',133649),(102148,53,6822,8098,'thiamin',NULL,0.0002140000,'Thiamin',133650),(102149,54,6822,8098,'riboflavin',NULL,0.0002200000,'Riboflavin',133651),(102150,20,6823,48368,'fiber',NULL,0.4500000000,'Fiber',133657),(102151,34,6823,48368,'vitamin_A',NULL,0.0000225000,'Vitamin A',133658),(102152,41,6823,48368,'vitamin_D23',NULL,0.0000018000,'Vitamin D (D2 + D3)',133659),(102153,37,6823,48368,'vitamin_E',NULL,0.0005400000,'Vitamin E',133660),(102154,53,6823,48368,'thiamin',NULL,0.0001200000,'Thiamin',133661),(102155,54,6823,48368,'riboflavin',NULL,0.0002700000,'Riboflavin',133662),(102156,59,6823,48368,'vitamin_B12',NULL,0.0000033000,'Vitamin B-12',133663),(102157,58,6823,48368,'folate',NULL,0.0000300000,'Folate, total',133664),(102158,52,6823,48368,'vitamin_C',NULL,0.0000000000,'Vitamin C',133665),(102159,26,6823,48368,'sodium',NULL,0.1710000000,'Sodium',133666),(102160,25,6823,48368,'potassium',NULL,0.5190000000,'Potassium',133667),(102161,21,6823,48368,'calcium',NULL,0.0315000000,'Calcium',133668),(102162,23,6823,48368,'magnesium',NULL,0.0345000000,'Magnesium',133669),(102163,24,6823,48368,'phosphorus',NULL,0.3225000000,'Phosphorus',133670),(102164,22,6823,48368,'iron',NULL,0.0028800000,'Iron',133671),(102165,27,6823,48368,'zinc',NULL,0.0072000000,'Zinc',133672),(102166,20,6824,3748,'fiber',NULL,2.8000000000,'Fiber',133679),(102167,21,6824,3748,'calcium',NULL,0.0182000000,'Calcium',133680),(102168,23,6824,3748,'magnesium',NULL,0.0140000000,'Magnesium',133681),(102169,24,6824,3748,'phosphorus',NULL,0.0322000000,'Phosphorus',133682),(102170,25,6824,3748,'potassium',NULL,0.3626000000,'Potassium',133683),(102171,26,6824,3748,'sodium',NULL,0.0014000000,'Sodium',133684),(102172,34,6824,3748,'vitamin_A',NULL,0.0001344000,'Vitamin A',133685),(102173,38,6824,3748,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102174,41,6824,3748,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133686),(102175,52,6824,3748,'vitamin_C',NULL,0.0140000000,'Vitamin C',133687),(102176,58,6824,3748,'folate',NULL,0.0000126000,'Folate, total',133688),(102177,59,6824,3748,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133689),(102178,22,6824,3748,'iron',NULL,0.0005460000,'Iron',133690),(102179,27,6824,3748,'zinc',NULL,0.0002800000,'Zinc',133691),(102180,37,6824,3748,'vitamin_E',NULL,0.0012460000,'Vitamin E',133692),(102181,53,6824,3748,'thiamin',NULL,0.0000420000,'Thiamin',133693),(102182,54,6824,3748,'riboflavin',NULL,0.0000560000,'Riboflavin',133694),(102183,21,6825,3915,'calcium',NULL,0.0105000000,'Calcium',133699),(102184,23,6825,3915,'magnesium',NULL,0.0157500000,'Magnesium',133700),(102185,24,6825,3915,'phosphorus',NULL,0.0350000000,'Phosphorus',133701),(102186,25,6825,3915,'potassium',NULL,0.3325000000,'Potassium',133702),(102187,26,6825,3915,'sodium',NULL,0.0000000000,'Sodium',133703),(102188,34,6825,3915,'vitamin_A',NULL,0.0000280000,'Vitamin A',133704),(102189,38,6825,3915,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102190,41,6825,3915,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133705),(102191,58,6825,3915,'folate',NULL,0.0000070000,'Folate, total',133706),(102192,59,6825,3915,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133707),(102193,52,6825,3915,'vitamin_C',NULL,0.0115500000,'Vitamin C',133708),(102194,22,6825,3915,'iron',NULL,0.0004375000,'Iron',133709),(102195,27,6825,3915,'zinc',NULL,0.0002975000,'Zinc',133710),(102196,37,6825,3915,'vitamin_E',NULL,0.0012775000,'Vitamin E',133711),(102197,53,6825,3915,'thiamin',NULL,0.0000420000,'Thiamin',133712),(102198,54,6825,3915,'riboflavin',NULL,0.0000542500,'Riboflavin',133713),(102199,20,6825,3915,'fiber',NULL,2.6250000000,'Fiber',133714),(102200,20,6826,1665,'fiber',NULL,0.0000000000,'Fiber',133719),(102201,21,6826,1665,'calcium',NULL,0.2287500000,'Calcium',133720),(102202,23,6826,1665,'magnesium',NULL,0.0212500000,'Magnesium',133721),(102203,24,6826,1665,'phosphorus',NULL,0.1800000000,'Phosphorus',133722),(102204,25,6826,1665,'potassium',NULL,0.2925000000,'Potassium',133723),(102205,26,6826,1665,'sodium',NULL,0.0875000000,'Sodium',133724),(102206,22,6826,1665,'iron',NULL,0.0001000000,'Iron',133725),(102207,27,6826,1665,'zinc',NULL,0.0011125000,'Zinc',133726),(102208,34,6826,1665,'vitamin_A',NULL,0.0000175000,'Vitamin A',133727),(102209,38,6826,1665,'vitamin_D',NULL,1.2500000000,'Vitamin D',NULL),(102210,40,6826,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(102211,41,6826,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133728),(102212,58,6826,1665,'folate',NULL,0.0000137500,'Folate, total',133729),(102213,37,6826,1665,'vitamin_E',NULL,0.0000375000,'Vitamin E',133730),(102214,59,6826,1665,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',133731),(102215,53,6826,1665,'thiamin',NULL,0.0000550000,'Thiamin',133732),(102216,52,6826,1665,'vitamin_C',NULL,0.0010000000,'Vitamin C',133733),(102217,54,6826,1665,'riboflavin',NULL,0.0002675000,'Riboflavin',133734),(102218,20,6827,48500,'fiber',NULL,0.0000000000,'Fiber',133742),(102219,34,6827,48500,'vitamin_A',NULL,0.0000068000,'Vitamin A',133743),(102220,41,6827,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133744),(102221,37,6827,48500,'vitamin_E',NULL,0.0000120000,'Vitamin E',133745),(102222,53,6827,48500,'thiamin',NULL,0.0000200000,'Thiamin',133746),(102223,54,6827,48500,'riboflavin',NULL,0.0000960000,'Riboflavin',133747),(102224,59,6827,48500,'vitamin_B12',NULL,0.0000002400,'Vitamin B-12',133748),(102225,58,6827,48500,'folate',NULL,0.0000088000,'Folate, total',133749),(102226,52,6827,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',133750),(102227,26,6827,48500,'sodium',NULL,0.0840000000,'Sodium',133751),(102228,25,6827,48500,'potassium',NULL,0.0644000000,'Potassium',133752),(102229,21,6827,48500,'calcium',NULL,0.0508000000,'Calcium',133753),(102230,23,6827,48500,'magnesium',NULL,0.0052000000,'Magnesium',133754),(102231,24,6827,48500,'phosphorus',NULL,0.0684000000,'Phosphorus',133755),(102232,22,6827,48500,'iron',NULL,0.0000000000,'Iron',133756),(102233,27,6827,48500,'zinc',NULL,0.0002400000,'Zinc',133757),(102234,20,6828,49870,'fiber',NULL,3.5200000000,'Fiber',133764),(102235,34,6828,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',133765),(102236,41,6828,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133766),(102237,37,6828,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',133767),(102238,53,6828,49870,'thiamin',NULL,0.0001760000,'Thiamin',133768),(102239,54,6828,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',133769),(102240,59,6828,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133770),(102241,58,6828,49870,'folate',NULL,0.0000480000,'Folate, total',133771),(102242,52,6828,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',133772),(102243,26,6828,49870,'sodium',NULL,0.0016000000,'Sodium',133773),(102244,25,6828,49870,'potassium',NULL,0.3024000000,'Potassium',133774),(102245,21,6828,49870,'calcium',NULL,0.0112000000,'Calcium',133775),(102246,23,6828,49870,'magnesium',NULL,0.0160000000,'Magnesium',133776),(102247,24,6828,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',133777),(102248,22,6828,49870,'iron',NULL,0.0007680000,'Iron',133778),(102249,27,6828,49870,'zinc',NULL,0.0003200000,'Zinc',133779),(102250,21,6829,9589,'calcium',NULL,0.1952000000,'Calcium',133784),(102251,23,6829,9589,'magnesium',NULL,0.0680000000,'Magnesium',133785),(102252,24,6829,9589,'phosphorus',NULL,0.2768000000,'Phosphorus',133786),(102253,25,6829,9589,'potassium',NULL,0.2096000000,'Potassium',133787),(102254,34,6829,9589,'vitamin_A',NULL,0.0000000000,'Vitamin A',133788),(102255,38,6829,9589,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102256,41,6829,9589,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133789),(102257,52,6829,9589,'vitamin_C',NULL,0.0000000000,'Vitamin C',133790),(102258,58,6829,9589,'folate',NULL,0.0001104000,'Folate, total',133791),(102259,59,6829,9589,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133792),(102260,26,6829,9589,'sodium',NULL,0.4936000000,'Sodium',133793),(102261,20,6829,9589,'fiber',NULL,7.8400000000,'Fiber',133794),(102262,22,6829,9589,'iron',NULL,0.0021040000,'Iron',133795),(102263,27,6829,9589,'zinc',NULL,0.0015360000,'Zinc',133796),(102264,37,6829,9589,'vitamin_E',NULL,0.0007200000,'Vitamin E',133797),(102265,53,6829,9589,'thiamin',NULL,0.0006584000,'Thiamin',133798),(102266,54,6829,9589,'riboflavin',NULL,0.0002312000,'Riboflavin',133799),(102267,20,6830,50300,'fiber',NULL,0.8500000000,'Fiber',133805),(102268,34,6830,50300,'vitamin_A',NULL,0.0000950000,'Vitamin A',133806),(102269,41,6830,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133807),(102270,37,6830,50300,'vitamin_E',NULL,0.0001100000,'Vitamin E',133808),(102271,53,6830,50300,'thiamin',NULL,0.0000950000,'Thiamin',133809),(102272,54,6830,50300,'riboflavin',NULL,0.0000900000,'Riboflavin',133810),(102273,59,6830,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133811),(102274,58,6830,50300,'folate',NULL,0.0000440000,'Folate, total',133812),(102275,52,6830,50300,'vitamin_C',NULL,0.0100000000,'Vitamin C',133813),(102276,26,6830,50300,'sodium',NULL,0.0150000000,'Sodium',133814),(102277,25,6830,50300,'potassium',NULL,0.1630000000,'Potassium',133815),(102278,21,6830,50300,'calcium',NULL,0.1080000000,'Calcium',133816),(102279,23,6830,50300,'magnesium',NULL,0.0140000000,'Magnesium',133817),(102280,24,6830,50300,'phosphorus',NULL,0.0220000000,'Phosphorus',133818),(102281,22,6830,50300,'iron',NULL,0.0006300000,'Iron',133819),(102282,27,6830,50300,'zinc',NULL,0.0002000000,'Zinc',133820),(102283,20,6831,50637,'fiber',NULL,1.9500000000,'Fiber',133826),(102284,34,6831,50637,'vitamin_A',NULL,0.0001200000,'Vitamin A',133827),(102285,41,6831,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133828),(102286,37,6831,50637,'vitamin_E',NULL,0.0013350000,'Vitamin E',133829),(102287,53,6831,50637,'thiamin',NULL,0.0000750000,'Thiamin',133830),(102288,54,6831,50637,'riboflavin',NULL,0.0000300000,'Riboflavin',133831),(102289,59,6831,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133832),(102290,58,6831,50637,'folate',NULL,0.0000360000,'Folate, total',133833),(102291,52,6831,50637,'vitamin_C',NULL,0.0225000000,'Vitamin C',133834),(102292,26,6831,50637,'sodium',NULL,0.0060000000,'Sodium',133835),(102293,25,6831,50637,'potassium',NULL,0.4110000000,'Potassium',133836),(102294,21,6831,50637,'calcium',NULL,0.0150000000,'Calcium',133837),(102295,23,6831,50637,'magnesium',NULL,0.0180000000,'Magnesium',133838),(102296,24,6831,50637,'phosphorus',NULL,0.0465000000,'Phosphorus',133839),(102297,22,6831,50637,'iron',NULL,0.0005100000,'Iron',133840),(102298,27,6831,50637,'zinc',NULL,0.0003000000,'Zinc',133841),(102299,20,6832,48800,'fiber',NULL,0.3500000000,'Fiber',133847),(102300,34,6832,48800,'vitamin_A',NULL,0.0000060000,'Vitamin A',133848),(102301,41,6832,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133849),(102302,37,6832,48800,'vitamin_E',NULL,0.0000200000,'Vitamin E',133850),(102303,53,6832,48800,'thiamin',NULL,0.0000150000,'Thiamin',133851),(102304,54,6832,48800,'riboflavin',NULL,0.0000100000,'Riboflavin',133852),(102305,59,6832,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133853),(102306,58,6832,48800,'folate',NULL,0.0000070000,'Folate, total',133854),(102307,52,6832,48800,'vitamin_C',NULL,0.0010000000,'Vitamin C',133855),(102308,26,6832,48800,'sodium',NULL,0.0020000000,'Sodium',133856),(102309,25,6832,48800,'potassium',NULL,0.0780000000,'Potassium',133857),(102310,21,6832,48800,'calcium',NULL,0.0105000000,'Calcium',133858),(102311,23,6832,48800,'magnesium',NULL,0.0050000000,'Magnesium',133859),(102312,24,6832,48800,'phosphorus',NULL,0.0115000000,'Phosphorus',133860),(102313,22,6832,48800,'iron',NULL,0.0001500000,'Iron',133861),(102314,27,6832,48800,'zinc',NULL,0.0000500000,'Zinc',133862),(102315,21,6833,6408,'calcium',NULL,0.0459000000,'Calcium',133867),(102316,23,6833,6408,'magnesium',NULL,0.0697000000,'Magnesium',133868),(102317,24,6833,6408,'phosphorus',NULL,0.1632000000,'Phosphorus',133869),(102318,25,6833,6408,'potassium',NULL,0.4972500000,'Potassium',133870),(102319,26,6833,6408,'sodium',NULL,0.2499000000,'Sodium',133871),(102320,34,6833,6408,'vitamin_A',NULL,0.0000008500,'Vitamin A',133872),(102321,38,6833,6408,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102322,41,6833,6408,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133873),(102323,58,6833,6408,'folate',NULL,0.0000790500,'Folate, total',133874),(102324,59,6833,6408,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133875),(102325,52,6833,6408,'vitamin_C',NULL,0.0013600000,'Vitamin C',133876),(102326,22,6833,6408,'iron',NULL,0.0029070000,'Iron',133877),(102327,27,6833,6408,'zinc',NULL,0.0012750000,'Zinc',133878),(102328,53,6833,6408,'thiamin',NULL,0.0001241000,'Thiamin',133879),(102329,54,6833,6408,'riboflavin',NULL,0.0001411000,'Riboflavin',133880),(102330,26,6834,81269,'sodium',NULL,0.5200000000,'Sodium',133885),(102331,23,6834,81269,'magnesium',NULL,0.0152000000,'Magnesium',133886),(102332,24,6834,81269,'phosphorus',NULL,0.2880000000,'Phosphorus',133887),(102333,25,6834,81269,'potassium',NULL,0.1200000000,'Potassium',133888),(102334,21,6834,81269,'calcium',NULL,0.0360000000,'Calcium',133889),(102335,22,6834,81269,'iron',NULL,0.0006080000,'Iron',133890),(102336,27,6834,81269,'zinc',NULL,0.0004560000,'Zinc',133891),(102337,20,6834,81269,'fiber',NULL,3.0800000000,'Fiber',133892),(102338,37,6834,81269,'vitamin_E',NULL,0.0000000000,'Vitamin E',133893),(102339,53,6834,81269,'thiamin',NULL,0.0000880000,'Thiamin',133894),(102340,54,6834,81269,'riboflavin',NULL,0.0000000000,'Riboflavin',133895),(102341,58,6834,81269,'folate',NULL,0.0000315200,'Folate, total',133896),(102342,21,6835,5304,'calcium',NULL,0.0382500000,'Calcium',133902),(102343,23,6835,5304,'magnesium',NULL,0.0588000000,'Magnesium',133903),(102344,24,6835,5304,'phosphorus',NULL,0.0963000000,'Phosphorus',133904),(102345,25,6835,5304,'potassium',NULL,0.1219500000,'Potassium',133905),(102346,26,6835,5304,'sodium',NULL,0.0045000000,'Sodium',133906),(102347,34,6835,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',133907),(102348,38,6835,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102349,41,6835,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133908),(102350,58,6835,5304,'folate',NULL,0.0000130500,'Folate, total',133909),(102351,59,6835,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133910),(102352,22,6835,5304,'iron',NULL,0.0008595000,'Iron',133911),(102353,27,6835,5304,'zinc',NULL,0.0006510000,'Zinc',133912),(102354,37,6835,5304,'vitamin_E',NULL,0.0000465000,'Vitamin E',133913),(102355,53,6835,5304,'thiamin',NULL,0.0002466000,'Thiamin',133914),(102356,54,6835,5304,'riboflavin',NULL,0.0000241500,'Riboflavin',133915),(102357,20,6835,5304,'fiber',NULL,4.0950000000,'Fiber',133916),(102358,52,6835,5304,'vitamin_C',NULL,0.0000900000,'Vitamin C',133917),(102359,20,6836,49216,'fiber',NULL,0.0000000000,'Fiber',133922),(102360,34,6836,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',133923),(102361,41,6836,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133924),(102362,37,6836,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',133925),(102363,53,6836,49216,'thiamin',NULL,0.0000000000,'Thiamin',133926),(102364,54,6836,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',133927),(102365,59,6836,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133928),(102366,52,6836,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',133929),(102367,26,6836,49216,'sodium',NULL,0.0016500000,'Sodium',133930),(102368,25,6836,49216,'potassium',NULL,0.0076500000,'Potassium',133931),(102369,21,6836,49216,'calcium',NULL,0.0007500000,'Calcium',133932),(102370,23,6836,49216,'magnesium',NULL,0.0003000000,'Magnesium',133933),(102371,24,6836,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',133934),(102372,22,6836,49216,'iron',NULL,0.0000600000,'Iron',133935),(102373,27,6836,49216,'zinc',NULL,0.0001350000,'Zinc',133936),(102374,21,6837,67384,'calcium',NULL,0.2300000000,'Calcium',133942),(102375,23,6837,67384,'magnesium',NULL,0.0220000000,'Magnesium',133943),(102376,24,6837,67384,'phosphorus',NULL,0.2740000000,'Phosphorus',133944),(102377,25,6837,67384,'potassium',NULL,0.2820000000,'Potassium',133945),(102378,26,6837,67384,'sodium',NULL,0.0680000000,'Sodium',133946),(102379,34,6837,67384,'vitamin_A',NULL,0.0001800000,'Vitamin A',133947),(102380,38,6837,67384,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102381,58,6837,67384,'folate',NULL,0.0000240000,'Folate, total',133948),(102382,20,6837,67384,'fiber',NULL,0.0000000000,'Fiber',133949),(102383,41,6837,67384,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133950),(102384,52,6837,67384,'vitamin_C',NULL,0.0016000000,'Vitamin C',133951),(102385,22,6837,67384,'iron',NULL,0.0000800000,'Iron',133952),(102386,27,6837,67384,'zinc',NULL,0.0012000000,'Zinc',133953),(102387,37,6837,67384,'vitamin_E',NULL,0.0000800000,'Vitamin E',133954),(102388,59,6837,67384,'vitamin_B12',NULL,0.0000010400,'Vitamin B-12',133955),(102389,53,6837,67384,'thiamin',NULL,0.0000880000,'Thiamin',133956),(102390,54,6837,67384,'riboflavin',NULL,0.0004660000,'Riboflavin',133957),(102391,20,6838,48309,'fiber',NULL,4.2000000000,'Fiber',133963),(102392,34,6838,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',133964),(102393,41,6838,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133965),(102394,37,6838,48309,'vitamin_E',NULL,0.0001680000,'Vitamin E',133966),(102395,53,6838,48309,'thiamin',NULL,0.0001500000,'Thiamin',133967),(102396,54,6838,48309,'riboflavin',NULL,0.0000300000,'Riboflavin',133968),(102397,59,6838,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133969),(102398,58,6838,48309,'folate',NULL,0.0000240000,'Folate, total',133970),(102399,52,6838,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',133971),(102400,26,6838,48309,'sodium',NULL,0.2400000000,'Sodium',133972),(102401,25,6838,48309,'potassium',NULL,0.1518000000,'Potassium',133973),(102402,21,6838,48309,'calcium',NULL,0.0636000000,'Calcium',133974),(102403,23,6838,48309,'magnesium',NULL,0.0396000000,'Magnesium',133975),(102404,24,6838,48309,'phosphorus',NULL,0.1212000000,'Phosphorus',133976),(102405,22,6838,48309,'iron',NULL,0.0014400000,'Iron',133977),(102406,27,6838,48309,'zinc',NULL,0.0009600000,'Zinc',133978),(102407,40,6838,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(102408,34,6839,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',133983),(102409,41,6839,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',133984),(102410,37,6839,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',133985),(102411,53,6839,47958,'thiamin',NULL,0.0000300000,'Thiamin',133986),(102412,54,6839,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',133987),(102413,59,6839,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',133988),(102414,58,6839,47958,'folate',NULL,0.0000033000,'Folate, total',133989),(102415,52,6839,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',133990),(102416,26,6839,47958,'sodium',NULL,0.0018000000,'Sodium',133991),(102417,25,6839,47958,'potassium',NULL,0.1350000000,'Potassium',133992),(102418,21,6839,47958,'calcium',NULL,0.0033000000,'Calcium',133993),(102419,23,6839,47958,'magnesium',NULL,0.0075000000,'Magnesium',133994),(102420,24,6839,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',133995),(102421,22,6839,47958,'iron',NULL,0.0001200000,'Iron',133996),(102422,27,6839,47958,'zinc',NULL,0.0001200000,'Zinc',133997),(102423,20,6840,48500,'fiber',NULL,0.0000000000,'Fiber',134002),(102424,34,6840,48500,'vitamin_A',NULL,0.0000076500,'Vitamin A',134003),(102425,41,6840,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134004),(102426,37,6840,48500,'vitamin_E',NULL,0.0000135000,'Vitamin E',134005),(102427,53,6840,48500,'thiamin',NULL,0.0000225000,'Thiamin',134006),(102428,54,6840,48500,'riboflavin',NULL,0.0001080000,'Riboflavin',134007),(102429,59,6840,48500,'vitamin_B12',NULL,0.0000002700,'Vitamin B-12',134008),(102430,58,6840,48500,'folate',NULL,0.0000099000,'Folate, total',134009),(102431,52,6840,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',134010),(102432,26,6840,48500,'sodium',NULL,0.0945000000,'Sodium',134011),(102433,25,6840,48500,'potassium',NULL,0.0724500000,'Potassium',134012),(102434,21,6840,48500,'calcium',NULL,0.0571500000,'Calcium',134013),(102435,23,6840,48500,'magnesium',NULL,0.0058500000,'Magnesium',134014),(102436,24,6840,48500,'phosphorus',NULL,0.0769500000,'Phosphorus',134015),(102437,22,6840,48500,'iron',NULL,0.0000000000,'Iron',134016),(102438,27,6840,48500,'zinc',NULL,0.0002700000,'Zinc',134017),(102439,21,6841,3767,'calcium',NULL,0.0075000000,'Calcium',134023),(102440,23,6841,3767,'magnesium',NULL,0.0405000000,'Magnesium',134024),(102441,24,6841,3767,'phosphorus',NULL,0.0330000000,'Phosphorus',134025),(102442,25,6841,3767,'potassium',NULL,0.5370000000,'Potassium',134026),(102443,26,6841,3767,'sodium',NULL,0.0015000000,'Sodium',134027),(102444,34,6841,3767,'vitamin_A',NULL,0.0000045000,'Vitamin A',134028),(102445,38,6841,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102446,41,6841,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134029),(102447,58,6841,3767,'folate',NULL,0.0000300000,'Folate, total',134030),(102448,59,6841,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134031),(102449,20,6841,3767,'fiber',NULL,3.9000000000,'Fiber',134032),(102450,22,6841,3767,'iron',NULL,0.0003900000,'Iron',134033),(102451,27,6841,3767,'zinc',NULL,0.0002250000,'Zinc',134034),(102452,53,6841,3767,'thiamin',NULL,0.0000465000,'Thiamin',134035),(102453,54,6841,3767,'riboflavin',NULL,0.0001095000,'Riboflavin',134036),(102454,52,6841,3767,'vitamin_C',NULL,0.0130500000,'Vitamin C',134037),(102455,37,6841,3767,'vitamin_E',NULL,0.0001500000,'Vitamin E',134038),(102456,20,6842,3963,'fiber',NULL,3.4800000000,'Fiber',134044),(102457,21,6842,3963,'calcium',NULL,0.0087000000,'Calcium',134045),(102458,23,6842,3963,'magnesium',NULL,0.0104400000,'Magnesium',134046),(102459,24,6842,3963,'phosphorus',NULL,0.0313200000,'Phosphorus',134047),(102460,25,6842,3963,'potassium',NULL,0.2053200000,'Potassium',134048),(102461,26,6842,3963,'sodium',NULL,0.0026100000,'Sodium',134049),(102462,22,6842,3963,'iron',NULL,0.0002610000,'Iron',134050),(102463,27,6842,3963,'zinc',NULL,0.0003045000,'Zinc',134051),(102464,34,6842,3963,'vitamin_A',NULL,0.0000000000,'Vitamin A',134052),(102465,38,6842,3963,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102466,41,6842,3963,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134053),(102467,58,6842,3963,'folate',NULL,0.0000330600,'Folate, total',134054),(102468,59,6842,3963,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134055),(102469,52,6842,3963,'vitamin_C',NULL,0.0088740000,'Vitamin C',134056),(102470,37,6842,3963,'vitamin_E',NULL,0.0005220000,'Vitamin E',134057),(102471,53,6842,3963,'thiamin',NULL,0.0000582900,'Thiamin',134058),(102472,54,6842,3963,'riboflavin',NULL,0.0000461100,'Riboflavin',134059),(102473,21,6843,67452,'calcium',NULL,0.0380000000,'Calcium',134064),(102474,26,6843,67452,'sodium',NULL,0.0596000000,'Sodium',134065),(102475,20,6843,67452,'fiber',NULL,2.6000000000,'Fiber',134066),(102476,52,6843,67452,'vitamin_C',NULL,0.0096800000,'Vitamin C',134067),(102477,22,6843,67452,'iron',NULL,0.0013600000,'Iron',134068),(102478,20,6844,1633,'fiber',NULL,0.0000000000,'Fiber',134073),(102479,21,6844,1633,'calcium',NULL,0.3575000000,'Calcium',134074),(102480,23,6844,1633,'magnesium',NULL,0.0400000000,'Magnesium',134075),(102481,24,6844,1633,'phosphorus',NULL,0.2800000000,'Phosphorus',134076),(102482,25,6844,1633,'potassium',NULL,0.4550000000,'Potassium',134077),(102483,26,6844,1633,'sodium',NULL,0.1475000000,'Sodium',134078),(102484,34,6844,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',134079),(102485,38,6844,1633,'vitamin_D',NULL,100.0000000000,'Vitamin D',NULL),(102486,41,6844,1633,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',134080),(102487,58,6844,1633,'folate',NULL,0.0000150000,'Folate, total',134081),(102488,52,6844,1633,'vitamin_C',NULL,0.0027500000,'Vitamin C',134082),(102489,22,6844,1633,'iron',NULL,0.0001500000,'Iron',134083),(102490,27,6844,1633,'zinc',NULL,0.0011250000,'Zinc',134084),(102491,37,6844,1633,'vitamin_E',NULL,0.0001000000,'Vitamin E',134085),(102492,59,6844,1633,'vitamin_B12',NULL,0.0000010750,'Vitamin B-12',134086),(102493,53,6844,1633,'thiamin',NULL,0.0001125000,'Thiamin',134087),(102494,54,6844,1633,'riboflavin',NULL,0.0004850000,'Riboflavin',134088),(102495,20,6845,48571,'fiber',NULL,0.0000000000,'Fiber',134094),(102496,34,6845,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',134095),(102497,41,6845,48571,'vitamin_D23',NULL,0.0000002700,'Vitamin D (D2 + D3)',134096),(102498,37,6845,48571,'vitamin_E',NULL,0.0001530000,'Vitamin E',134097),(102499,53,6845,48571,'thiamin',NULL,0.0001260000,'Thiamin',134098),(102500,54,6845,48571,'riboflavin',NULL,0.0001170000,'Riboflavin',134099),(102501,59,6845,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134100),(102502,58,6845,48571,'folate',NULL,0.0000054000,'Folate, total',134101),(102503,52,6845,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',134102),(102504,26,6845,48571,'sodium',NULL,0.0495000000,'Sodium',134103),(102505,25,6845,48571,'potassium',NULL,0.4140000000,'Potassium',134104),(102506,21,6845,48571,'calcium',NULL,0.0054000000,'Calcium',134105),(102507,23,6845,48571,'magnesium',NULL,0.0324000000,'Magnesium',134106),(102508,24,6845,48571,'phosphorus',NULL,0.2790000000,'Phosphorus',134107),(102509,22,6845,48571,'iron',NULL,0.0003600000,'Iron',134108),(102510,27,6845,48571,'zinc',NULL,0.0007200000,'Zinc',134109),(102511,20,6846,48391,'fiber',NULL,2.9000000000,'Fiber',134114),(102512,34,6846,48391,'vitamin_A',NULL,0.0000030000,'Vitamin A',134115),(102513,41,6846,48391,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134116),(102514,37,6846,48391,'vitamin_E',NULL,0.0002000000,'Vitamin E',134117),(102515,53,6846,48391,'thiamin',NULL,0.0000200000,'Thiamin',134118),(102516,54,6846,48391,'riboflavin',NULL,0.0000100000,'Riboflavin',134119),(102517,59,6846,48391,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134120),(102518,58,6846,48391,'folate',NULL,0.0000390000,'Folate, total',134121),(102519,52,6846,48391,'vitamin_C',NULL,0.0550000000,'Vitamin C',134122),(102520,26,6846,48391,'sodium',NULL,0.0080000000,'Sodium',134123),(102521,25,6846,48391,'potassium',NULL,0.2500000000,'Potassium',134124),(102522,21,6846,48391,'calcium',NULL,0.0600000000,'Calcium',134125),(102523,23,6846,48391,'magnesium',NULL,0.0090000000,'Magnesium',134126),(102524,24,6846,48391,'phosphorus',NULL,0.0370000000,'Phosphorus',134127),(102525,22,6846,48391,'iron',NULL,0.0004000000,'Iron',134128),(102526,27,6846,48391,'zinc',NULL,0.0001000000,'Zinc',134129),(102527,34,6847,48438,'vitamin_A',NULL,0.0013010000,'Vitamin A',134134),(102528,41,6847,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134135),(102529,37,6847,48438,'vitamin_E',NULL,0.0005600000,'Vitamin E',134136),(102530,53,6847,48438,'thiamin',NULL,0.0000400000,'Thiamin',134137),(102531,54,6847,48438,'riboflavin',NULL,0.0000200000,'Riboflavin',134138),(102532,59,6847,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134139),(102533,58,6847,48438,'folate',NULL,0.0000280000,'Folate, total',134140),(102534,52,6847,48438,'vitamin_C',NULL,0.0040000000,'Vitamin C',134141),(102535,26,6847,48438,'sodium',NULL,0.0400000000,'Sodium',134142),(102536,25,6847,48438,'potassium',NULL,0.2400000000,'Potassium',134143),(102537,21,6847,48438,'calcium',NULL,0.0340000000,'Calcium',134144),(102538,23,6847,48438,'magnesium',NULL,0.0090000000,'Magnesium',134145),(102539,24,6847,48438,'phosphorus',NULL,0.0250000000,'Phosphorus',134146),(102540,22,6847,48438,'iron',NULL,0.0004000000,'Iron',134147),(102541,27,6847,48438,'zinc',NULL,0.0002000000,'Zinc',134148),(102542,23,6848,28198,'magnesium',NULL,0.0162500000,'Magnesium',134154),(102543,58,6848,28198,'folate',NULL,0.0000387500,'Folate, total',134155),(102544,22,6848,28198,'iron',NULL,0.0001250000,'Iron',134156),(102545,41,6848,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134157),(102546,27,6848,28198,'zinc',NULL,0.0005000000,'Zinc',134158),(102547,53,6848,28198,'thiamin',NULL,0.0002500000,'Thiamin',134159),(102548,26,6848,28198,'sodium',NULL,0.0750000000,'Sodium',134160),(102549,37,6848,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',134161),(102550,25,6848,28198,'potassium',NULL,0.2250000000,'Potassium',134162),(102551,21,6848,28198,'calcium',NULL,0.1600000000,'Calcium',134163),(102552,52,6848,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',134164),(102553,24,6848,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',134165),(102554,59,6848,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',134166),(102555,54,6848,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',134167),(102556,22,6849,21654,'iron',NULL,0.0001250000,'Iron',134172),(102557,59,6849,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',134173),(102558,54,6849,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',134174),(102559,37,6849,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',134175),(102560,27,6849,21654,'zinc',NULL,0.0004500000,'Zinc',134176),(102561,53,6849,21654,'thiamin',NULL,0.0000500000,'Thiamin',134177),(102562,24,6849,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',134178),(102563,52,6849,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',134179),(102564,34,6849,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',134180),(102565,41,6849,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',134181),(102566,21,6849,21654,'calcium',NULL,0.1375000000,'Calcium',134182),(102567,20,6849,21654,'fiber',NULL,0.0000000000,'Fiber',134183),(102568,58,6849,21654,'folate',NULL,0.0000041500,'Folate, total',134184),(102569,23,6849,21654,'magnesium',NULL,0.0200000000,'Magnesium',134185),(102570,26,6849,21654,'sodium',NULL,0.0575000000,'Sodium',134186),(102571,25,6849,21654,'potassium',NULL,0.2250000000,'Potassium',134187),(102572,20,6850,48309,'fiber',NULL,5.0400000000,'Fiber',134193),(102573,34,6850,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',134194),(102574,41,6850,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134195),(102575,37,6850,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',134196),(102576,53,6850,48309,'thiamin',NULL,0.0001800000,'Thiamin',134197),(102577,54,6850,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',134198),(102578,59,6850,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134199),(102579,58,6850,48309,'folate',NULL,0.0000288000,'Folate, total',134200),(102580,52,6850,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',134201),(102581,26,6850,48309,'sodium',NULL,0.2880000000,'Sodium',134202),(102582,25,6850,48309,'potassium',NULL,0.1821600000,'Potassium',134203),(102583,21,6850,48309,'calcium',NULL,0.0763200000,'Calcium',134204),(102584,23,6850,48309,'magnesium',NULL,0.0475200000,'Magnesium',134205),(102585,24,6850,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',134206),(102586,22,6850,48309,'iron',NULL,0.0017280000,'Iron',134207),(102587,27,6850,48309,'zinc',NULL,0.0011520000,'Zinc',134208),(102588,40,6850,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(102589,23,6851,28398,'magnesium',NULL,0.0720000000,'Magnesium',134213),(102590,58,6851,28398,'folate',NULL,0.0000212000,'Folate, total',134214),(102591,22,6851,28398,'iron',NULL,0.0008400000,'Iron',134215),(102592,41,6851,28398,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134216),(102593,27,6851,28398,'zinc',NULL,0.0012000000,'Zinc',134217),(102594,53,6851,28398,'thiamin',NULL,0.0000680000,'Thiamin',134218),(102595,26,6851,28398,'sodium',NULL,0.0640000000,'Sodium',134219),(102596,37,6851,28398,'vitamin_E',NULL,0.0019960000,'Vitamin E',134220),(102597,25,6851,28398,'potassium',NULL,0.2800000000,'Potassium',134221),(102598,21,6851,28398,'calcium',NULL,0.0148000000,'Calcium',134222),(102599,52,6851,28398,'vitamin_C',NULL,0.0000000000,'Vitamin C',134223),(102600,24,6851,28398,'phosphorus',NULL,0.1320000000,'Phosphorus',134224),(102601,59,6851,28398,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134225),(102602,54,6851,28398,'riboflavin',NULL,0.0000360000,'Riboflavin',134226),(102603,20,6852,49845,'fiber',NULL,3.2300000000,'Fiber',134233),(102604,34,6852,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',134234),(102605,41,6852,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134235),(102606,37,6852,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',134236),(102607,53,6852,49845,'thiamin',NULL,0.0000340000,'Thiamin',134237),(102608,54,6852,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',134238),(102609,59,6852,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134239),(102610,58,6852,49845,'folate',NULL,0.0000068000,'Folate, total',134240),(102611,52,6852,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',134241),(102612,26,6852,49845,'sodium',NULL,0.0017000000,'Sodium',134242),(102613,25,6852,49845,'potassium',NULL,0.1258000000,'Potassium',134243),(102614,21,6852,49845,'calcium',NULL,0.0085000000,'Calcium',134244),(102615,23,6852,49845,'magnesium',NULL,0.0068000000,'Magnesium',134245),(102616,24,6852,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',134246),(102617,22,6852,49845,'iron',NULL,0.0001700000,'Iron',134247),(102618,27,6852,49845,'zinc',NULL,0.0001700000,'Zinc',134248),(102619,23,6853,81224,'magnesium',NULL,0.0231000000,'Magnesium',134255),(102620,24,6853,81224,'phosphorus',NULL,0.0980000000,'Phosphorus',134256),(102621,25,6853,81224,'potassium',NULL,0.1246000000,'Potassium',134257),(102622,21,6853,81224,'calcium',NULL,0.0192500000,'Calcium',134258),(102623,22,6853,81224,'iron',NULL,0.0009170000,'Iron',134259),(102624,27,6853,81224,'zinc',NULL,0.0008400000,'Zinc',134260),(102625,20,6853,81224,'fiber',NULL,2.9400000000,'Fiber',134261),(102626,37,6853,81224,'vitamin_E',NULL,0.0001610000,'Vitamin E',134262),(102627,53,6853,81224,'thiamin',NULL,0.0000910000,'Thiamin',134263),(102628,54,6853,81224,'riboflavin',NULL,0.0000420000,'Riboflavin',134264),(102629,59,6853,81224,'vitamin_B12',NULL,0.0000000700,'Vitamin B-12',134265),(102630,58,6853,81224,'folate',NULL,0.0000156800,'Folate, total',134266),(102631,20,6854,48530,'fiber',NULL,0.0000000000,'Fiber',134271),(102632,34,6854,48530,'vitamin_A',NULL,0.0000260000,'Vitamin A',134272),(102633,53,6854,48530,'thiamin',NULL,0.0000200000,'Thiamin',134273),(102634,54,6854,48530,'riboflavin',NULL,0.0001640000,'Riboflavin',134274),(102635,59,6854,48530,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',134275),(102636,58,6854,48530,'folate',NULL,0.0000144000,'Folate, total',134276),(102637,52,6854,48530,'vitamin_C',NULL,0.0000000000,'Vitamin C',134277),(102638,26,6854,48530,'sodium',NULL,0.1040000000,'Sodium',134278),(102639,25,6854,48530,'potassium',NULL,0.0564000000,'Potassium',134279),(102640,21,6854,48530,'calcium',NULL,0.0484000000,'Calcium',134280),(102641,23,6854,48530,'magnesium',NULL,0.0044000000,'Magnesium',134281),(102642,24,6854,48530,'phosphorus',NULL,0.0616000000,'Phosphorus',134282),(102643,22,6854,48530,'iron',NULL,0.0000000000,'Iron',134283),(102644,27,6854,48530,'zinc',NULL,0.0004400000,'Zinc',134284),(102645,20,6855,9953,'fiber',NULL,0.0000000000,'Fiber',134289),(102646,21,6855,9953,'calcium',NULL,0.0010000000,'Calcium',134290),(102647,23,6855,9953,'magnesium',NULL,0.0040000000,'Magnesium',134291),(102648,24,6855,9953,'phosphorus',NULL,0.0608000000,'Phosphorus',134292),(102649,25,6855,9953,'potassium',NULL,0.0598000000,'Potassium',134293),(102650,26,6855,9953,'sodium',NULL,0.2076000000,'Sodium',134294),(102651,34,6855,9953,'vitamin_A',NULL,0.0000000000,'Vitamin A',134295),(102652,38,6855,9953,'vitamin_D',NULL,0.4000000000,'Vitamin D',NULL),(102653,40,6855,9953,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(102654,41,6855,9953,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134296),(102655,52,6855,9953,'vitamin_C',NULL,0.0000000000,'Vitamin C',134297),(102656,58,6855,9953,'folate',NULL,0.0000012000,'Folate, total',134298),(102657,22,6855,9953,'iron',NULL,0.0002700000,'Iron',134299),(102658,27,6855,9953,'zinc',NULL,0.0004720000,'Zinc',134300),(102659,37,6855,9953,'vitamin_E',NULL,0.0000780000,'Vitamin E',134301),(102660,59,6855,9953,'vitamin_B12',NULL,0.0000000520,'Vitamin B-12',134302),(102661,53,6855,9953,'thiamin',NULL,0.0000100000,'Thiamin',134303),(102662,54,6855,9953,'riboflavin',NULL,0.0000500000,'Riboflavin',134304),(102663,23,6856,28479,'magnesium',NULL,0.0175000000,'Magnesium',134309),(102664,58,6856,28479,'folate',NULL,0.0000650000,'Folate, total',134310),(102665,22,6856,28479,'iron',NULL,0.0009250000,'Iron',134311),(102666,41,6856,28479,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134312),(102667,27,6856,28479,'zinc',NULL,0.0006250000,'Zinc',134313),(102668,53,6856,28479,'thiamin',NULL,0.0002000000,'Thiamin',134314),(102669,26,6856,28479,'sodium',NULL,0.2000000000,'Sodium',134315),(102670,37,6856,28479,'vitamin_E',NULL,0.0002750000,'Vitamin E',134316),(102671,25,6856,28479,'potassium',NULL,0.5275000000,'Potassium',134317),(102672,21,6856,28479,'calcium',NULL,0.0175000000,'Calcium',134318),(102673,52,6856,28479,'vitamin_C',NULL,0.0060000000,'Vitamin C',134319),(102674,24,6856,28479,'phosphorus',NULL,0.1125000000,'Phosphorus',134320),(102675,59,6856,28479,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134321),(102676,54,6856,28479,'riboflavin',NULL,0.0003500000,'Riboflavin',134322),(102677,20,6857,49528,'fiber',NULL,2.6000000000,'Fiber',134329),(102678,41,6857,49528,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134330),(102679,37,6857,49528,'vitamin_E',NULL,0.0001800000,'Vitamin E',134331),(102680,53,6857,49528,'thiamin',NULL,0.0001000000,'Thiamin',134332),(102681,54,6857,49528,'riboflavin',NULL,0.0000200000,'Riboflavin',134333),(102682,59,6857,49528,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134334),(102683,58,6857,49528,'folate',NULL,0.0000140000,'Folate, total',134335),(102684,52,6857,49528,'vitamin_C',NULL,0.0320000000,'Vitamin C',134336),(102685,26,6857,49528,'sodium',NULL,0.0340000000,'Sodium',134337),(102686,25,6857,49528,'potassium',NULL,0.3600000000,'Potassium',134338),(102687,21,6857,49528,'calcium',NULL,0.0260000000,'Calcium',134339),(102688,23,6857,49528,'magnesium',NULL,0.0200000000,'Magnesium',134340),(102689,24,6857,49528,'phosphorus',NULL,0.0200000000,'Phosphorus',134341),(102690,22,6857,49528,'iron',NULL,0.0004600000,'Iron',134342),(102691,27,6857,49528,'zinc',NULL,0.0002000000,'Zinc',134343),(102692,21,6858,7704,'calcium',NULL,0.0060000000,'Calcium',134348),(102693,23,6858,7704,'magnesium',NULL,0.0062000000,'Magnesium',134349),(102694,24,6858,7704,'phosphorus',NULL,0.0102000000,'Phosphorus',134350),(102695,25,6858,7704,'potassium',NULL,0.1004000000,'Potassium',134351),(102696,26,6858,7704,'sodium',NULL,0.0012000000,'Sodium',134352),(102697,52,6858,7704,'vitamin_C',NULL,0.0000000000,'Vitamin C',134353),(102698,53,6858,7704,'thiamin',NULL,0.0000000000,'Thiamin',134354),(102699,58,6858,7704,'folate',NULL,0.0000000000,'Folate, total',134355),(102700,22,6858,7704,'iron',NULL,0.0004260000,'Iron',134356),(102701,27,6858,7704,'zinc',NULL,0.0000020000,'Zinc',134357),(102702,54,6858,7704,'riboflavin',NULL,0.0000020000,'Riboflavin',134358),(102703,20,6858,7704,'fiber',NULL,1.3000000000,'Fiber',134359),(102704,26,6859,81128,'sodium',NULL,0.0000000000,'Sodium',134367),(102705,23,6859,81128,'magnesium',NULL,0.0170000000,'Magnesium',134368),(102706,24,6859,81128,'phosphorus',NULL,0.0400000000,'Phosphorus',134369),(102707,25,6859,81128,'potassium',NULL,0.3900000000,'Potassium',134370),(102708,21,6859,81128,'calcium',NULL,0.0065000000,'Calcium',134371),(102709,22,6859,81128,'iron',NULL,0.0003100000,'Iron',134372),(102710,27,6859,81128,'zinc',NULL,0.0002300000,'Zinc',134373),(102711,20,6859,81128,'fiber',NULL,1.9000000000,'Fiber',134374),(102712,37,6859,81128,'vitamin_E',NULL,0.0001000000,'Vitamin E',134375),(102713,52,6859,81128,'vitamin_C',NULL,0.0037800000,'Vitamin C',134376),(102714,53,6859,81128,'thiamin',NULL,0.0000620000,'Thiamin',134377),(102715,54,6859,81128,'riboflavin',NULL,0.0000000000,'Riboflavin',134378),(102716,59,6859,81128,'vitamin_B12',NULL,0.0000000740,'Vitamin B-12',134379),(102717,58,6859,81128,'folate',NULL,0.0000078900,'Folate, total',134380),(102718,21,6860,4658,'calcium',NULL,0.0276000000,'Calcium',134386),(102719,23,6860,4658,'magnesium',NULL,0.0192000000,'Magnesium',134387),(102720,24,6860,4658,'phosphorus',NULL,0.0588000000,'Phosphorus',134388),(102721,25,6860,4658,'potassium',NULL,0.1896000000,'Potassium',134389),(102722,26,6860,4658,'sodium',NULL,0.0816000000,'Sodium',134390),(102723,34,6860,4658,'vitamin_A',NULL,0.0005712000,'Vitamin A',134391),(102724,38,6860,4658,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102725,41,6860,4658,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134392),(102726,58,6860,4658,'folate',NULL,0.0000312000,'Folate, total',134393),(102727,59,6860,4658,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134394),(102728,20,6860,4658,'fiber',NULL,3.7200000000,'Fiber',134395),(102729,22,6860,4658,'iron',NULL,0.0011280000,'Iron',134396),(102730,27,6860,4658,'zinc',NULL,0.0005400000,'Zinc',134397),(102731,37,6860,4658,'vitamin_E',NULL,0.0006240000,'Vitamin E',134398),(102732,53,6860,4658,'thiamin',NULL,0.0002700000,'Thiamin',134399),(102733,54,6860,4658,'riboflavin',NULL,0.0000768000,'Riboflavin',134400),(102734,52,6860,4658,'vitamin_C',NULL,0.0097200000,'Vitamin C',134401),(102735,23,6861,28303,'magnesium',NULL,0.0125000000,'Magnesium',134407),(102736,58,6861,28303,'folate',NULL,0.0000450000,'Folate, total',134408),(102737,22,6861,28303,'iron',NULL,0.0007625000,'Iron',134409),(102738,41,6861,28303,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134410),(102739,27,6861,28303,'zinc',NULL,0.0003125000,'Zinc',134411),(102740,53,6861,28303,'thiamin',NULL,0.0001000000,'Thiamin',134412),(102741,26,6861,28303,'sodium',NULL,0.0062500000,'Sodium',134413),(102742,37,6861,28303,'vitamin_E',NULL,0.0005000000,'Vitamin E',134414),(102743,25,6861,28303,'potassium',NULL,0.2512500000,'Potassium',134415),(102744,21,6861,28303,'calcium',NULL,0.0350000000,'Calcium',134416),(102745,52,6861,28303,'vitamin_C',NULL,0.0388750000,'Vitamin C',134417),(102746,24,6861,28303,'phosphorus',NULL,0.0525000000,'Phosphorus',134418),(102747,59,6861,28303,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134419),(102748,54,6861,28303,'riboflavin',NULL,0.0000250000,'Riboflavin',134420),(102749,20,6862,7062,'fiber',NULL,0.0000000000,'Fiber',134427),(102750,21,6862,7062,'calcium',NULL,0.0026400000,'Calcium',134428),(102751,23,6862,7062,'magnesium',NULL,0.0167200000,'Magnesium',134429),(102752,24,6862,7062,'phosphorus',NULL,0.1218800000,'Phosphorus',134430),(102753,25,6862,7062,'potassium',NULL,0.1421200000,'Potassium',134431),(102754,26,6862,7062,'sodium',NULL,0.0387200000,'Sodium',134432),(102755,34,6862,7062,'vitamin_A',NULL,0.0000000000,'Vitamin A',134433),(102756,38,6862,7062,'vitamin_D',NULL,10.1200000000,'Vitamin D',NULL),(102757,52,6862,7062,'vitamin_C',NULL,0.0000000000,'Vitamin C',134434),(102758,58,6862,7062,'folate',NULL,0.0000035200,'Folate, total',134435),(102759,40,6862,7062,'vitamin_D3',NULL,0.0000002640,'Vitamin D3',NULL),(102760,53,6862,7062,'thiamin',NULL,0.0000409200,'Thiamin',134436),(102761,54,6862,7062,'riboflavin',NULL,0.0002068000,'Riboflavin',134437),(102762,41,6862,7062,'vitamin_D23',NULL,0.0000002640,'Vitamin D (D2 + D3)',134438),(102763,22,6862,7062,'iron',NULL,0.0006116000,'Iron',134439),(102764,27,6862,7062,'zinc',NULL,0.0014476000,'Zinc',134440),(102765,37,6862,7062,'vitamin_E',NULL,0.0001892000,'Vitamin E',134441),(102766,59,6862,7062,'vitamin_B12',NULL,0.0000011968,'Vitamin B-12',134442),(102767,23,6863,28198,'magnesium',NULL,0.0162500000,'Magnesium',134448),(102768,58,6863,28198,'folate',NULL,0.0000387500,'Folate, total',134449),(102769,22,6863,28198,'iron',NULL,0.0001250000,'Iron',134450),(102770,41,6863,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134451),(102771,27,6863,28198,'zinc',NULL,0.0005000000,'Zinc',134452),(102772,53,6863,28198,'thiamin',NULL,0.0002500000,'Thiamin',134453),(102773,26,6863,28198,'sodium',NULL,0.0750000000,'Sodium',134454),(102774,37,6863,28198,'vitamin_E',NULL,0.0000375000,'Vitamin E',134455),(102775,25,6863,28198,'potassium',NULL,0.2250000000,'Potassium',134456),(102776,21,6863,28198,'calcium',NULL,0.1600000000,'Calcium',134457),(102777,52,6863,28198,'vitamin_C',NULL,0.0012500000,'Vitamin C',134458),(102778,24,6863,28198,'phosphorus',NULL,0.1375000000,'Phosphorus',134459),(102779,59,6863,28198,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',134460),(102780,54,6863,28198,'riboflavin',NULL,0.0005125000,'Riboflavin',134461),(102781,20,6864,48309,'fiber',NULL,5.0400000000,'Fiber',134468),(102782,34,6864,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',134469),(102783,41,6864,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134470),(102784,37,6864,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',134471),(102785,53,6864,48309,'thiamin',NULL,0.0001800000,'Thiamin',134472),(102786,54,6864,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',134473),(102787,59,6864,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134474),(102788,58,6864,48309,'folate',NULL,0.0000288000,'Folate, total',134475),(102789,52,6864,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',134476),(102790,26,6864,48309,'sodium',NULL,0.2880000000,'Sodium',134477),(102791,25,6864,48309,'potassium',NULL,0.1821600000,'Potassium',134478),(102792,21,6864,48309,'calcium',NULL,0.0763200000,'Calcium',134479),(102793,23,6864,48309,'magnesium',NULL,0.0475200000,'Magnesium',134480),(102794,24,6864,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',134481),(102795,22,6864,48309,'iron',NULL,0.0017280000,'Iron',134482),(102796,27,6864,48309,'zinc',NULL,0.0011520000,'Zinc',134483),(102797,40,6864,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(102798,20,6865,49216,'fiber',NULL,0.0000000000,'Fiber',134489),(102799,34,6865,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',134490),(102800,41,6865,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134491),(102801,37,6865,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',134492),(102802,53,6865,49216,'thiamin',NULL,0.0000000000,'Thiamin',134493),(102803,54,6865,49216,'riboflavin',NULL,0.0000170000,'Riboflavin',134494),(102804,59,6865,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134495),(102805,52,6865,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',134496),(102806,26,6865,49216,'sodium',NULL,0.0037400000,'Sodium',134497),(102807,25,6865,49216,'potassium',NULL,0.0173400000,'Potassium',134498),(102808,21,6865,49216,'calcium',NULL,0.0017000000,'Calcium',134499),(102809,23,6865,49216,'magnesium',NULL,0.0006800000,'Magnesium',134500),(102810,24,6865,49216,'phosphorus',NULL,0.0057800000,'Phosphorus',134501),(102811,22,6865,49216,'iron',NULL,0.0001360000,'Iron',134502),(102812,27,6865,49216,'zinc',NULL,0.0003060000,'Zinc',134503),(102813,34,6866,48522,'vitamin_A',NULL,0.0000022000,'Vitamin A',134509),(102814,41,6866,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134510),(102815,37,6866,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',134511),(102816,53,6866,48522,'thiamin',NULL,0.0000440000,'Thiamin',134512),(102817,54,6866,48522,'riboflavin',NULL,0.0003300000,'Riboflavin',134513),(102818,59,6866,48522,'vitamin_B12',NULL,0.0000007700,'Vitamin B-12',134514),(102819,58,6866,48522,'folate',NULL,0.0000495000,'Folate, total',134515),(102820,52,6866,48522,'vitamin_C',NULL,0.0011000000,'Vitamin C',134516),(102821,26,6866,48522,'sodium',NULL,0.0495000000,'Sodium',134517),(102822,25,6866,48522,'potassium',NULL,0.1540000000,'Potassium',134518),(102823,21,6866,48522,'calcium',NULL,0.1320000000,'Calcium',134519),(102824,23,6866,48522,'magnesium',NULL,0.0121000000,'Magnesium',134520),(102825,24,6866,48522,'phosphorus',NULL,0.2200000000,'Phosphorus',134521),(102826,22,6866,48522,'iron',NULL,0.0000000000,'Iron',134522),(102827,27,6866,48522,'zinc',NULL,0.0009900000,'Zinc',134523),(102828,20,6867,3989,'fiber',NULL,1.6600000000,'Fiber',134529),(102829,21,6867,3989,'calcium',NULL,0.0132800000,'Calcium',134530),(102830,23,6867,3989,'magnesium',NULL,0.0107900000,'Magnesium',134531),(102831,24,6867,3989,'phosphorus',NULL,0.0199200000,'Phosphorus',134532),(102832,25,6867,3989,'potassium',NULL,0.1269900000,'Potassium',134533),(102833,26,6867,3989,'sodium',NULL,0.0008300000,'Sodium',134534),(102834,34,6867,3989,'vitamin_A',NULL,0.0000008300,'Vitamin A',134535),(102835,38,6867,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102836,41,6867,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134536),(102837,58,6867,3989,'folate',NULL,0.0000199200,'Folate, total',134537),(102838,59,6867,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134538),(102839,22,6867,3989,'iron',NULL,0.0003403000,'Iron',134539),(102840,27,6867,3989,'zinc',NULL,0.0001162000,'Zinc',134540),(102841,37,6867,3989,'vitamin_E',NULL,0.0002407000,'Vitamin E',134541),(102842,53,6867,3989,'thiamin',NULL,0.0000199200,'Thiamin',134542),(102843,54,6867,3989,'riboflavin',NULL,0.0000182600,'Riboflavin',134543),(102844,52,6867,3989,'vitamin_C',NULL,0.0488040000,'Vitamin C',134544),(102845,20,6868,49868,'fiber',NULL,3.5200000000,'Fiber',134551),(102846,34,6868,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',134552),(102847,41,6868,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134553),(102848,37,6868,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',134554),(102849,53,6868,49868,'thiamin',NULL,0.0001120000,'Thiamin',134555),(102850,54,6868,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',134556),(102851,59,6868,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134557),(102852,58,6868,49868,'folate',NULL,0.0001200000,'Folate, total',134558),(102853,52,6868,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',134559),(102854,26,6868,49868,'sodium',NULL,0.0016000000,'Sodium',134560),(102855,25,6868,49868,'potassium',NULL,0.3456000000,'Potassium',134561),(102856,21,6868,49868,'calcium',NULL,0.0112000000,'Calcium',134562),(102857,23,6868,49868,'magnesium',NULL,0.0176000000,'Magnesium',134563),(102858,24,6868,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',134564),(102859,22,6868,49868,'iron',NULL,0.0006240000,'Iron',134565),(102860,27,6868,49868,'zinc',NULL,0.0003200000,'Zinc',134566),(102861,21,6869,4509,'calcium',NULL,0.0404000000,'Calcium',134572),(102862,23,6869,4509,'magnesium',NULL,0.0111100000,'Magnesium',134573),(102863,24,6869,4509,'phosphorus',NULL,0.0242400000,'Phosphorus',134574),(102864,25,6869,4509,'potassium',NULL,0.2626000000,'Potassium',134575),(102865,26,6869,4509,'sodium',NULL,0.0808000000,'Sodium',134576),(102866,34,6869,4509,'vitamin_A',NULL,0.0000222200,'Vitamin A',134577),(102867,38,6869,4509,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102868,41,6869,4509,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134578),(102869,58,6869,4509,'folate',NULL,0.0000363600,'Folate, total',134579),(102870,59,6869,4509,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134580),(102871,20,6869,4509,'fiber',NULL,1.6160000000,'Fiber',134581),(102872,22,6869,4509,'iron',NULL,0.0002020000,'Iron',134582),(102873,27,6869,4509,'zinc',NULL,0.0001313000,'Zinc',134583),(102874,37,6869,4509,'vitamin_E',NULL,0.0002727000,'Vitamin E',134584),(102875,53,6869,4509,'thiamin',NULL,0.0000212100,'Thiamin',134585),(102876,54,6869,4509,'riboflavin',NULL,0.0000575700,'Riboflavin',134586),(102877,52,6869,4509,'vitamin_C',NULL,0.0031310000,'Vitamin C',134587),(102878,20,6870,48294,'fiber',NULL,1.7250000000,'Fiber',134596),(102879,34,6870,48294,'vitamin_A',NULL,0.0000000000,'Vitamin A',134597),(102880,41,6870,48294,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134598),(102881,53,6870,48294,'thiamin',NULL,0.0002550000,'Thiamin',134599),(102882,54,6870,48294,'riboflavin',NULL,0.0000600000,'Riboflavin',134600),(102883,59,6870,48294,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134601),(102884,58,6870,48294,'folate',NULL,0.0000150000,'Folate, total',134602),(102885,52,6870,48294,'vitamin_C',NULL,0.0000000000,'Vitamin C',134603),(102886,26,6870,48294,'sodium',NULL,0.3000000000,'Sodium',134604),(102887,25,6870,48294,'potassium',NULL,0.1335000000,'Potassium',134605),(102888,21,6870,48294,'calcium',NULL,0.1035000000,'Calcium',134606),(102889,23,6870,48294,'magnesium',NULL,0.0165000000,'Magnesium',134607),(102890,24,6870,48294,'phosphorus',NULL,0.0742500000,'Phosphorus',134608),(102891,22,6870,48294,'iron',NULL,0.0014250000,'Iron',134609),(102892,27,6870,48294,'zinc',NULL,0.0006000000,'Zinc',134610),(102893,34,6871,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',134617),(102894,41,6871,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134618),(102895,37,6871,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',134619),(102896,53,6871,50319,'thiamin',NULL,0.0001250000,'Thiamin',134620),(102897,54,6871,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',134621),(102898,59,6871,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134622),(102899,58,6871,50319,'folate',NULL,0.0000800000,'Folate, total',134623),(102900,52,6871,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',134624),(102901,26,6871,50319,'sodium',NULL,0.0200000000,'Sodium',134625),(102902,25,6871,50319,'potassium',NULL,0.4300000000,'Potassium',134626),(102903,21,6871,50319,'calcium',NULL,0.0475000000,'Calcium',134627),(102904,23,6871,50319,'magnesium',NULL,0.0225000000,'Magnesium',134628),(102905,24,6871,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',134629),(102906,22,6871,50319,'iron',NULL,0.0007250000,'Iron',134630),(102907,27,6871,50319,'zinc',NULL,0.0002500000,'Zinc',134631),(102908,21,6872,6408,'calcium',NULL,0.0459000000,'Calcium',134637),(102909,23,6872,6408,'magnesium',NULL,0.0697000000,'Magnesium',134638),(102910,24,6872,6408,'phosphorus',NULL,0.1632000000,'Phosphorus',134639),(102911,25,6872,6408,'potassium',NULL,0.4972500000,'Potassium',134640),(102912,26,6872,6408,'sodium',NULL,0.2499000000,'Sodium',134641),(102913,34,6872,6408,'vitamin_A',NULL,0.0000008500,'Vitamin A',134642),(102914,38,6872,6408,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102915,41,6872,6408,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134643),(102916,58,6872,6408,'folate',NULL,0.0000790500,'Folate, total',134644),(102917,59,6872,6408,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134645),(102918,52,6872,6408,'vitamin_C',NULL,0.0013600000,'Vitamin C',134646),(102919,22,6872,6408,'iron',NULL,0.0029070000,'Iron',134647),(102920,27,6872,6408,'zinc',NULL,0.0012750000,'Zinc',134648),(102921,53,6872,6408,'thiamin',NULL,0.0001241000,'Thiamin',134649),(102922,54,6872,6408,'riboflavin',NULL,0.0001411000,'Riboflavin',134650),(102923,21,6873,4817,'calcium',NULL,0.0090000000,'Calcium',134657),(102924,23,6873,4817,'magnesium',NULL,0.0099000000,'Magnesium',134658),(102925,24,6873,4817,'phosphorus',NULL,0.0216000000,'Phosphorus',134659),(102926,25,6873,4817,'potassium',NULL,0.2133000000,'Potassium',134660),(102927,26,6873,4817,'sodium',NULL,0.0045000000,'Sodium',134661),(102928,34,6873,4817,'vitamin_A',NULL,0.0000378000,'Vitamin A',134662),(102929,38,6873,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102930,41,6873,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134663),(102931,58,6873,4817,'folate',NULL,0.0000135000,'Folate, total',134664),(102932,59,6873,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134665),(102933,52,6873,4817,'vitamin_C',NULL,0.0123300000,'Vitamin C',134666),(102934,22,6873,4817,'iron',NULL,0.0002430000,'Iron',134667),(102935,27,6873,4817,'zinc',NULL,0.0001530000,'Zinc',134668),(102936,37,6873,4817,'vitamin_E',NULL,0.0004860000,'Vitamin E',134669),(102937,53,6873,4817,'thiamin',NULL,0.0000333000,'Thiamin',134670),(102938,54,6873,4817,'riboflavin',NULL,0.0000171000,'Riboflavin',134671),(102939,20,6873,4817,'fiber',NULL,1.0800000000,'Fiber',134672),(102940,20,6874,1573,'fiber',NULL,0.0000000000,'Fiber',134677),(102941,21,6874,1573,'calcium',NULL,0.0688000000,'Calcium',134678),(102942,23,6874,1573,'magnesium',NULL,0.0088000000,'Magnesium',134679),(102943,24,6874,1573,'phosphorus',NULL,0.1520000000,'Phosphorus',134680),(102944,25,6874,1573,'potassium',NULL,0.1096000000,'Potassium',134681),(102945,26,6874,1573,'sodium',NULL,0.2976000000,'Sodium',134682),(102946,34,6874,1573,'vitamin_A',NULL,0.0000016000,'Vitamin A',134683),(102947,38,6874,1573,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102948,41,6874,1573,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134684),(102949,52,6874,1573,'vitamin_C',NULL,0.0000000000,'Vitamin C',134685),(102950,22,6874,1573,'iron',NULL,0.0001200000,'Iron',134686),(102951,27,6874,1573,'zinc',NULL,0.0003760000,'Zinc',134687),(102952,37,6874,1573,'vitamin_E',NULL,0.0000080000,'Vitamin E',134688),(102953,53,6874,1573,'thiamin',NULL,0.0000184000,'Thiamin',134689),(102954,54,6874,1573,'riboflavin',NULL,0.0001808000,'Riboflavin',134690),(102955,58,6874,1573,'folate',NULL,0.0000072000,'Folate, total',134691),(102956,59,6874,1573,'vitamin_B12',NULL,0.0000003680,'Vitamin B-12',134692),(102957,21,6875,7874,'calcium',NULL,0.0024300000,'Calcium',134699),(102958,23,6875,7874,'magnesium',NULL,0.0307800000,'Magnesium',134700),(102959,24,6875,7874,'phosphorus',NULL,0.0864000000,'Phosphorus',134701),(102960,25,6875,7874,'potassium',NULL,0.0742500000,'Potassium',134702),(102961,26,6875,7874,'sodium',NULL,0.0450900000,'Sodium',134703),(102962,34,6875,7874,'vitamin_A',NULL,0.0000000000,'Vitamin A',134704),(102963,52,6875,7874,'vitamin_C',NULL,0.0000000000,'Vitamin C',134705),(102964,58,6875,7874,'folate',NULL,0.0000051300,'Folate, total',134706),(102965,59,6875,7874,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134707),(102966,22,6875,7874,'iron',NULL,0.0003159000,'Iron',134708),(102967,27,6875,7874,'zinc',NULL,0.0005994000,'Zinc',134709),(102968,53,6875,7874,'thiamin',NULL,0.0000216000,'Thiamin',134710),(102969,54,6875,7874,'riboflavin',NULL,0.0000280800,'Riboflavin',134711),(102970,20,6875,7874,'fiber',NULL,0.7830000000,'Fiber',134712),(102971,20,6876,6536,'fiber',NULL,3.2000000000,'Fiber',134717),(102972,21,6876,6536,'calcium',NULL,0.0180000000,'Calcium',134718),(102973,23,6876,6536,'magnesium',NULL,0.0640000000,'Magnesium',134719),(102974,24,6876,6536,'phosphorus',NULL,0.1276000000,'Phosphorus',134720),(102975,25,6876,6536,'potassium',NULL,0.2980000000,'Potassium',134721),(102976,26,6876,6536,'sodium',NULL,0.0068000000,'Sodium',134722),(102977,34,6876,6536,'vitamin_A',NULL,0.0000000000,'Vitamin A',134723),(102978,38,6876,6536,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(102979,41,6876,6536,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134724),(102980,52,6876,6536,'vitamin_C',NULL,0.0000000000,'Vitamin C',134725),(102981,58,6876,6536,'folate',NULL,0.0000368000,'Folate, total',134726),(102982,59,6876,6536,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134727),(102983,22,6876,6536,'iron',NULL,0.0007600000,'Iron',134728),(102984,27,6876,6536,'zinc',NULL,0.0011160000,'Zinc',134729),(102985,37,6876,6536,'vitamin_E',NULL,0.0025200000,'Vitamin E',134730),(102986,53,6876,6536,'thiamin',NULL,0.0000424000,'Thiamin',134731),(102987,54,6876,6536,'riboflavin',NULL,0.0000444000,'Riboflavin',134732),(102988,34,6877,50631,'vitamin_A',NULL,0.0000000000,'Vitamin A',134740),(102989,41,6877,50631,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134741),(102990,53,6877,50631,'thiamin',NULL,0.0001620000,'Thiamin',134742),(102991,54,6877,50631,'riboflavin',NULL,0.0000360000,'Riboflavin',134743),(102992,59,6877,50631,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134744),(102993,58,6877,50631,'folate',NULL,0.0000486000,'Folate, total',134745),(102994,52,6877,50631,'vitamin_C',NULL,0.0000000000,'Vitamin C',134746),(102995,26,6877,50631,'sodium',NULL,0.0216000000,'Sodium',134747),(102996,25,6877,50631,'potassium',NULL,0.3240000000,'Potassium',134748),(102997,23,6877,50631,'magnesium',NULL,0.1206000000,'Magnesium',134749),(102998,24,6877,50631,'phosphorus',NULL,0.4860000000,'Phosphorus',134750),(102999,22,6877,50631,'iron',NULL,0.0063000000,'Iron',134751),(103000,27,6877,50631,'zinc',NULL,0.0036000000,'Zinc',134752),(103001,20,6878,49649,'fiber',NULL,7.2800000000,'Fiber',134759),(103002,34,6878,49649,'vitamin_A',NULL,0.0000000000,'Vitamin A',134760),(103003,41,6878,49649,'vitamin_D23',NULL,0.0000002800,'Vitamin D (D2 + D3)',134761),(103004,37,6878,49649,'vitamin_E',NULL,0.0008400000,'Vitamin E',134762),(103005,53,6878,49649,'thiamin',NULL,0.0000000000,'Thiamin',134763),(103006,54,6878,49649,'riboflavin',NULL,0.0000000000,'Riboflavin',134764),(103007,59,6878,49649,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134765),(103008,58,6878,49649,'folate',NULL,0.0000140000,'Folate, total',134766),(103009,52,6878,49649,'vitamin_C',NULL,0.0000000000,'Vitamin C',134767),(103010,26,6878,49649,'sodium',NULL,0.3388000000,'Sodium',134768),(103011,25,6878,49649,'potassium',NULL,0.1792000000,'Potassium',134769),(103012,21,6878,49649,'calcium',NULL,0.1036000000,'Calcium',134770),(103013,23,6878,49649,'magnesium',NULL,0.0616000000,'Magnesium',134771),(103014,24,6878,49649,'phosphorus',NULL,0.2128000000,'Phosphorus',134772),(103015,22,6878,49649,'iron',NULL,0.0026600000,'Iron',134773),(103016,27,6878,49649,'zinc',NULL,0.0014000000,'Zinc',134774),(103017,40,6878,49649,'vitamin_D3',NULL,0.0000002800,'Vitamin D3',NULL),(103018,34,6879,48802,'vitamin_A',NULL,0.0005040000,'Vitamin A',134781),(103019,41,6879,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134782),(103020,37,6879,48802,'vitamin_E',NULL,0.0011970000,'Vitamin E',134783),(103021,53,6879,48802,'thiamin',NULL,0.0000180000,'Thiamin',134784),(103022,54,6879,48802,'riboflavin',NULL,0.0000540000,'Riboflavin',134785),(103023,59,6879,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134786),(103024,58,6879,48802,'folate',NULL,0.0000774000,'Folate, total',134787),(103025,52,6879,48802,'vitamin_C',NULL,0.0639000000,'Vitamin C',134788),(103026,26,6879,48802,'sodium',NULL,0.0306000000,'Sodium',134789),(103027,25,6879,48802,'potassium',NULL,0.1440000000,'Potassium',134790),(103028,21,6879,48802,'calcium',NULL,0.1350000000,'Calcium',134791),(103029,23,6879,48802,'magnesium',NULL,0.0072000000,'Magnesium',134792),(103030,24,6879,48802,'phosphorus',NULL,0.0351000000,'Phosphorus',134793),(103031,22,6879,48802,'iron',NULL,0.0018000000,'Iron',134794),(103032,27,6879,48802,'zinc',NULL,0.0001800000,'Zinc',134795),(103033,41,6880,50724,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134802),(103034,53,6880,50724,'thiamin',NULL,0.0002380000,'Thiamin',134803),(103035,54,6880,50724,'riboflavin',NULL,0.0004420000,'Riboflavin',134804),(103036,59,6880,50724,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134805),(103037,58,6880,50724,'folate',NULL,0.0000544000,'Folate, total',134806),(103038,52,6880,50724,'vitamin_C',NULL,0.0272000000,'Vitamin C',134807),(103039,26,6880,50724,'sodium',NULL,0.0476000000,'Sodium',134808),(103040,25,6880,50724,'potassium',NULL,0.7820000000,'Potassium',134809),(103041,21,6880,50724,'calcium',NULL,0.1020000000,'Calcium',134810),(103042,23,6880,50724,'magnesium',NULL,0.0544000000,'Magnesium',134811),(103043,24,6880,50724,'phosphorus',NULL,0.1564000000,'Phosphorus',134812),(103044,22,6880,50724,'iron',NULL,0.0017000000,'Iron',134813),(103045,27,6880,50724,'zinc',NULL,0.0010200000,'Zinc',134814),(103046,34,6881,48928,'vitamin_A',NULL,0.0000037500,'Vitamin A',134820),(103047,41,6881,48928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134821),(103048,53,6881,48928,'thiamin',NULL,0.0000750000,'Thiamin',134822),(103049,54,6881,48928,'riboflavin',NULL,0.0000875000,'Riboflavin',134823),(103050,59,6881,48928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134824),(103051,58,6881,48928,'folate',NULL,0.0000312500,'Folate, total',134825),(103052,52,6881,48928,'vitamin_C',NULL,0.0175000000,'Vitamin C',134826),(103053,26,6881,48928,'sodium',NULL,0.0087500000,'Sodium',134827),(103054,25,6881,48928,'potassium',NULL,0.5125000000,'Potassium',134828),(103055,21,6881,48928,'calcium',NULL,0.0300000000,'Calcium',134829),(103056,23,6881,48928,'magnesium',NULL,0.0300000000,'Magnesium',134830),(103057,24,6881,48928,'phosphorus',NULL,0.0350000000,'Phosphorus',134831),(103058,22,6881,48928,'iron',NULL,0.0003750000,'Iron',134832),(103059,27,6881,48928,'zinc',NULL,0.0002500000,'Zinc',134833),(103060,21,6882,3554,'calcium',NULL,0.0141000000,'Calcium',134839),(103061,23,6882,3554,'magnesium',NULL,0.0810000000,'Magnesium',134840),(103062,24,6882,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',134841),(103063,25,6882,3554,'potassium',NULL,0.1074000000,'Potassium',134842),(103064,26,6882,3554,'sodium',NULL,0.0009000000,'Sodium',134843),(103065,34,6882,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',134844),(103066,38,6882,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103067,41,6882,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134845),(103068,52,6882,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',134846),(103069,58,6882,3554,'folate',NULL,0.0000096000,'Folate, total',134847),(103070,59,6882,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134848),(103071,53,6882,3554,'thiamin',NULL,0.0001620000,'Thiamin',134849),(103072,54,6882,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',134850),(103073,20,6882,3554,'fiber',NULL,2.8200000000,'Fiber',134851),(103074,22,6882,3554,'iron',NULL,0.0013920000,'Iron',134852),(103075,27,6882,3554,'zinc',NULL,0.0009600000,'Zinc',134853),(103076,37,6882,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',134854),(103077,20,6883,49569,'fiber',NULL,0.0000000000,'Fiber',134860),(103078,34,6883,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',134861),(103079,41,6883,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134862),(103080,37,6883,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',134863),(103081,53,6883,49569,'thiamin',NULL,0.0000300000,'Thiamin',134864),(103082,54,6883,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',134865),(103083,59,6883,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',134866),(103084,58,6883,49569,'folate',NULL,0.0000140000,'Folate, total',134867),(103085,52,6883,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',134868),(103086,26,6883,49569,'sodium',NULL,0.0420000000,'Sodium',134869),(103087,25,6883,49569,'potassium',NULL,0.1630000000,'Potassium',134870),(103088,21,6883,49569,'calcium',NULL,0.1240000000,'Calcium',134871),(103089,23,6883,49569,'magnesium',NULL,0.0110000000,'Magnesium',134872),(103090,24,6883,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',134873),(103091,22,6883,49569,'iron',NULL,0.0000100000,'Iron',134874),(103092,27,6883,49569,'zinc',NULL,0.0005000000,'Zinc',134875),(103093,40,6883,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(103094,21,6884,5304,'calcium',NULL,0.0262650000,'Calcium',134881),(103095,23,6884,5304,'magnesium',NULL,0.0403760000,'Magnesium',134882),(103096,24,6884,5304,'phosphorus',NULL,0.0661260000,'Phosphorus',134883),(103097,25,6884,5304,'potassium',NULL,0.0837390000,'Potassium',134884),(103098,26,6884,5304,'sodium',NULL,0.0030900000,'Sodium',134885),(103099,34,6884,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',134886),(103100,38,6884,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103101,41,6884,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134887),(103102,58,6884,5304,'folate',NULL,0.0000089610,'Folate, total',134888),(103103,59,6884,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134889),(103104,22,6884,5304,'iron',NULL,0.0005901900,'Iron',134890),(103105,27,6884,5304,'zinc',NULL,0.0004470200,'Zinc',134891),(103106,37,6884,5304,'vitamin_E',NULL,0.0000319300,'Vitamin E',134892),(103107,53,6884,5304,'thiamin',NULL,0.0001693320,'Thiamin',134893),(103108,54,6884,5304,'riboflavin',NULL,0.0000165830,'Riboflavin',134894),(103109,20,6884,5304,'fiber',NULL,2.8119000000,'Fiber',134895),(103110,52,6884,5304,'vitamin_C',NULL,0.0000618000,'Vitamin C',134896),(103111,21,6885,27522,'calcium',NULL,0.1116000000,'Calcium',134901),(103112,34,6885,27522,'vitamin_A',NULL,0.0000048000,'Vitamin A',134902),(103113,53,6885,27522,'thiamin',NULL,0.0000840000,'Thiamin',134903),(103114,52,6885,27522,'vitamin_C',NULL,0.0000000000,'Vitamin C',134904),(103115,22,6885,27522,'iron',NULL,0.0018000000,'Iron',134905),(103116,26,6885,27522,'sodium',NULL,0.0522000000,'Sodium',134906),(103117,20,6885,27522,'fiber',NULL,6.2400000000,'Fiber',134907),(103118,37,6885,27522,'vitamin_E',NULL,0.0000000000,'Vitamin E',134908),(103119,27,6885,27522,'zinc',NULL,0.0005400000,'Zinc',134909),(103120,25,6885,27522,'potassium',NULL,0.6060000000,'Potassium',134910),(103121,54,6885,27522,'riboflavin',NULL,0.0000600000,'Riboflavin',134911),(103122,41,6885,27522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134912),(103123,24,6885,27522,'phosphorus',NULL,0.0666000000,'Phosphorus',134913),(103124,58,6885,27522,'folate',NULL,0.0000054000,'Folate, total',134914),(103125,20,6886,50537,'fiber',NULL,3.8000000000,'Fiber',134920),(103126,34,6886,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',134921),(103127,41,6886,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134922),(103128,37,6886,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',134923),(103129,53,6886,50537,'thiamin',NULL,0.0000200000,'Thiamin',134924),(103130,54,6886,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',134925),(103131,59,6886,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134926),(103132,58,6886,50537,'folate',NULL,0.0000610000,'Folate, total',134927),(103133,52,6886,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',134928),(103134,26,6886,50537,'sodium',NULL,0.0010000000,'Sodium',134929),(103135,25,6886,50537,'potassium',NULL,0.1700000000,'Potassium',134930),(103136,21,6886,50537,'calcium',NULL,0.0170000000,'Calcium',134931),(103137,23,6886,50537,'magnesium',NULL,0.0120000000,'Magnesium',134932),(103138,24,6886,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',134933),(103139,22,6886,50537,'iron',NULL,0.0002500000,'Iron',134934),(103140,27,6886,50537,'zinc',NULL,0.0001000000,'Zinc',134935),(103141,34,6887,48249,'vitamin_A',NULL,0.0000130000,'Vitamin A',134940),(103142,41,6887,48249,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134941),(103143,37,6887,48249,'vitamin_E',NULL,0.0023700000,'Vitamin E',134942),(103144,53,6887,48249,'thiamin',NULL,0.0000200000,'Thiamin',134943),(103145,54,6887,48249,'riboflavin',NULL,0.0000500000,'Riboflavin',134944),(103146,59,6887,48249,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134945),(103147,58,6887,48249,'folate',NULL,0.0000340000,'Folate, total',134946),(103148,52,6887,48249,'vitamin_C',NULL,0.0150000000,'Vitamin C',134947),(103149,26,6887,48249,'sodium',NULL,0.0020000000,'Sodium',134948),(103150,25,6887,48249,'potassium',NULL,0.1600000000,'Potassium',134949),(103151,21,6887,48249,'calcium',NULL,0.0410000000,'Calcium',134950),(103152,23,6887,48249,'magnesium',NULL,0.0230000000,'Magnesium',134951),(103153,24,6887,48249,'phosphorus',NULL,0.0310000000,'Phosphorus',134952),(103154,22,6887,48249,'iron',NULL,0.0007000000,'Iron',134953),(103155,27,6887,48249,'zinc',NULL,0.0002000000,'Zinc',134954),(103156,23,6888,28488,'magnesium',NULL,0.0100000000,'Magnesium',134962),(103157,58,6888,28488,'folate',NULL,0.0000340000,'Folate, total',134963),(103158,22,6888,28488,'iron',NULL,0.0006200000,'Iron',134964),(103159,41,6888,28488,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134965),(103160,27,6888,28488,'zinc',NULL,0.0002600000,'Zinc',134966),(103161,53,6888,28488,'thiamin',NULL,0.0001200000,'Thiamin',134967),(103162,26,6888,28488,'sodium',NULL,0.1240000000,'Sodium',134968),(103163,37,6888,28488,'vitamin_E',NULL,0.0009000000,'Vitamin E',134969),(103164,25,6888,28488,'potassium',NULL,0.3400000000,'Potassium',134970),(103165,21,6888,28488,'calcium',NULL,0.0400000000,'Calcium',134971),(103166,52,6888,28488,'vitamin_C',NULL,0.0116000000,'Vitamin C',134972),(103167,24,6888,28488,'phosphorus',NULL,0.0400000000,'Phosphorus',134973),(103168,59,6888,28488,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134974),(103169,54,6888,28488,'riboflavin',NULL,0.0000200000,'Riboflavin',134975),(103170,34,6889,48170,'vitamin_A',NULL,0.0000040000,'Vitamin A',134981),(103171,41,6889,48170,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',134982),(103172,37,6889,48170,'vitamin_E',NULL,0.0000000000,'Vitamin E',134983),(103173,53,6889,48170,'thiamin',NULL,0.0000080000,'Thiamin',134984),(103174,54,6889,48170,'riboflavin',NULL,0.0000080000,'Riboflavin',134985),(103175,59,6889,48170,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',134986),(103176,58,6889,48170,'folate',NULL,0.0000880000,'Folate, total',134987),(103177,52,6889,48170,'vitamin_C',NULL,0.0040000000,'Vitamin C',134988),(103178,26,6889,48170,'sodium',NULL,0.0720000000,'Sodium',134989),(103179,25,6889,48170,'potassium',NULL,0.4080000000,'Potassium',134990),(103180,21,6889,48170,'calcium',NULL,0.0232000000,'Calcium',134991),(103181,23,6889,48170,'magnesium',NULL,0.0128000000,'Magnesium',134992),(103182,24,6889,48170,'phosphorus',NULL,0.0696000000,'Phosphorus',134993),(103183,22,6889,48170,'iron',NULL,0.0006400000,'Iron',134994),(103184,27,6889,48170,'zinc',NULL,0.0004000000,'Zinc',134995),(103185,20,6890,50346,'fiber',NULL,0.0000000000,'Fiber',135002),(103186,34,6890,50346,'vitamin_A',NULL,0.0000320000,'Vitamin A',135003),(103187,41,6890,50346,'vitamin_D23',NULL,0.0000101000,'Vitamin D (D2 + D3)',135004),(103188,37,6890,50346,'vitamin_E',NULL,0.0013000000,'Vitamin E',135005),(103189,53,6890,50346,'thiamin',NULL,0.0002000000,'Thiamin',135006),(103190,54,6890,50346,'riboflavin',NULL,0.0001200000,'Riboflavin',135007),(103191,59,6890,50346,'vitamin_B12',NULL,0.0000076000,'Vitamin B-12',135008),(103192,58,6890,50346,'folate',NULL,0.0000010000,'Folate, total',135009),(103193,52,6890,50346,'vitamin_C',NULL,0.0000000000,'Vitamin C',135010),(103194,26,6890,50346,'sodium',NULL,0.0560000000,'Sodium',135011),(103195,25,6890,50346,'potassium',NULL,0.4480000000,'Potassium',135012),(103196,21,6890,50346,'calcium',NULL,0.0180000000,'Calcium',135013),(103197,23,6890,50346,'magnesium',NULL,0.0340000000,'Magnesium',135014),(103198,24,6890,50346,'phosphorus',NULL,0.2930000000,'Phosphorus',135015),(103199,22,6890,50346,'iron',NULL,0.0006000000,'Iron',135016),(103200,27,6890,50346,'zinc',NULL,0.0006000000,'Zinc',135017),(103201,21,6891,4687,'calcium',NULL,0.0065000000,'Calcium',135023),(103202,23,6891,4687,'magnesium',NULL,0.0286000000,'Magnesium',135024),(103203,24,6891,4687,'phosphorus',NULL,0.0572000000,'Phosphorus',135025),(103204,25,6891,4687,'potassium',NULL,0.4927000000,'Potassium',135026),(103205,26,6891,4687,'sodium',NULL,0.0052000000,'Sodium',135027),(103206,34,6891,4687,'vitamin_A',NULL,0.0000000000,'Vitamin A',135028),(103207,38,6891,4687,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103208,41,6891,4687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135029),(103209,52,6891,4687,'vitamin_C',NULL,0.0169000000,'Vitamin C',135030),(103210,58,6891,4687,'folate',NULL,0.0000130000,'Folate, total',135031),(103211,59,6891,4687,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135032),(103212,20,6891,4687,'fiber',NULL,2.3400000000,'Fiber',135033),(103213,22,6891,4687,'iron',NULL,0.0004030000,'Iron',135034),(103214,27,6891,4687,'zinc',NULL,0.0003900000,'Zinc',135035),(103215,37,6891,4687,'vitamin_E',NULL,0.0000130000,'Vitamin E',135036),(103216,53,6891,4687,'thiamin',NULL,0.0001378000,'Thiamin',135037),(103217,54,6891,4687,'riboflavin',NULL,0.0000260000,'Riboflavin',135038),(103218,20,6892,47997,'fiber',NULL,1.6800000000,'Fiber',135044),(103219,34,6892,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',135045),(103220,41,6892,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135046),(103221,37,6892,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',135047),(103222,53,6892,47997,'thiamin',NULL,0.0001800000,'Thiamin',135048),(103223,54,6892,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',135049),(103224,59,6892,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135050),(103225,58,6892,47997,'folate',NULL,0.0000168000,'Folate, total',135051),(103226,52,6892,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',135052),(103227,26,6892,47997,'sodium',NULL,0.0000000000,'Sodium',135053),(103228,25,6892,47997,'potassium',NULL,0.3960000000,'Potassium',135054),(103229,21,6892,47997,'calcium',NULL,0.0072000000,'Calcium',135055),(103230,23,6892,47997,'magnesium',NULL,0.0324000000,'Magnesium',135056),(103231,24,6892,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',135057),(103232,22,6892,47997,'iron',NULL,0.0003240000,'Iron',135058),(103233,27,6892,47997,'zinc',NULL,0.0002400000,'Zinc',135059),(103234,21,6893,67694,'calcium',NULL,0.0029960000,'Calcium',135065),(103235,23,6893,67694,'magnesium',NULL,0.0016050000,'Magnesium',135066),(103236,24,6893,67694,'phosphorus',NULL,0.0060990000,'Phosphorus',135067),(103237,25,6893,67694,'potassium',NULL,0.0092020000,'Potassium',135068),(103238,26,6893,67694,'sodium',NULL,0.0952300000,'Sodium',135069),(103239,58,6893,67694,'folate',NULL,0.0000007490,'Folate, total',135070),(103240,20,6893,67694,'fiber',NULL,0.3210000000,'Fiber',135071),(103241,22,6893,67694,'iron',NULL,0.0000599200,'Iron',135072),(103242,27,6893,67694,'zinc',NULL,0.0000470800,'Zinc',135073),(103243,53,6893,67694,'thiamin',NULL,0.0000064200,'Thiamin',135074),(103244,54,6893,67694,'riboflavin',NULL,0.0000107000,'Riboflavin',135075),(103245,20,6894,7133,'fiber',NULL,1.8000000000,'Fiber',135081),(103246,21,6894,7133,'calcium',NULL,0.0483000000,'Calcium',135082),(103247,23,6894,7133,'magnesium',NULL,0.0225000000,'Magnesium',135083),(103248,24,6894,7133,'phosphorus',NULL,0.0636000000,'Phosphorus',135084),(103249,25,6894,7133,'potassium',NULL,0.0762000000,'Potassium',135085),(103250,26,6894,7133,'sodium',NULL,0.1365000000,'Sodium',135086),(103251,34,6894,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',135087),(103252,38,6894,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103253,41,6894,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135088),(103254,52,6894,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',135089),(103255,58,6894,7133,'folate',NULL,0.0000126000,'Folate, total',135090),(103256,59,6894,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135091),(103257,22,6894,7133,'iron',NULL,0.0007410000,'Iron',135092),(103258,27,6894,7133,'zinc',NULL,0.0005310000,'Zinc',135093),(103259,37,6894,7133,'vitamin_E',NULL,0.0007980000,'Vitamin E',135094),(103260,53,6894,7133,'thiamin',NULL,0.0001182000,'Thiamin',135095),(103261,54,6894,7133,'riboflavin',NULL,0.0000501000,'Riboflavin',135096),(103262,20,6895,50680,'fiber',NULL,0.0000000000,'Fiber',135102),(103263,34,6895,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',135103),(103264,41,6895,50680,'vitamin_D23',NULL,0.0000000460,'Vitamin D (D2 + D3)',135104),(103265,37,6895,50680,'vitamin_E',NULL,0.0000552000,'Vitamin E',135105),(103266,53,6895,50680,'thiamin',NULL,0.0000115000,'Thiamin',135106),(103267,54,6895,50680,'riboflavin',NULL,0.0000414000,'Riboflavin',135107),(103268,59,6895,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135108),(103269,58,6895,50680,'folate',NULL,0.0000018400,'Folate, total',135109),(103270,52,6895,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',135110),(103271,26,6895,50680,'sodium',NULL,0.1357000000,'Sodium',135111),(103272,25,6895,50680,'potassium',NULL,0.0759000000,'Potassium',135112),(103273,21,6895,50680,'calcium',NULL,0.0013800000,'Calcium',135113),(103274,23,6895,50680,'magnesium',NULL,0.0057500000,'Magnesium',135114),(103275,24,6895,50680,'phosphorus',NULL,0.0713000000,'Phosphorus',135115),(103276,22,6895,50680,'iron',NULL,0.0000920000,'Iron',135116),(103277,27,6895,50680,'zinc',NULL,0.0002530000,'Zinc',135117),(103278,34,6896,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',135122),(103279,41,6896,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135123),(103280,37,6896,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',135124),(103281,53,6896,47958,'thiamin',NULL,0.0000300000,'Thiamin',135125),(103282,54,6896,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',135126),(103283,59,6896,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135127),(103284,58,6896,47958,'folate',NULL,0.0000033000,'Folate, total',135128),(103285,52,6896,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',135129),(103286,26,6896,47958,'sodium',NULL,0.0018000000,'Sodium',135130),(103287,25,6896,47958,'potassium',NULL,0.1350000000,'Potassium',135131),(103288,21,6896,47958,'calcium',NULL,0.0033000000,'Calcium',135132),(103289,23,6896,47958,'magnesium',NULL,0.0075000000,'Magnesium',135133),(103290,24,6896,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',135134),(103291,22,6896,47958,'iron',NULL,0.0001200000,'Iron',135135),(103292,27,6896,47958,'zinc',NULL,0.0001200000,'Zinc',135136),(103293,20,6897,50300,'fiber',NULL,0.8500000000,'Fiber',135141),(103294,34,6897,50300,'vitamin_A',NULL,0.0000950000,'Vitamin A',135142),(103295,41,6897,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135143),(103296,37,6897,50300,'vitamin_E',NULL,0.0001100000,'Vitamin E',135144),(103297,53,6897,50300,'thiamin',NULL,0.0000950000,'Thiamin',135145),(103298,54,6897,50300,'riboflavin',NULL,0.0000900000,'Riboflavin',135146),(103299,59,6897,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135147),(103300,58,6897,50300,'folate',NULL,0.0000440000,'Folate, total',135148),(103301,52,6897,50300,'vitamin_C',NULL,0.0100000000,'Vitamin C',135149),(103302,26,6897,50300,'sodium',NULL,0.0150000000,'Sodium',135150),(103303,25,6897,50300,'potassium',NULL,0.1630000000,'Potassium',135151),(103304,21,6897,50300,'calcium',NULL,0.1080000000,'Calcium',135152),(103305,23,6897,50300,'magnesium',NULL,0.0140000000,'Magnesium',135153),(103306,24,6897,50300,'phosphorus',NULL,0.0220000000,'Phosphorus',135154),(103307,22,6897,50300,'iron',NULL,0.0006300000,'Iron',135155),(103308,27,6897,50300,'zinc',NULL,0.0002000000,'Zinc',135156),(103309,20,6898,50641,'fiber',NULL,0.8000000000,'Fiber',135161),(103310,34,6898,50641,'vitamin_A',NULL,0.0000464000,'Vitamin A',135162),(103311,41,6898,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135163),(103312,37,6898,50641,'vitamin_E',NULL,0.0004160000,'Vitamin E',135164),(103313,53,6898,50641,'thiamin',NULL,0.0000320000,'Thiamin',135165),(103314,54,6898,50641,'riboflavin',NULL,0.0000080000,'Riboflavin',135166),(103315,59,6898,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135167),(103316,58,6898,50641,'folate',NULL,0.0000184000,'Folate, total',135168),(103317,52,6898,50641,'vitamin_C',NULL,0.0176000000,'Vitamin C',135169),(103318,26,6898,50641,'sodium',NULL,0.0016000000,'Sodium',135170),(103319,25,6898,50641,'potassium',NULL,0.1784000000,'Potassium',135171),(103320,21,6898,50641,'calcium',NULL,0.0064000000,'Calcium',135172),(103321,23,6898,50641,'magnesium',NULL,0.0064000000,'Magnesium',135173),(103322,24,6898,50641,'phosphorus',NULL,0.0176000000,'Phosphorus',135174),(103323,22,6898,50641,'iron',NULL,0.0001920000,'Iron',135175),(103324,27,6898,50641,'zinc',NULL,0.0000800000,'Zinc',135176),(103325,23,6899,28198,'magnesium',NULL,0.0260000000,'Magnesium',135182),(103326,58,6899,28198,'folate',NULL,0.0000620000,'Folate, total',135183),(103327,22,6899,28198,'iron',NULL,0.0002000000,'Iron',135184),(103328,41,6899,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135185),(103329,27,6899,28198,'zinc',NULL,0.0008000000,'Zinc',135186),(103330,53,6899,28198,'thiamin',NULL,0.0004000000,'Thiamin',135187),(103331,26,6899,28198,'sodium',NULL,0.1200000000,'Sodium',135188),(103332,37,6899,28198,'vitamin_E',NULL,0.0000600000,'Vitamin E',135189),(103333,25,6899,28198,'potassium',NULL,0.3600000000,'Potassium',135190),(103334,21,6899,28198,'calcium',NULL,0.2560000000,'Calcium',135191),(103335,52,6899,28198,'vitamin_C',NULL,0.0020000000,'Vitamin C',135192),(103336,24,6899,28198,'phosphorus',NULL,0.2200000000,'Phosphorus',135193),(103337,59,6899,28198,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',135194),(103338,54,6899,28198,'riboflavin',NULL,0.0008200000,'Riboflavin',135195),(103339,20,6900,48287,'fiber',NULL,5.9520000000,'Fiber',135202),(103340,34,6900,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',135203),(103341,41,6900,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135204),(103342,37,6900,48287,'vitamin_E',NULL,0.0000093000,'Vitamin E',135205),(103343,53,6900,48287,'thiamin',NULL,0.0002232000,'Thiamin',135206),(103344,54,6900,48287,'riboflavin',NULL,0.0000744000,'Riboflavin',135207),(103345,59,6900,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135208),(103346,58,6900,48287,'folate',NULL,0.0000269700,'Folate, total',135209),(103347,52,6900,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',135210),(103348,26,6900,48287,'sodium',NULL,0.4770900000,'Sodium',135211),(103349,25,6900,48287,'potassium',NULL,0.2576100000,'Potassium',135212),(103350,21,6900,48287,'calcium',NULL,0.2213400000,'Calcium',135213),(103351,23,6900,48287,'magnesium',NULL,0.0539400000,'Magnesium',135214),(103352,24,6900,48287,'phosphorus',NULL,0.1869300000,'Phosphorus',135215),(103353,22,6900,48287,'iron',NULL,0.0026226000,'Iron',135216),(103354,27,6900,48287,'zinc',NULL,0.0015810000,'Zinc',135217),(103355,26,6901,81521,'sodium',NULL,0.1612000000,'Sodium',135222),(103356,23,6901,81521,'magnesium',NULL,0.0030000000,'Magnesium',135223),(103357,24,6901,81521,'phosphorus',NULL,0.0620000000,'Phosphorus',135224),(103358,25,6901,81521,'potassium',NULL,0.0240000000,'Potassium',135225),(103359,21,6901,81521,'calcium',NULL,0.0620000000,'Calcium',135226),(103360,22,6901,81521,'iron',NULL,0.0000300000,'Iron',135227),(103361,27,6901,81521,'zinc',NULL,0.0004600000,'Zinc',135228),(103362,20,6901,81521,'fiber',NULL,0.0000000000,'Fiber',135229),(103363,41,6901,81521,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135230),(103364,37,6901,81521,'vitamin_E',NULL,0.0000880000,'Vitamin E',135231),(103365,52,6901,81521,'vitamin_C',NULL,0.0000000000,'Vitamin C',135232),(103366,53,6901,81521,'thiamin',NULL,0.0000000000,'Thiamin',135233),(103367,54,6901,81521,'riboflavin',NULL,0.0001160000,'Riboflavin',135234),(103368,59,6901,81521,'vitamin_B12',NULL,0.0000002560,'Vitamin B-12',135235),(103369,58,6901,81521,'folate',NULL,0.0000230000,'Folate, total',135236),(103370,26,6902,82483,'sodium',NULL,0.1532000000,'Sodium',135241),(103371,23,6902,82483,'magnesium',NULL,0.0058000000,'Magnesium',135242),(103372,24,6902,82483,'phosphorus',NULL,0.0480000000,'Phosphorus',135243),(103373,25,6902,82483,'potassium',NULL,0.0760000000,'Potassium',135244),(103374,21,6902,82483,'calcium',NULL,0.0012600000,'Calcium',135245),(103375,22,6902,82483,'iron',NULL,0.0000680000,'Iron',135246),(103376,27,6902,82483,'zinc',NULL,0.0001160000,'Zinc',135247),(103377,20,6902,82483,'fiber',NULL,0.1060000000,'Fiber',135248),(103378,41,6902,82483,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135249),(103379,37,6902,82483,'vitamin_E',NULL,0.0001020000,'Vitamin E',135250),(103380,52,6902,82483,'vitamin_C',NULL,0.0035800000,'Vitamin C',135251),(103381,53,6902,82483,'thiamin',NULL,0.0000172000,'Thiamin',135252),(103382,54,6902,82483,'riboflavin',NULL,0.0000160000,'Riboflavin',135253),(103383,59,6902,82483,'vitamin_B12',NULL,0.0000000580,'Vitamin B-12',135254),(103384,58,6902,82483,'folate',NULL,0.0000011280,'Folate, total',135255),(103385,26,6903,22928,'sodium',NULL,0.0005625000,'Sodium',135260),(103386,23,6903,22928,'magnesium',NULL,0.0008400000,'Magnesium',135261),(103387,24,6903,22928,'phosphorus',NULL,0.0014850000,'Phosphorus',135262),(103388,25,6903,22928,'potassium',NULL,0.0092550000,'Potassium',135263),(103389,21,6903,22928,'calcium',NULL,0.0013800000,'Calcium',135264),(103390,22,6903,22928,'iron',NULL,0.0000000000,'Iron',135265),(103391,27,6903,22928,'zinc',NULL,0.0000000000,'Zinc',135266),(103392,20,6903,22928,'fiber',NULL,0.1515000000,'Fiber',135267),(103393,37,6903,22928,'vitamin_E',NULL,0.0000000000,'Vitamin E',135268),(103394,52,6903,22928,'vitamin_C',NULL,0.0001650000,'Vitamin C',135269),(103395,54,6903,22928,'riboflavin',NULL,0.0000000000,'Riboflavin',135270),(103396,58,6903,22928,'folate',NULL,0.0000033000,'Folate, total',135271),(103397,21,6904,27522,'calcium',NULL,0.0744000000,'Calcium',135276),(103398,34,6904,27522,'vitamin_A',NULL,0.0000032000,'Vitamin A',135277),(103399,53,6904,27522,'thiamin',NULL,0.0000560000,'Thiamin',135278),(103400,52,6904,27522,'vitamin_C',NULL,0.0000000000,'Vitamin C',135279),(103401,22,6904,27522,'iron',NULL,0.0012000000,'Iron',135280),(103402,26,6904,27522,'sodium',NULL,0.0348000000,'Sodium',135281),(103403,20,6904,27522,'fiber',NULL,4.1600000000,'Fiber',135282),(103404,37,6904,27522,'vitamin_E',NULL,0.0000000000,'Vitamin E',135283),(103405,27,6904,27522,'zinc',NULL,0.0003600000,'Zinc',135284),(103406,25,6904,27522,'potassium',NULL,0.4040000000,'Potassium',135285),(103407,54,6904,27522,'riboflavin',NULL,0.0000400000,'Riboflavin',135286),(103408,41,6904,27522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135287),(103409,24,6904,27522,'phosphorus',NULL,0.0444000000,'Phosphorus',135288),(103410,58,6904,27522,'folate',NULL,0.0000036000,'Folate, total',135289),(103411,21,6905,2872,'calcium',NULL,0.0252000000,'Calcium',135298),(103412,23,6905,2872,'magnesium',NULL,0.0315000000,'Magnesium',135299),(103413,24,6905,2872,'phosphorus',NULL,0.0567000000,'Phosphorus',135300),(103414,25,6905,2872,'potassium',NULL,0.5455800000,'Potassium',135301),(103415,26,6905,2872,'sodium',NULL,0.4851000000,'Sodium',135302),(103416,34,6905,2872,'vitamin_A',NULL,0.0001083600,'Vitamin A',135303),(103417,38,6905,2872,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103418,41,6905,2872,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135304),(103419,58,6905,2872,'folate',NULL,0.0000151200,'Folate, total',135305),(103420,59,6905,2872,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135306),(103421,20,6905,2872,'fiber',NULL,2.6460000000,'Fiber',135307),(103422,52,6905,2872,'vitamin_C',NULL,0.0010080000,'Vitamin C',135308),(103423,22,6905,2872,'iron',NULL,0.0008316000,'Iron',135309),(103424,27,6905,2872,'zinc',NULL,0.0005040000,'Zinc',135310),(103425,37,6905,2872,'vitamin_E',NULL,0.0018018000,'Vitamin E',135311),(103426,53,6905,2872,'thiamin',NULL,0.0001373400,'Thiamin',135312),(103427,54,6905,2872,'riboflavin',NULL,0.0001159200,'Riboflavin',135313),(103428,20,6906,7138,'fiber',NULL,1.3800000000,'Fiber',135319),(103429,21,6906,7138,'calcium',NULL,0.0101200000,'Calcium',135320),(103430,23,6906,7138,'magnesium',NULL,0.0147200000,'Magnesium',135321),(103431,24,6906,7138,'phosphorus',NULL,0.0556600000,'Phosphorus',135322),(103432,25,6906,7138,'potassium',NULL,0.0570400000,'Potassium',135323),(103433,26,6906,7138,'sodium',NULL,0.3279800000,'Sodium',135324),(103434,34,6906,7138,'vitamin_A',NULL,0.0000000000,'Vitamin A',135325),(103435,38,6906,7138,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103436,41,6906,7138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135326),(103437,52,6906,7138,'vitamin_C',NULL,0.0000000000,'Vitamin C',135327),(103438,58,6906,7138,'folate',NULL,0.0000745200,'Folate, total',135328),(103439,59,6906,7138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135329),(103440,22,6906,7138,'iron',NULL,0.0019688000,'Iron',135330),(103441,27,6906,7138,'zinc',NULL,0.0004048000,'Zinc',135331),(103442,37,6906,7138,'vitamin_E',NULL,0.0004646000,'Vitamin E',135332),(103443,53,6906,7138,'thiamin',NULL,0.0002709400,'Thiamin',135333),(103444,54,6906,7138,'riboflavin',NULL,0.0002543800,'Riboflavin',135334),(103445,20,6907,50265,'fiber',NULL,1.0800000000,'Fiber',135341),(103446,34,6907,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',135342),(103447,41,6907,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135343),(103448,37,6907,50265,'vitamin_E',NULL,0.0001440000,'Vitamin E',135344),(103449,53,6907,50265,'thiamin',NULL,0.0000540000,'Thiamin',135345),(103450,54,6907,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',135346),(103451,59,6907,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135347),(103452,58,6907,50265,'folate',NULL,0.0000090000,'Folate, total',135348),(103453,52,6907,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',135349),(103454,26,6907,50265,'sodium',NULL,0.0072000000,'Sodium',135350),(103455,25,6907,50265,'potassium',NULL,0.0270000000,'Potassium',135351),(103456,21,6907,50265,'calcium',NULL,0.0252000000,'Calcium',135352),(103457,23,6907,50265,'magnesium',NULL,0.0108000000,'Magnesium',135353),(103458,24,6907,50265,'phosphorus',NULL,0.0540000000,'Phosphorus',135354),(103459,22,6907,50265,'iron',NULL,0.0001440000,'Iron',135355),(103460,27,6907,50265,'zinc',NULL,0.0007200000,'Zinc',135356),(103461,20,6908,48571,'fiber',NULL,0.0000000000,'Fiber',135363),(103462,34,6908,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',135364),(103463,41,6908,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',135365),(103464,37,6908,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',135366),(103465,53,6908,48571,'thiamin',NULL,0.0001820000,'Thiamin',135367),(103466,54,6908,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',135368),(103467,59,6908,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135369),(103468,58,6908,48571,'folate',NULL,0.0000078000,'Folate, total',135370),(103469,52,6908,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',135371),(103470,26,6908,48571,'sodium',NULL,0.0715000000,'Sodium',135372),(103471,25,6908,48571,'potassium',NULL,0.5980000000,'Potassium',135373),(103472,21,6908,48571,'calcium',NULL,0.0078000000,'Calcium',135374),(103473,23,6908,48571,'magnesium',NULL,0.0468000000,'Magnesium',135375),(103474,24,6908,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',135376),(103475,22,6908,48571,'iron',NULL,0.0005200000,'Iron',135377),(103476,27,6908,48571,'zinc',NULL,0.0010400000,'Zinc',135378),(103477,21,6909,4817,'calcium',NULL,0.0180000000,'Calcium',135385),(103478,23,6909,4817,'magnesium',NULL,0.0198000000,'Magnesium',135386),(103479,24,6909,4817,'phosphorus',NULL,0.0432000000,'Phosphorus',135387),(103480,25,6909,4817,'potassium',NULL,0.4266000000,'Potassium',135388),(103481,26,6909,4817,'sodium',NULL,0.0090000000,'Sodium',135389),(103482,34,6909,4817,'vitamin_A',NULL,0.0000756000,'Vitamin A',135390),(103483,38,6909,4817,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103484,41,6909,4817,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135391),(103485,58,6909,4817,'folate',NULL,0.0000270000,'Folate, total',135392),(103486,59,6909,4817,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135393),(103487,52,6909,4817,'vitamin_C',NULL,0.0246600000,'Vitamin C',135394),(103488,22,6909,4817,'iron',NULL,0.0004860000,'Iron',135395),(103489,27,6909,4817,'zinc',NULL,0.0003060000,'Zinc',135396),(103490,37,6909,4817,'vitamin_E',NULL,0.0009720000,'Vitamin E',135397),(103491,53,6909,4817,'thiamin',NULL,0.0000666000,'Thiamin',135398),(103492,54,6909,4817,'riboflavin',NULL,0.0000342000,'Riboflavin',135399),(103493,20,6909,4817,'fiber',NULL,2.1600000000,'Fiber',135400),(103494,21,6910,4595,'calcium',NULL,0.0155100000,'Calcium',135407),(103495,23,6910,4595,'magnesium',NULL,0.0065800000,'Magnesium',135408),(103496,24,6910,4595,'phosphorus',NULL,0.0141000000,'Phosphorus',135409),(103497,25,6910,4595,'potassium',NULL,0.1160900000,'Potassium',135410),(103498,26,6910,4595,'sodium',NULL,0.0037600000,'Sodium',135411),(103499,34,6910,4595,'vitamin_A',NULL,0.0002049200,'Vitamin A',135412),(103500,38,6910,4595,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103501,41,6910,4595,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135413),(103502,52,6910,4595,'vitamin_C',NULL,0.0018800000,'Vitamin C',135414),(103503,58,6910,4595,'folate',NULL,0.0000639200,'Folate, total',135415),(103504,59,6910,4595,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135416),(103505,20,6910,4595,'fiber',NULL,0.9870000000,'Fiber',135417),(103506,27,6910,4595,'zinc',NULL,0.0001081000,'Zinc',135418),(103507,37,6910,4595,'vitamin_E',NULL,0.0000611000,'Vitamin E',135419),(103508,53,6910,4595,'thiamin',NULL,0.0000338400,'Thiamin',135420),(103509,54,6910,4595,'riboflavin',NULL,0.0000314900,'Riboflavin',135421),(103510,22,6910,4595,'iron',NULL,0.0004559000,'Iron',135422),(103511,20,6911,2196,'fiber',NULL,0.0000000000,'Fiber',135428),(103512,21,6911,2196,'calcium',NULL,0.0000450000,'Calcium',135429),(103513,23,6911,2196,'magnesium',NULL,0.0000000000,'Magnesium',135430),(103514,24,6911,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',135431),(103515,25,6911,2196,'potassium',NULL,0.0000450000,'Potassium',135432),(103516,26,6911,2196,'sodium',NULL,0.0000900000,'Sodium',135433),(103517,27,6911,2196,'zinc',NULL,0.0000000000,'Zinc',135434),(103518,34,6911,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',135435),(103519,38,6911,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103520,41,6911,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135436),(103521,52,6911,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',135437),(103522,53,6911,2196,'thiamin',NULL,0.0000000000,'Thiamin',135438),(103523,54,6911,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',135439),(103524,58,6911,2196,'folate',NULL,0.0000000000,'Folate, total',135440),(103525,59,6911,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135441),(103526,22,6911,2196,'iron',NULL,0.0000252000,'Iron',135442),(103527,37,6911,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',135443),(103528,21,6912,3894,'calcium',NULL,0.0272800000,'Calcium',135449),(103529,23,6912,3894,'magnesium',NULL,0.0272800000,'Magnesium',135450),(103530,24,6912,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',135451),(103531,25,6912,3894,'potassium',NULL,0.4960000000,'Potassium',135452),(103532,26,6912,3894,'sodium',NULL,0.0024800000,'Sodium',135453),(103533,34,6912,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',135454),(103534,38,6912,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103535,41,6912,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135455),(103536,52,6912,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',135456),(103537,58,6912,3894,'folate',NULL,0.0000744000,'Folate, total',135457),(103538,59,6912,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135458),(103539,22,6912,3894,'iron',NULL,0.0004960000,'Iron',135459),(103540,27,6912,3894,'zinc',NULL,0.0001240000,'Zinc',135460),(103541,37,6912,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',135461),(103542,53,6912,3894,'thiamin',NULL,0.0002232000,'Thiamin',135462),(103543,54,6912,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',135463),(103544,20,6912,3894,'fiber',NULL,0.4960000000,'Fiber',135464),(103545,20,6913,1775,'fiber',NULL,0.0000000000,'Fiber',135471),(103546,21,6913,1775,'calcium',NULL,0.1870000000,'Calcium',135472),(103547,23,6913,1775,'magnesium',NULL,0.0187000000,'Magnesium',135473),(103548,24,6913,1775,'phosphorus',NULL,0.2295000000,'Phosphorus',135474),(103549,25,6913,1775,'potassium',NULL,0.2397000000,'Potassium',135475),(103550,26,6913,1775,'sodium',NULL,0.0612000000,'Sodium',135476),(103551,34,6913,1775,'vitamin_A',NULL,0.0000017000,'Vitamin A',135477),(103552,38,6913,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103553,39,6913,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(103554,40,6913,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(103555,41,6913,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135478),(103556,52,6913,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',135479),(103557,58,6913,1775,'folate',NULL,0.0000119000,'Folate, total',135480),(103558,27,6913,1775,'zinc',NULL,0.0008840000,'Zinc',135481),(103559,53,6913,1775,'thiamin',NULL,0.0000391000,'Thiamin',135482),(103560,54,6913,1775,'riboflavin',NULL,0.0004726000,'Riboflavin',135483),(103561,22,6913,1775,'iron',NULL,0.0001190000,'Iron',135484),(103562,37,6913,1775,'vitamin_E',NULL,0.0000170000,'Vitamin E',135485),(103563,59,6913,1775,'vitamin_B12',NULL,0.0000012750,'Vitamin B-12',135486),(103564,20,6914,47929,'fiber',NULL,1.2000000000,'Fiber',135492),(103565,34,6914,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',135493),(103566,41,6914,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135494),(103567,37,6914,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',135495),(103568,53,6914,47929,'thiamin',NULL,0.0000400000,'Thiamin',135496),(103569,54,6914,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',135497),(103570,59,6914,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135498),(103571,58,6914,47929,'folate',NULL,0.0000000000,'Folate, total',135499),(103572,52,6914,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',135500),(103573,26,6914,47929,'sodium',NULL,0.0010000000,'Sodium',135501),(103574,25,6914,47929,'potassium',NULL,0.1000000000,'Potassium',135502),(103575,21,6914,47929,'calcium',NULL,0.0050000000,'Calcium',135503),(103576,23,6914,47929,'magnesium',NULL,0.0040000000,'Magnesium',135504),(103577,24,6914,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',135505),(103578,22,6914,47929,'iron',NULL,0.0000900000,'Iron',135506),(103579,27,6914,47929,'zinc',NULL,0.0000000000,'Zinc',135507),(103580,21,6915,67479,'calcium',NULL,0.0069930000,'Calcium',135513),(103581,23,6915,67479,'magnesium',NULL,0.0699300000,'Magnesium',135514),(103582,24,6915,67479,'phosphorus',NULL,0.1648350000,'Phosphorus',135515),(103583,25,6915,67479,'potassium',NULL,0.1198800000,'Potassium',135516),(103584,26,6915,67479,'sodium',NULL,0.0004995000,'Sodium',135517),(103585,34,6915,67479,'vitamin_A',NULL,0.0000000999,'Vitamin A',135518),(103586,58,6915,67479,'folate',NULL,0.0000109890,'Folate, total',135519),(103587,20,6915,67479,'fiber',NULL,0.3996000000,'Fiber',135520),(103588,52,6915,67479,'vitamin_C',NULL,0.0000499500,'Vitamin C',135521),(103589,22,6915,67479,'iron',NULL,0.0007942050,'Iron',135522),(103590,27,6915,67479,'zinc',NULL,0.0009890100,'Zinc',135523),(103591,37,6915,67479,'vitamin_E',NULL,0.0000799200,'Vitamin E',135524),(103592,53,6915,67479,'thiamin',NULL,0.0001273725,'Thiamin',135525),(103593,54,6915,67479,'riboflavin',NULL,0.0000284715,'Riboflavin',135526),(103594,20,6916,6219,'fiber',NULL,0.0000000000,'Fiber',135533),(103595,21,6916,6219,'calcium',NULL,0.0231000000,'Calcium',135534),(103596,23,6916,6219,'magnesium',NULL,0.0569800000,'Magnesium',135535),(103597,24,6916,6219,'phosphorus',NULL,0.3942400000,'Phosphorus',135536),(103598,25,6916,6219,'potassium',NULL,0.9671200000,'Potassium',135537),(103599,26,6916,6219,'sodium',NULL,0.0862400000,'Sodium',135538),(103600,34,6916,6219,'vitamin_A',NULL,0.0000200200,'Vitamin A',135539),(103601,52,6916,6219,'vitamin_C',NULL,0.0000000000,'Vitamin C',135540),(103602,58,6916,6219,'folate',NULL,0.0000446600,'Folate, total',135541),(103603,22,6916,6219,'iron',NULL,0.0015862000,'Iron',135542),(103604,27,6916,6219,'zinc',NULL,0.0012628000,'Zinc',135543),(103605,59,6916,6219,'vitamin_B12',NULL,0.0000046970,'Vitamin B-12',135544),(103606,54,6916,6219,'riboflavin',NULL,0.0007499800,'Riboflavin',135545),(103607,53,6916,6219,'thiamin',NULL,0.0004235000,'Thiamin',135546),(103608,34,6917,8089,'vitamin_A',NULL,0.0000000000,'Vitamin A',135552),(103609,38,6917,8089,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103610,41,6917,8089,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135553),(103611,52,6917,8089,'vitamin_C',NULL,0.0000000000,'Vitamin C',135554),(103612,59,6917,8089,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135555),(103613,21,6917,8089,'calcium',NULL,0.0136500000,'Calcium',135556),(103614,23,6917,8089,'magnesium',NULL,0.0567000000,'Magnesium',135557),(103615,24,6917,8089,'phosphorus',NULL,0.1333500000,'Phosphorus',135558),(103616,25,6917,8089,'potassium',NULL,0.1008000000,'Potassium',135559),(103617,26,6917,8089,'sodium',NULL,0.0042000000,'Sodium',135560),(103618,20,6917,8089,'fiber',NULL,4.0950000000,'Fiber',135561),(103619,22,6917,8089,'iron',NULL,0.0018060000,'Iron',135562),(103620,27,6917,8089,'zinc',NULL,0.0014070000,'Zinc',135563),(103621,37,6917,8089,'vitamin_E',NULL,0.0002415000,'Vitamin E',135564),(103622,53,6917,8089,'thiamin',NULL,0.0001638000,'Thiamin',135565),(103623,54,6917,8089,'riboflavin',NULL,0.0001039500,'Riboflavin',135566),(103624,58,6917,8089,'folate',NULL,0.0000220500,'Folate, total',135567),(103625,34,6918,49422,'vitamin_A',NULL,0.0000002000,'Vitamin A',135573),(103626,41,6918,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135574),(103627,53,6918,49422,'thiamin',NULL,0.0000030000,'Thiamin',135575),(103628,54,6918,49422,'riboflavin',NULL,0.0000010000,'Riboflavin',135576),(103629,59,6918,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135577),(103630,58,6918,49422,'folate',NULL,0.0000013000,'Folate, total',135578),(103631,52,6918,49422,'vitamin_C',NULL,0.0036000000,'Vitamin C',135579),(103632,26,6918,49422,'sodium',NULL,0.0001000000,'Sodium',135580),(103633,25,6918,49422,'potassium',NULL,0.0130000000,'Potassium',135581),(103634,21,6918,49422,'calcium',NULL,0.0007000000,'Calcium',135582),(103635,23,6918,49422,'magnesium',NULL,0.0007000000,'Magnesium',135583),(103636,24,6918,49422,'phosphorus',NULL,0.0008000000,'Phosphorus',135584),(103637,22,6918,49422,'iron',NULL,0.0000100000,'Iron',135585),(103638,27,6918,49422,'zinc',NULL,0.0000000000,'Zinc',135586),(103639,34,6919,47949,'vitamin_A',NULL,0.0000812500,'Vitamin A',135592),(103640,41,6919,47949,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135593),(103641,37,6919,47949,'vitamin_E',NULL,0.0014500000,'Vitamin E',135594),(103642,53,6919,47949,'thiamin',NULL,0.0001500000,'Thiamin',135595),(103643,54,6919,47949,'riboflavin',NULL,0.0000750000,'Riboflavin',135596),(103644,59,6919,47949,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135597),(103645,58,6919,47949,'folate',NULL,0.0002162500,'Folate, total',135598),(103646,52,6919,47949,'vitamin_C',NULL,0.0125000000,'Vitamin C',135599),(103647,26,6919,47949,'sodium',NULL,0.0012500000,'Sodium',135600),(103648,25,6919,47949,'potassium',NULL,0.2750000000,'Potassium',135601),(103649,21,6919,47949,'calcium',NULL,0.0312500000,'Calcium',135602),(103650,23,6919,47949,'magnesium',NULL,0.0162500000,'Magnesium',135603),(103651,24,6919,47949,'phosphorus',NULL,0.0625000000,'Phosphorus',135604),(103652,22,6919,47949,'iron',NULL,0.0007500000,'Iron',135605),(103653,27,6919,47949,'zinc',NULL,0.0008750000,'Zinc',135606),(103654,34,6920,50511,'vitamin_A',NULL,0.0000105000,'Vitamin A',135612),(103655,41,6920,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135613),(103656,53,6920,50511,'thiamin',NULL,0.0000050000,'Thiamin',135614),(103657,54,6920,50511,'riboflavin',NULL,0.0000030000,'Riboflavin',135615),(103658,59,6920,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135616),(103659,58,6920,50511,'folate',NULL,0.0000054000,'Folate, total',135617),(103660,52,6920,50511,'vitamin_C',NULL,0.0026000000,'Vitamin C',135618),(103661,26,6920,50511,'sodium',NULL,0.0007000000,'Sodium',135619),(103662,25,6920,50511,'potassium',NULL,0.0260000000,'Potassium',135620),(103663,21,6920,50511,'calcium',NULL,0.0039000000,'Calcium',135621),(103664,23,6920,50511,'magnesium',NULL,0.0012000000,'Magnesium',135622),(103665,24,6920,50511,'phosphorus',NULL,0.0029000000,'Phosphorus',135623),(103666,22,6920,50511,'iron',NULL,0.0001900000,'Iron',135624),(103667,27,6920,50511,'zinc',NULL,0.0000400000,'Zinc',135625),(103668,21,6921,3894,'calcium',NULL,0.0272800000,'Calcium',135631),(103669,23,6921,3894,'magnesium',NULL,0.0272800000,'Magnesium',135632),(103670,24,6921,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',135633),(103671,25,6921,3894,'potassium',NULL,0.4960000000,'Potassium',135634),(103672,26,6921,3894,'sodium',NULL,0.0024800000,'Sodium',135635),(103673,34,6921,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',135636),(103674,38,6921,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103675,41,6921,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135637),(103676,52,6921,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',135638),(103677,58,6921,3894,'folate',NULL,0.0000744000,'Folate, total',135639),(103678,59,6921,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135640),(103679,22,6921,3894,'iron',NULL,0.0004960000,'Iron',135641),(103680,27,6921,3894,'zinc',NULL,0.0001240000,'Zinc',135642),(103681,37,6921,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',135643),(103682,53,6921,3894,'thiamin',NULL,0.0002232000,'Thiamin',135644),(103683,54,6921,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',135645),(103684,20,6921,3894,'fiber',NULL,0.4960000000,'Fiber',135646),(103685,20,6922,1775,'fiber',NULL,0.0000000000,'Fiber',135653),(103686,21,6922,1775,'calcium',NULL,0.1870000000,'Calcium',135654),(103687,23,6922,1775,'magnesium',NULL,0.0187000000,'Magnesium',135655),(103688,24,6922,1775,'phosphorus',NULL,0.2295000000,'Phosphorus',135656),(103689,25,6922,1775,'potassium',NULL,0.2397000000,'Potassium',135657),(103690,26,6922,1775,'sodium',NULL,0.0612000000,'Sodium',135658),(103691,34,6922,1775,'vitamin_A',NULL,0.0000017000,'Vitamin A',135659),(103692,38,6922,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103693,39,6922,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(103694,40,6922,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(103695,41,6922,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135660),(103696,52,6922,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',135661),(103697,58,6922,1775,'folate',NULL,0.0000119000,'Folate, total',135662),(103698,27,6922,1775,'zinc',NULL,0.0008840000,'Zinc',135663),(103699,53,6922,1775,'thiamin',NULL,0.0000391000,'Thiamin',135664),(103700,54,6922,1775,'riboflavin',NULL,0.0004726000,'Riboflavin',135665),(103701,22,6922,1775,'iron',NULL,0.0001190000,'Iron',135666),(103702,37,6922,1775,'vitamin_E',NULL,0.0000170000,'Vitamin E',135667),(103703,59,6922,1775,'vitamin_B12',NULL,0.0000012750,'Vitamin B-12',135668),(103704,21,6923,5228,'calcium',NULL,0.0759780000,'Calcium',135674),(103705,23,6923,5228,'magnesium',NULL,0.0790965000,'Magnesium',135675),(103706,24,6923,5228,'phosphorus',NULL,0.1335285000,'Phosphorus',135676),(103707,25,6923,5228,'potassium',NULL,0.2021355000,'Potassium',135677),(103708,26,6923,5228,'sodium',NULL,0.0008505000,'Sodium',135678),(103709,34,6923,5228,'vitamin_A',NULL,0.0000000000,'Vitamin A',135679),(103710,38,6923,5228,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103711,41,6923,5228,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135680),(103712,52,6923,5228,'vitamin_C',NULL,0.0000000000,'Vitamin C',135681),(103713,58,6923,5228,'folate',NULL,0.0000155925,'Folate, total',135682),(103714,59,6923,5228,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135683),(103715,22,6923,5228,'iron',NULL,0.0010574550,'Iron',135684),(103716,27,6923,5228,'zinc',NULL,0.0009383850,'Zinc',135685),(103717,37,6923,5228,'vitamin_E',NULL,0.0067756500,'Vitamin E',135686),(103718,53,6923,5228,'thiamin',NULL,0.0000218295,'Thiamin',135687),(103719,54,6923,5228,'riboflavin',NULL,0.0003393495,'Riboflavin',135688),(103720,20,6923,5228,'fiber',NULL,3.0901500000,'Fiber',135689),(103721,34,6924,3399,'vitamin_A',NULL,0.0000012200,'Vitamin A',135696),(103722,38,6924,3399,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103723,41,6924,3399,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135697),(103724,59,6924,3399,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135698),(103725,20,6924,3399,'fiber',NULL,10.8580000000,'Fiber',135699),(103726,52,6924,3399,'vitamin_C',NULL,0.0014640000,'Vitamin C',135700),(103727,22,6924,3399,'iron',NULL,0.0048190000,'Iron',135701),(103728,27,6924,3399,'zinc',NULL,0.0050874000,'Zinc',135702),(103729,37,6924,3399,'vitamin_E',NULL,0.0135420000,'Vitamin E',135703),(103730,53,6924,3399,'thiamin',NULL,0.0006685600,'Thiamin',135704),(103731,54,6924,3399,'riboflavin',NULL,0.0004318800,'Riboflavin',135705),(103732,21,6924,3399,'calcium',NULL,0.0927200000,'Calcium',135706),(103733,23,6924,3399,'magnesium',NULL,0.2049600000,'Magnesium',135707),(103734,24,6924,3399,'phosphorus',NULL,0.5258200000,'Phosphorus',135708),(103735,25,6924,3399,'potassium',NULL,0.6575800000,'Potassium',135709),(103736,26,6924,3399,'sodium',NULL,0.0317200000,'Sodium',135710),(103737,58,6924,3399,'folate',NULL,0.0001024800,'Folate, total',135711),(103738,23,6925,28198,'magnesium',NULL,0.0325000000,'Magnesium',135716),(103739,58,6925,28198,'folate',NULL,0.0000775000,'Folate, total',135717),(103740,22,6925,28198,'iron',NULL,0.0002500000,'Iron',135718),(103741,41,6925,28198,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135719),(103742,27,6925,28198,'zinc',NULL,0.0010000000,'Zinc',135720),(103743,53,6925,28198,'thiamin',NULL,0.0005000000,'Thiamin',135721),(103744,26,6925,28198,'sodium',NULL,0.1500000000,'Sodium',135722),(103745,37,6925,28198,'vitamin_E',NULL,0.0000750000,'Vitamin E',135723),(103746,25,6925,28198,'potassium',NULL,0.4500000000,'Potassium',135724),(103747,21,6925,28198,'calcium',NULL,0.3200000000,'Calcium',135725),(103748,52,6925,28198,'vitamin_C',NULL,0.0025000000,'Vitamin C',135726),(103749,24,6925,28198,'phosphorus',NULL,0.2750000000,'Phosphorus',135727),(103750,59,6925,28198,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',135728),(103751,54,6925,28198,'riboflavin',NULL,0.0010250000,'Riboflavin',135729),(103752,21,6926,4024,'calcium',NULL,0.0219000000,'Calcium',135735),(103753,23,6926,4024,'magnesium',NULL,0.0153300000,'Magnesium',135736),(103754,24,6926,4024,'phosphorus',NULL,0.0306600000,'Phosphorus',135737),(103755,25,6926,4024,'potassium',NULL,0.2671800000,'Potassium',135738),(103756,26,6926,4024,'sodium',NULL,0.0021900000,'Sodium',135739),(103757,34,6926,4024,'vitamin_A',NULL,0.0000021900,'Vitamin A',135740),(103758,58,6926,4024,'folate',NULL,0.0000153300,'Folate, total',135741),(103759,20,6926,4024,'fiber',NULL,6.7890000000,'Fiber',135742),(103760,52,6926,4024,'vitamin_C',NULL,0.0061320000,'Vitamin C',135743),(103761,22,6926,4024,'iron',NULL,0.0003285000,'Iron',135744),(103762,37,6926,4024,'vitamin_E',NULL,0.0002628000,'Vitamin E',135745),(103763,53,6926,4024,'thiamin',NULL,0.0000262800,'Thiamin',135746),(103764,54,6926,4024,'riboflavin',NULL,0.0000503700,'Riboflavin',135747),(103765,27,6926,4024,'zinc',NULL,0.0002847000,'Zinc',135748),(103766,21,6927,5270,'calcium',NULL,0.0175000000,'Calcium',135753),(103767,23,6927,5270,'magnesium',NULL,0.0302500000,'Magnesium',135754),(103768,24,6927,5270,'phosphorus',NULL,0.0692500000,'Phosphorus',135755),(103769,25,6927,5270,'potassium',NULL,0.1025000000,'Potassium',135756),(103770,26,6927,5270,'sodium',NULL,0.0000000000,'Sodium',135757),(103771,34,6927,5270,'vitamin_A',NULL,0.0000007500,'Vitamin A',135758),(103772,38,6927,5270,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103773,41,6927,5270,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135759),(103774,58,6927,5270,'folate',NULL,0.0000055000,'Folate, total',135760),(103775,59,6927,5270,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135761),(103776,20,6927,5270,'fiber',NULL,2.4000000000,'Fiber',135762),(103777,52,6927,5270,'vitamin_C',NULL,0.0002750000,'Vitamin C',135763),(103778,22,6927,5270,'iron',NULL,0.0006325000,'Iron',135764),(103779,27,6927,5270,'zinc',NULL,0.0011325000,'Zinc',135765),(103780,53,6927,5270,'thiamin',NULL,0.0001650000,'Thiamin',135766),(103781,54,6927,5270,'riboflavin',NULL,0.0000325000,'Riboflavin',135767),(103782,37,6927,5270,'vitamin_E',NULL,0.0003500000,'Vitamin E',135768),(103783,21,6928,3767,'calcium',NULL,0.0059000000,'Calcium',135774),(103784,23,6928,3767,'magnesium',NULL,0.0318600000,'Magnesium',135775),(103785,24,6928,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',135776),(103786,25,6928,3767,'potassium',NULL,0.4224400000,'Potassium',135777),(103787,26,6928,3767,'sodium',NULL,0.0011800000,'Sodium',135778),(103788,34,6928,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',135779),(103789,38,6928,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103790,41,6928,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135780),(103791,58,6928,3767,'folate',NULL,0.0000236000,'Folate, total',135781),(103792,59,6928,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135782),(103793,20,6928,3767,'fiber',NULL,3.0680000000,'Fiber',135783),(103794,22,6928,3767,'iron',NULL,0.0003068000,'Iron',135784),(103795,27,6928,3767,'zinc',NULL,0.0001770000,'Zinc',135785),(103796,53,6928,3767,'thiamin',NULL,0.0000365800,'Thiamin',135786),(103797,54,6928,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',135787),(103798,52,6928,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',135788),(103799,37,6928,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',135789),(103800,21,6929,8061,'calcium',NULL,0.0090000000,'Calcium',135797),(103801,23,6929,8061,'magnesium',NULL,0.0270000000,'Magnesium',135798),(103802,24,6929,8061,'phosphorus',NULL,0.0945000000,'Phosphorus',135799),(103803,25,6929,8061,'potassium',NULL,0.0360000000,'Potassium',135800),(103804,26,6929,8061,'sodium',NULL,0.0090000000,'Sodium',135801),(103805,34,6929,8061,'vitamin_A',NULL,0.0000090000,'Vitamin A',135802),(103806,52,6929,8061,'vitamin_C',NULL,0.0000000000,'Vitamin C',135803),(103807,58,6929,8061,'folate',NULL,0.0000960000,'Folate, total',135804),(103808,22,6929,8061,'iron',NULL,0.0017100000,'Iron',135805),(103809,27,6929,8061,'zinc',NULL,0.0008400000,'Zinc',135806),(103810,59,6929,8061,'vitamin_B12',NULL,0.0000002100,'Vitamin B-12',135807),(103811,53,6929,8061,'thiamin',NULL,0.0003135000,'Thiamin',135808),(103812,54,6929,8061,'riboflavin',NULL,0.0002250000,'Riboflavin',135809),(103813,21,6930,4848,'calcium',NULL,0.0375000000,'Calcium',135815),(103814,23,6930,4848,'magnesium',NULL,0.0330000000,'Magnesium',135816),(103815,24,6930,4848,'phosphorus',NULL,0.0765000000,'Phosphorus',135817),(103816,25,6930,4848,'potassium',NULL,0.2535000000,'Potassium',135818),(103817,26,6930,4848,'sodium',NULL,0.0525000000,'Sodium',135819),(103818,34,6930,4848,'vitamin_A',NULL,0.0003210000,'Vitamin A',135820),(103819,38,6930,4848,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103820,41,6930,4848,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135821),(103821,58,6930,4848,'folate',NULL,0.0000285000,'Folate, total',135822),(103822,59,6930,4848,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135823),(103823,52,6930,4848,'vitamin_C',NULL,0.0048000000,'Vitamin C',135824),(103824,53,6930,4848,'thiamin',NULL,0.0001065000,'Thiamin',135825),(103825,54,6930,4848,'riboflavin',NULL,0.0001800000,'Riboflavin',135826),(103826,20,6930,4848,'fiber',NULL,6.6000000000,'Fiber',135827),(103827,22,6930,4848,'iron',NULL,0.0012300000,'Iron',135828),(103828,27,6930,4848,'zinc',NULL,0.0007350000,'Zinc',135829),(103829,37,6930,4848,'vitamin_E',NULL,0.0005700000,'Vitamin E',135830),(103830,20,6931,2196,'fiber',NULL,0.0000000000,'Fiber',135836),(103831,21,6931,2196,'calcium',NULL,0.0000450000,'Calcium',135837),(103832,23,6931,2196,'magnesium',NULL,0.0000000000,'Magnesium',135838),(103833,24,6931,2196,'phosphorus',NULL,0.0000000000,'Phosphorus',135839),(103834,25,6931,2196,'potassium',NULL,0.0000450000,'Potassium',135840),(103835,26,6931,2196,'sodium',NULL,0.0000900000,'Sodium',135841),(103836,27,6931,2196,'zinc',NULL,0.0000000000,'Zinc',135842),(103837,34,6931,2196,'vitamin_A',NULL,0.0000000000,'Vitamin A',135843),(103838,38,6931,2196,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103839,41,6931,2196,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135844),(103840,52,6931,2196,'vitamin_C',NULL,0.0000000000,'Vitamin C',135845),(103841,53,6931,2196,'thiamin',NULL,0.0000000000,'Thiamin',135846),(103842,54,6931,2196,'riboflavin',NULL,0.0000000000,'Riboflavin',135847),(103843,58,6931,2196,'folate',NULL,0.0000000000,'Folate, total',135848),(103844,59,6931,2196,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135849),(103845,22,6931,2196,'iron',NULL,0.0000252000,'Iron',135850),(103846,37,6931,2196,'vitamin_E',NULL,0.0006457500,'Vitamin E',135851),(103847,41,6932,48456,'vitamin_D23',NULL,0.0000008750,'Vitamin D (D2 + D3)',135857),(103848,37,6932,48456,'vitamin_E',NULL,0.0035000000,'Vitamin E',135858),(103849,53,6932,48456,'thiamin',NULL,0.0002875000,'Thiamin',135859),(103850,54,6932,48456,'riboflavin',NULL,0.0001125000,'Riboflavin',135860),(103851,59,6932,48456,'vitamin_B12',NULL,0.0000037500,'Vitamin B-12',135861),(103852,52,6932,48456,'vitamin_C',NULL,0.0000000000,'Vitamin C',135862),(103853,26,6932,48456,'sodium',NULL,0.1375000000,'Sodium',135863),(103854,25,6932,48456,'potassium',NULL,0.4000000000,'Potassium',135864),(103855,21,6932,48456,'calcium',NULL,0.0225000000,'Calcium',135865),(103856,23,6932,48456,'magnesium',NULL,0.0450000000,'Magnesium',135866),(103857,24,6932,48456,'phosphorus',NULL,0.3000000000,'Phosphorus',135867),(103858,22,6932,48456,'iron',NULL,0.0007500000,'Iron',135868),(103859,27,6932,48456,'zinc',NULL,0.0011250000,'Zinc',135869),(103860,40,6933,45383,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(103861,37,6933,45383,'vitamin_E',NULL,0.0007280000,'Vitamin E',135876),(103862,52,6933,45383,'vitamin_C',NULL,0.0413818182,'Vitamin C',135877),(103863,54,6933,45383,'riboflavin',NULL,0.0002733091,'Riboflavin',135878),(103864,58,6933,45383,'folate',NULL,0.0000231273,'Folate, total',135879),(103865,53,6933,45383,'thiamin',NULL,0.0000608000,'Thiamin',135880),(103866,20,6933,45383,'fiber',NULL,3.5927272727,'Fiber',135881),(103867,21,6933,45383,'calcium',NULL,0.0235636364,'Calcium',135882),(103868,22,6933,45383,'iron',NULL,0.0003418182,'Iron',135883),(103869,23,6933,45383,'magnesium',NULL,0.0176000000,'Magnesium',135884),(103870,24,6933,45383,'phosphorus',NULL,0.0261818182,'Phosphorus',135885),(103871,25,6933,45383,'potassium',NULL,0.2865454545,'Potassium',135886),(103872,26,6933,45383,'sodium',NULL,0.0014545455,'Sodium',135887),(103873,27,6933,45383,'zinc',NULL,0.0001774545,'Zinc',135888),(103874,34,6933,45383,'vitamin_A',NULL,0.0000171636,'Vitamin A',135889),(103875,38,6933,45383,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103876,41,6933,45383,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135890),(103877,59,6933,45383,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135891),(103878,34,6934,48522,'vitamin_A',NULL,0.0000011000,'Vitamin A',135897),(103879,41,6934,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135898),(103880,37,6934,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',135899),(103881,53,6934,48522,'thiamin',NULL,0.0000220000,'Thiamin',135900),(103882,54,6934,48522,'riboflavin',NULL,0.0001650000,'Riboflavin',135901),(103883,59,6934,48522,'vitamin_B12',NULL,0.0000003850,'Vitamin B-12',135902),(103884,58,6934,48522,'folate',NULL,0.0000247500,'Folate, total',135903),(103885,52,6934,48522,'vitamin_C',NULL,0.0005500000,'Vitamin C',135904),(103886,26,6934,48522,'sodium',NULL,0.0247500000,'Sodium',135905),(103887,25,6934,48522,'potassium',NULL,0.0770000000,'Potassium',135906),(103888,21,6934,48522,'calcium',NULL,0.0660000000,'Calcium',135907),(103889,23,6934,48522,'magnesium',NULL,0.0060500000,'Magnesium',135908),(103890,24,6934,48522,'phosphorus',NULL,0.1100000000,'Phosphorus',135909),(103891,22,6934,48522,'iron',NULL,0.0000000000,'Iron',135910),(103892,27,6934,48522,'zinc',NULL,0.0004950000,'Zinc',135911),(103893,20,6935,1755,'fiber',NULL,0.0000000000,'Fiber',135918),(103894,21,6935,1755,'calcium',NULL,0.1726300000,'Calcium',135919),(103895,23,6935,1755,'magnesium',NULL,0.0073200000,'Magnesium',135920),(103896,24,6935,1755,'phosphorus',NULL,0.1174250000,'Phosphorus',135921),(103897,25,6935,1755,'potassium',NULL,0.0393450000,'Potassium',135922),(103898,26,6935,1755,'sodium',NULL,0.2290550000,'Sodium',135923),(103899,34,6935,1755,'vitamin_A',NULL,0.0000683200,'Vitamin A',135924),(103900,38,6935,1755,'vitamin_D',NULL,33.5500000000,'Vitamin D',NULL),(103901,52,6935,1755,'vitamin_C',NULL,0.0000000000,'Vitamin C',135925),(103902,58,6935,1755,'folate',NULL,0.0000021350,'Folate, total',135926),(103903,40,6935,1755,'vitamin_D3',NULL,0.0000008235,'Vitamin D3',NULL),(103904,41,6935,1755,'vitamin_D23',NULL,0.0000008235,'Vitamin D (D2 + D3)',135927),(103905,22,6935,1755,'iron',NULL,0.0000610000,'Iron',135928),(103906,27,6935,1755,'zinc',NULL,0.0007869000,'Zinc',135929),(103907,37,6935,1755,'vitamin_E',NULL,0.0001128500,'Vitamin E',135930),(103908,59,6935,1755,'vitamin_B12',NULL,0.0000005124,'Vitamin B-12',135931),(103909,53,6935,1755,'thiamin',NULL,0.0000128100,'Thiamin',135932),(103910,54,6935,1755,'riboflavin',NULL,0.0000527650,'Riboflavin',135933),(103911,21,6936,7462,'calcium',NULL,0.0087500000,'Calcium',135939),(103912,25,6936,7462,'potassium',NULL,0.0547500000,'Potassium',135940),(103913,26,6936,7462,'sodium',NULL,0.0985000000,'Sodium',135941),(103914,52,6936,7462,'vitamin_C',NULL,0.0000000000,'Vitamin C',135942),(103915,58,6936,7462,'folate',NULL,0.0000135000,'Folate, total',135943),(103916,22,6936,7462,'iron',NULL,0.0006125000,'Iron',135944),(103917,53,6936,7462,'thiamin',NULL,0.0000750000,'Thiamin',135945),(103918,54,6936,7462,'riboflavin',NULL,0.0000450000,'Riboflavin',135946),(103919,20,6936,7462,'fiber',NULL,0.7250000000,'Fiber',135947),(103920,20,6937,50093,'fiber',NULL,1.6000000000,'Fiber',135954),(103921,34,6937,50093,'vitamin_A',NULL,0.0000288000,'Vitamin A',135955),(103922,41,6937,50093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135956),(103923,37,6937,50093,'vitamin_E',NULL,0.0003200000,'Vitamin E',135957),(103924,53,6937,50093,'thiamin',NULL,0.0000000000,'Thiamin',135958),(103925,54,6937,50093,'riboflavin',NULL,0.0002240000,'Riboflavin',135959),(103926,59,6937,50093,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',135960),(103927,58,6937,50093,'folate',NULL,0.0000160000,'Folate, total',135961),(103928,52,6937,50093,'vitamin_C',NULL,0.0016000000,'Vitamin C',135962),(103929,26,6937,50093,'sodium',NULL,0.0624000000,'Sodium',135963),(103930,25,6937,50093,'potassium',NULL,0.3232000000,'Potassium',135964),(103931,21,6937,50093,'calcium',NULL,0.1872000000,'Calcium',135965),(103932,23,6937,50093,'magnesium',NULL,0.0448000000,'Magnesium',135966),(103933,24,6937,50093,'phosphorus',NULL,0.2320000000,'Phosphorus',135967),(103934,22,6937,50093,'iron',NULL,0.0009440000,'Iron',135968),(103935,27,6937,50093,'zinc',NULL,0.0011200000,'Zinc',135969),(103936,21,6938,5236,'calcium',NULL,0.0111000000,'Calcium',135974),(103937,23,6938,5236,'magnesium',NULL,0.0876000000,'Magnesium',135975),(103938,24,6938,5236,'phosphorus',NULL,0.1779000000,'Phosphorus',135976),(103939,25,6938,5236,'potassium',NULL,0.1980000000,'Potassium',135977),(103940,26,6938,5236,'sodium',NULL,0.0036000000,'Sodium',135978),(103941,34,6938,5236,'vitamin_A',NULL,0.0000000000,'Vitamin A',135979),(103942,38,6938,5236,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(103943,41,6938,5236,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135980),(103944,22,6938,5236,'iron',NULL,0.0020040000,'Iron',135981),(103945,27,6938,5236,'zinc',NULL,0.0017340000,'Zinc',135982),(103946,37,6938,5236,'vitamin_E',NULL,0.0002700000,'Vitamin E',135983),(103947,58,6938,5236,'folate',NULL,0.0000075000,'Folate, total',135984),(103948,59,6938,5236,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',135985),(103949,53,6938,5236,'thiamin',NULL,0.0001269000,'Thiamin',135986),(103950,54,6938,5236,'riboflavin',NULL,0.0000174000,'Riboflavin',135987),(103951,20,6938,5236,'fiber',NULL,0.9900000000,'Fiber',135988),(103952,52,6938,5236,'vitamin_C',NULL,0.0001500000,'Vitamin C',135989),(103953,20,6939,49837,'fiber',NULL,4.0500000000,'Fiber',135995),(103954,34,6939,49837,'vitamin_A',NULL,0.0000045000,'Vitamin A',135996),(103955,41,6939,49837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',135997),(103956,37,6939,49837,'vitamin_E',NULL,0.0000000000,'Vitamin E',135998),(103957,53,6939,49837,'thiamin',NULL,0.0000450000,'Thiamin',135999),(103958,54,6939,49837,'riboflavin',NULL,0.0000600000,'Riboflavin',136000),(103959,59,6939,49837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136001),(103960,58,6939,49837,'folate',NULL,0.0000090000,'Folate, total',136002),(103961,52,6939,49837,'vitamin_C',NULL,0.0045000000,'Vitamin C',136003),(103962,26,6939,49837,'sodium',NULL,0.0015000000,'Sodium',136004),(103963,25,6939,49837,'potassium',NULL,0.1575000000,'Potassium',136005),(103964,21,6939,49837,'calcium',NULL,0.0105000000,'Calcium',136006),(103965,23,6939,49837,'magnesium',NULL,0.0075000000,'Magnesium',136007),(103966,24,6939,49837,'phosphorus',NULL,0.0135000000,'Phosphorus',136008),(103967,22,6939,49837,'iron',NULL,0.0002100000,'Iron',136009),(103968,27,6939,49837,'zinc',NULL,0.0001500000,'Zinc',136010),(103969,22,6940,21654,'iron',NULL,0.0001250000,'Iron',136015),(103970,59,6940,21654,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',136016),(103971,54,6940,21654,'riboflavin',NULL,0.0002000000,'Riboflavin',136017),(103972,37,6940,21654,'vitamin_E',NULL,0.0001000000,'Vitamin E',136018),(103973,27,6940,21654,'zinc',NULL,0.0004500000,'Zinc',136019),(103974,53,6940,21654,'thiamin',NULL,0.0000500000,'Thiamin',136020),(103975,24,6940,21654,'phosphorus',NULL,0.1050000000,'Phosphorus',136021),(103976,52,6940,21654,'vitamin_C',NULL,0.0012500000,'Vitamin C',136022),(103977,34,6940,21654,'vitamin_A',NULL,0.0000395832,'Vitamin A',136023),(103978,41,6940,21654,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',136024),(103979,21,6940,21654,'calcium',NULL,0.1375000000,'Calcium',136025),(103980,20,6940,21654,'fiber',NULL,0.0000000000,'Fiber',136026),(103981,58,6940,21654,'folate',NULL,0.0000041500,'Folate, total',136027),(103982,23,6940,21654,'magnesium',NULL,0.0200000000,'Magnesium',136028),(103983,26,6940,21654,'sodium',NULL,0.0575000000,'Sodium',136029),(103984,25,6940,21654,'potassium',NULL,0.2250000000,'Potassium',136030),(103985,20,6941,47930,'fiber',NULL,1.1200000000,'Fiber',136037),(103986,34,6941,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',136038),(103987,41,6941,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136039),(103988,37,6941,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',136040),(103989,53,6941,47930,'thiamin',NULL,0.0000336000,'Thiamin',136041),(103990,54,6941,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',136042),(103991,59,6941,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136043),(103992,58,6941,47930,'folate',NULL,0.0000000000,'Folate, total',136044),(103993,52,6941,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',136045),(103994,26,6941,47930,'sodium',NULL,0.0011200000,'Sodium',136046),(103995,25,6941,47930,'potassium',NULL,0.0974400000,'Potassium',136047),(103996,21,6941,47930,'calcium',NULL,0.0056000000,'Calcium',136048),(103997,23,6941,47930,'magnesium',NULL,0.0044800000,'Magnesium',136049),(103998,24,6941,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',136050),(103999,22,6941,47930,'iron',NULL,0.0000896000,'Iron',136051),(104000,27,6941,47930,'zinc',NULL,0.0000000000,'Zinc',136052),(104001,20,6942,48310,'fiber',NULL,5.6580000000,'Fiber',136059),(104002,34,6942,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',136060),(104003,41,6942,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136061),(104004,37,6942,48310,'vitamin_E',NULL,0.0002277000,'Vitamin E',136062),(104005,53,6942,48310,'thiamin',NULL,0.0001725000,'Thiamin',136063),(104006,54,6942,48310,'riboflavin',NULL,0.0000414000,'Riboflavin',136064),(104007,59,6942,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136065),(104008,58,6942,48310,'folate',NULL,0.0000317400,'Folate, total',136066),(104009,52,6942,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',136067),(104010,26,6942,48310,'sodium',NULL,0.3243000000,'Sodium',136068),(104011,25,6942,48310,'potassium',NULL,0.2042400000,'Potassium',136069),(104012,21,6942,48310,'calcium',NULL,0.0855600000,'Calcium',136070),(104013,23,6942,48310,'magnesium',NULL,0.0531300000,'Magnesium',136071),(104014,24,6942,48310,'phosphorus',NULL,0.1635300000,'Phosphorus',136072),(104015,22,6942,48310,'iron',NULL,0.0019389000,'Iron',136073),(104016,27,6942,48310,'zinc',NULL,0.0013110000,'Zinc',136074),(104017,34,6943,48522,'vitamin_A',NULL,0.0000033000,'Vitamin A',136080),(104018,41,6943,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136081),(104019,37,6943,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',136082),(104020,53,6943,48522,'thiamin',NULL,0.0000660000,'Thiamin',136083),(104021,54,6943,48522,'riboflavin',NULL,0.0004950000,'Riboflavin',136084),(104022,59,6943,48522,'vitamin_B12',NULL,0.0000011550,'Vitamin B-12',136085),(104023,58,6943,48522,'folate',NULL,0.0000742500,'Folate, total',136086),(104024,52,6943,48522,'vitamin_C',NULL,0.0016500000,'Vitamin C',136087),(104025,26,6943,48522,'sodium',NULL,0.0742500000,'Sodium',136088),(104026,25,6943,48522,'potassium',NULL,0.2310000000,'Potassium',136089),(104027,21,6943,48522,'calcium',NULL,0.1980000000,'Calcium',136090),(104028,23,6943,48522,'magnesium',NULL,0.0181500000,'Magnesium',136091),(104029,24,6943,48522,'phosphorus',NULL,0.3300000000,'Phosphorus',136092),(104030,22,6943,48522,'iron',NULL,0.0000000000,'Iron',136093),(104031,27,6943,48522,'zinc',NULL,0.0014850000,'Zinc',136094),(104032,21,6944,4741,'calcium',NULL,0.0145000000,'Calcium',136100),(104033,23,6944,4741,'magnesium',NULL,0.0058000000,'Magnesium',136101),(104034,24,6944,4741,'phosphorus',NULL,0.0116000000,'Phosphorus',136102),(104035,25,6944,4741,'potassium',NULL,0.1351400000,'Potassium',136103),(104036,26,6944,4741,'sodium',NULL,0.0226200000,'Sodium',136104),(104037,34,6944,4741,'vitamin_A',NULL,0.0000000000,'Vitamin A',136105),(104038,37,6944,4741,'vitamin_E',NULL,0.0000000000,'Vitamin E',136106),(104039,38,6944,4741,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(104040,41,6944,4741,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136107),(104041,58,6944,4741,'folate',NULL,0.0000145000,'Folate, total',136108),(104042,59,6944,4741,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136109),(104043,52,6944,4741,'vitamin_C',NULL,0.0085840000,'Vitamin C',136110),(104044,22,6944,4741,'iron',NULL,0.0001972000,'Iron',136111),(104045,27,6944,4741,'zinc',NULL,0.0001624000,'Zinc',136112),(104046,20,6944,4741,'fiber',NULL,0.9280000000,'Fiber',136113),(104047,53,6944,4741,'thiamin',NULL,0.0000069600,'Thiamin',136114),(104048,54,6944,4741,'riboflavin',NULL,0.0000226200,'Riboflavin',136115),(104049,20,6945,50500,'fiber',NULL,0.3000000000,'Fiber',136120),(104050,34,6945,50500,'vitamin_A',NULL,0.0000780000,'Vitamin A',136121),(104051,41,6945,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136122),(104052,37,6945,50500,'vitamin_E',NULL,0.0001440000,'Vitamin E',136123),(104053,53,6945,50500,'thiamin',NULL,0.0000270000,'Thiamin',136124),(104054,54,6945,50500,'riboflavin',NULL,0.0000540000,'Riboflavin',136125),(104055,59,6945,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136126),(104056,58,6945,50500,'folate',NULL,0.0000483000,'Folate, total',136127),(104057,52,6945,50500,'vitamin_C',NULL,0.0087000000,'Vitamin C',136128),(104058,26,6945,50500,'sodium',NULL,0.0090000000,'Sodium',136129),(104059,25,6945,50500,'potassium',NULL,0.2046000000,'Potassium',136130),(104060,21,6945,50500,'calcium',NULL,0.0357000000,'Calcium',136131),(104061,23,6945,50500,'magnesium',NULL,0.0240000000,'Magnesium',136132),(104062,24,6945,50500,'phosphorus',NULL,0.0132000000,'Phosphorus',136133),(104063,22,6945,50500,'iron',NULL,0.0005670000,'Iron',136134),(104064,27,6945,50500,'zinc',NULL,0.0002700000,'Zinc',136135),(104065,20,6946,1719,'fiber',NULL,0.0000000000,'Fiber',136140),(104066,21,6946,1719,'calcium',NULL,0.4000000000,'Calcium',136141),(104067,22,6946,1719,'iron',NULL,0.0025000000,'Iron',136142),(104068,23,6946,1719,'magnesium',NULL,0.0200000000,'Magnesium',136143),(104069,24,6946,1719,'phosphorus',NULL,0.3500000000,'Phosphorus',136144),(104070,25,6946,1719,'potassium',NULL,0.3000000000,'Potassium',136145),(104071,26,6946,1719,'sodium',NULL,0.5750000000,'Sodium',136146),(104072,27,6946,1719,'zinc',NULL,0.0015000000,'Zinc',136147),(104073,34,6946,1719,'vitamin_A',NULL,0.0000200000,'Vitamin A',136148),(104074,37,6946,1719,'vitamin_E',NULL,0.0000200000,'Vitamin E',136149),(104075,38,6946,1719,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(104076,41,6946,1719,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136150),(104077,52,6946,1719,'vitamin_C',NULL,0.0000000000,'Vitamin C',136151),(104078,58,6946,1719,'folate',NULL,0.0000125000,'Folate, total',136152),(104079,59,6946,1719,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',136153),(104080,54,6946,1719,'riboflavin',NULL,0.0000250000,'Riboflavin',136154),(104081,53,6946,1719,'thiamin',NULL,0.0000250000,'Thiamin',136155),(104082,21,6947,3978,'calcium',NULL,0.0312500000,'Calcium',136161),(104083,23,6947,3978,'magnesium',NULL,0.0275000000,'Magnesium',136162),(104084,24,6947,3978,'phosphorus',NULL,0.0362500000,'Phosphorus',136163),(104085,25,6947,3978,'potassium',NULL,0.1887500000,'Potassium',136164),(104086,26,6947,3978,'sodium',NULL,0.0012500000,'Sodium',136165),(104087,34,6947,3978,'vitamin_A',NULL,0.0000025000,'Vitamin A',136166),(104088,38,6947,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(104089,41,6947,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136167),(104090,20,6947,3978,'fiber',NULL,8.1250000000,'Fiber',136168),(104091,22,6947,3978,'iron',NULL,0.0008625000,'Iron',136169),(104092,27,6947,3978,'zinc',NULL,0.0005250000,'Zinc',136170),(104093,37,6947,3978,'vitamin_E',NULL,0.0010875000,'Vitamin E',136171),(104094,58,6947,3978,'folate',NULL,0.0000262500,'Folate, total',136172),(104095,59,6947,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136173),(104096,52,6947,3978,'vitamin_C',NULL,0.0327500000,'Vitamin C',136174),(104097,53,6947,3978,'thiamin',NULL,0.0000400000,'Thiamin',136175),(104098,54,6947,3978,'riboflavin',NULL,0.0000475000,'Riboflavin',136176),(104099,26,6948,81795,'sodium',NULL,0.0412500000,'Sodium',136181),(104100,23,6948,81795,'magnesium',NULL,0.0118750000,'Magnesium',136182),(104101,24,6948,81795,'phosphorus',NULL,0.1500000000,'Phosphorus',136183),(104102,25,6948,81795,'potassium',NULL,0.1500000000,'Potassium',136184),(104103,21,6948,81795,'calcium',NULL,0.1375000000,'Calcium',136185),(104104,22,6948,81795,'iron',NULL,0.0000750000,'Iron',136186),(104105,27,6948,81795,'zinc',NULL,0.0004875000,'Zinc',136187),(104106,20,6948,81795,'fiber',NULL,0.0000000000,'Fiber',136188),(104107,41,6948,81795,'vitamin_D23',NULL,0.0000030375,'Vitamin D (D2 + D3)',136189),(104108,37,6948,81795,'vitamin_E',NULL,0.0002000000,'Vitamin E',136190),(104109,52,6948,81795,'vitamin_C',NULL,0.0000000000,'Vitamin C',136191),(104110,53,6948,81795,'thiamin',NULL,0.0000000000,'Thiamin',136192),(104111,54,6948,81795,'riboflavin',NULL,0.0001625000,'Riboflavin',136193),(104112,59,6948,81795,'vitamin_B12',NULL,0.0000007250,'Vitamin B-12',136194),(104113,58,6948,81795,'folate',NULL,0.0000458750,'Folate, total',136195),(104114,20,6949,48464,'fiber',NULL,2.8000000000,'Fiber',136204),(104115,34,6949,48464,'vitamin_A',NULL,0.0000540000,'Vitamin A',136205),(104116,41,6949,48464,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136206),(104117,37,6949,48464,'vitamin_E',NULL,0.0002600000,'Vitamin E',136207),(104118,53,6949,48464,'thiamin',NULL,0.0001600000,'Thiamin',136208),(104119,54,6949,48464,'riboflavin',NULL,0.0002000000,'Riboflavin',136209),(104120,59,6949,48464,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',136210),(104121,58,6949,48464,'folate',NULL,0.0000680000,'Folate, total',136211),(104122,52,6949,48464,'vitamin_C',NULL,0.0400000000,'Vitamin C',136212),(104123,26,6949,48464,'sodium',NULL,0.0760000000,'Sodium',136213),(104124,25,6949,48464,'potassium',NULL,0.4120000000,'Potassium',136214),(104125,21,6949,48464,'calcium',NULL,0.1200000000,'Calcium',136215),(104126,23,6949,48464,'magnesium',NULL,0.0260000000,'Magnesium',136216),(104127,24,6949,48464,'phosphorus',NULL,0.1340000000,'Phosphorus',136217),(104128,22,6949,48464,'iron',NULL,0.0007200000,'Iron',136218),(104129,27,6949,48464,'zinc',NULL,0.0006000000,'Zinc',136219),(104130,21,6950,27408,'calcium',NULL,0.0440000000,'Calcium',136225),(104131,34,6950,27408,'vitamin_A',NULL,0.0011480000,'Vitamin A',136226),(104132,53,6950,27408,'thiamin',NULL,0.0000400000,'Thiamin',136227),(104133,52,6950,27408,'vitamin_C',NULL,0.0040000000,'Vitamin C',136228),(104134,22,6950,27408,'iron',NULL,0.0007000000,'Iron',136229),(104135,26,6950,27408,'sodium',NULL,0.0950000000,'Sodium',136230),(104136,20,6950,27408,'fiber',NULL,3.1000000000,'Fiber',136231),(104137,37,6950,27408,'vitamin_E',NULL,0.0004600000,'Vitamin E',136232),(104138,27,6950,27408,'zinc',NULL,0.0004000000,'Zinc',136233),(104139,25,6950,27408,'potassium',NULL,0.2200000000,'Potassium',136234),(104140,54,6950,27408,'riboflavin',NULL,0.0000400000,'Riboflavin',136235),(104141,41,6950,27408,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136236),(104142,24,6950,27408,'phosphorus',NULL,0.0370000000,'Phosphorus',136237),(104143,58,6950,27408,'folate',NULL,0.0000100000,'Folate, total',136238),(104144,21,6951,6518,'calcium',NULL,0.0653600000,'Calcium',136245),(104145,23,6951,6518,'magnesium',NULL,0.0364800000,'Magnesium',136246),(104146,24,6951,6518,'phosphorus',NULL,0.1216000000,'Phosphorus',136247),(104147,25,6951,6518,'potassium',NULL,0.1656800000,'Potassium',136248),(104148,26,6951,6518,'sodium',NULL,0.3222400000,'Sodium',136249),(104149,34,6951,6518,'vitamin_A',NULL,0.0000015200,'Vitamin A',136250),(104150,38,6951,6518,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(104151,41,6951,6518,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136251),(104152,58,6951,6518,'folate',NULL,0.0000623200,'Folate, total',136252),(104153,59,6951,6518,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136253),(104154,52,6951,6518,'vitamin_C',NULL,0.0001520000,'Vitamin C',136254),(104155,37,6951,6518,'vitamin_E',NULL,0.0004408000,'Vitamin E',136255),(104156,53,6951,6518,'thiamin',NULL,0.0000380000,'Thiamin',136256),(104157,54,6951,6518,'riboflavin',NULL,0.0000228000,'Riboflavin',136257),(104158,20,6951,6518,'fiber',NULL,9.5760000000,'Fiber',136258),(104159,22,6951,6518,'iron',NULL,0.0014896000,'Iron',136259),(104160,27,6951,6518,'zinc',NULL,0.0008968000,'Zinc',136260),(104161,21,6952,4025,'calcium',NULL,0.0266200000,'Calcium',136266),(104162,23,6952,4025,'magnesium',NULL,0.0169400000,'Magnesium',136267),(104163,24,6952,4025,'phosphorus',NULL,0.0314600000,'Phosphorus',136268),(104164,25,6952,4025,'potassium',NULL,0.3073400000,'Potassium',136269),(104165,26,6952,4025,'sodium',NULL,0.0024200000,'Sodium',136270),(104166,20,6952,4025,'fiber',NULL,7.5020000000,'Fiber',136271),(104167,22,6952,4025,'iron',NULL,0.0005808000,'Iron',136272),(104168,27,6952,4025,'zinc',NULL,0.0002420000,'Zinc',136273),(104169,34,6952,4025,'vitamin_A',NULL,0.0000024200,'Vitamin A',136274),(104170,58,6952,4025,'folate',NULL,0.0000217800,'Folate, total',136275),(104171,52,6952,4025,'vitamin_C',NULL,0.0106480000,'Vitamin C',136276),(104172,37,6952,4025,'vitamin_E',NULL,0.0002904000,'Vitamin E',136277),(104173,53,6952,4025,'thiamin',NULL,0.0000242000,'Thiamin',136278),(104174,54,6952,4025,'riboflavin',NULL,0.0000532400,'Riboflavin',136279),(104175,20,6953,49744,'fiber',NULL,1.6500000000,'Fiber',136286),(104176,34,6953,49744,'vitamin_A',NULL,0.0000465000,'Vitamin A',136287),(104177,41,6953,49744,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',136288),(104178,37,6953,49744,'vitamin_E',NULL,0.0024000000,'Vitamin E',136289),(104179,53,6953,49744,'thiamin',NULL,0.0001350000,'Thiamin',136290),(104180,54,6953,49744,'riboflavin',NULL,0.0003300000,'Riboflavin',136291),(104181,59,6953,49744,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',136292),(104182,58,6953,49744,'folate',NULL,0.0000150000,'Folate, total',136293),(104183,52,6953,49744,'vitamin_C',NULL,0.0030000000,'Vitamin C',136294),(104184,26,6953,49744,'sodium',NULL,0.0795000000,'Sodium',136295),(104185,25,6953,49744,'potassium',NULL,0.2850000000,'Potassium',136296),(104186,21,6953,49744,'calcium',NULL,0.1905000000,'Calcium',136297),(104187,23,6953,49744,'magnesium',NULL,0.0240000000,'Magnesium',136298),(104188,24,6953,49744,'phosphorus',NULL,0.1935000000,'Phosphorus',136299),(104189,22,6953,49744,'iron',NULL,0.0011850000,'Iron',136300),(104190,27,6953,49744,'zinc',NULL,0.0010500000,'Zinc',136301),(104191,20,6954,49216,'fiber',NULL,0.0000000000,'Fiber',136307),(104192,34,6954,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',136308),(104193,41,6954,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136309),(104194,37,6954,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',136310),(104195,53,6954,49216,'thiamin',NULL,0.0000000000,'Thiamin',136311),(104196,54,6954,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',136312),(104197,59,6954,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136313),(104198,52,6954,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',136314),(104199,26,6954,49216,'sodium',NULL,0.0018700000,'Sodium',136315),(104200,25,6954,49216,'potassium',NULL,0.0086700000,'Potassium',136316),(104201,21,6954,49216,'calcium',NULL,0.0008500000,'Calcium',136317),(104202,23,6954,49216,'magnesium',NULL,0.0003400000,'Magnesium',136318),(104203,24,6954,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',136319),(104204,22,6954,49216,'iron',NULL,0.0000680000,'Iron',136320),(104205,27,6954,49216,'zinc',NULL,0.0001530000,'Zinc',136321),(104206,34,6955,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',136327),(104207,41,6955,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136328),(104208,37,6955,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',136329),(104209,53,6955,50221,'thiamin',NULL,0.0000180000,'Thiamin',136330),(104210,54,6955,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',136331),(104211,59,6955,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136332),(104212,58,6955,50221,'folate',NULL,0.0000198000,'Folate, total',136333),(104213,52,6955,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',136334),(104214,26,6955,50221,'sodium',NULL,0.0018000000,'Sodium',136335),(104215,25,6955,50221,'potassium',NULL,0.1020000000,'Potassium',136336),(104216,21,6955,50221,'calcium',NULL,0.0150000000,'Calcium',136337),(104217,23,6955,50221,'magnesium',NULL,0.0114000000,'Magnesium',136338),(104218,24,6955,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',136339),(104219,22,6955,50221,'iron',NULL,0.0004200000,'Iron',136340),(104220,27,6955,50221,'zinc',NULL,0.0001800000,'Zinc',136341),(104221,20,6956,48262,'fiber',NULL,0.0300000000,'Fiber',136347),(104222,34,6956,48262,'vitamin_A',NULL,0.0000000400,'Vitamin A',136348),(104223,41,6956,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136349),(104224,37,6956,48262,'vitamin_E',NULL,0.0000188000,'Vitamin E',136350),(104225,53,6956,48262,'thiamin',NULL,0.0000008000,'Thiamin',136351),(104226,54,6956,48262,'riboflavin',NULL,0.0000008000,'Riboflavin',136352),(104227,59,6956,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136353),(104228,58,6956,48262,'folate',NULL,0.0000001600,'Folate, total',136354),(104229,52,6956,48262,'vitamin_C',NULL,0.0001200000,'Vitamin C',136355),(104230,26,6956,48262,'sodium',NULL,0.0000400000,'Sodium',136356),(104231,25,6956,48262,'potassium',NULL,0.0013200000,'Potassium',136357),(104232,21,6956,48262,'calcium',NULL,0.0002000000,'Calcium',136358),(104233,23,6956,48262,'magnesium',NULL,0.0001000000,'Magnesium',136359),(104234,24,6956,48262,'phosphorus',NULL,0.0003200000,'Phosphorus',136360),(104235,22,6956,48262,'iron',NULL,0.0000110000,'Iron',136361),(104236,27,6956,48262,'zinc',NULL,0.0000020000,'Zinc',136362),(104237,20,6957,48704,'fiber',NULL,0.0000000000,'Fiber',136369),(104238,34,6957,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',136370),(104239,41,6957,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',136371),(104240,37,6957,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',136372),(104241,53,6957,48704,'thiamin',NULL,0.0000520000,'Thiamin',136373),(104242,54,6957,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',136374),(104243,59,6957,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136375),(104244,58,6957,48704,'folate',NULL,0.0000104000,'Folate, total',136376),(104245,52,6957,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',136377),(104246,26,6957,48704,'sodium',NULL,0.0650000000,'Sodium',136378),(104247,25,6957,48704,'potassium',NULL,0.3354000000,'Potassium',136379),(104248,21,6957,48704,'calcium',NULL,0.1690000000,'Calcium',136380),(104249,23,6957,48704,'magnesium',NULL,0.0260000000,'Magnesium',136381),(104250,24,6957,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',136382),(104251,22,6957,48704,'iron',NULL,0.0001560000,'Iron',136383),(104252,27,6957,48704,'zinc',NULL,0.0005200000,'Zinc',136384),(104253,40,6957,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(104254,20,6958,50346,'fiber',NULL,0.0000000000,'Fiber',136390),(104255,34,6958,50346,'vitamin_A',NULL,0.0000480000,'Vitamin A',136391),(104256,41,6958,50346,'vitamin_D23',NULL,0.0000151500,'Vitamin D (D2 + D3)',136392),(104257,37,6958,50346,'vitamin_E',NULL,0.0019500000,'Vitamin E',136393),(104258,53,6958,50346,'thiamin',NULL,0.0003000000,'Thiamin',136394),(104259,54,6958,50346,'riboflavin',NULL,0.0001800000,'Riboflavin',136395),(104260,59,6958,50346,'vitamin_B12',NULL,0.0000114000,'Vitamin B-12',136396),(104261,58,6958,50346,'folate',NULL,0.0000015000,'Folate, total',136397),(104262,52,6958,50346,'vitamin_C',NULL,0.0000000000,'Vitamin C',136398),(104263,26,6958,50346,'sodium',NULL,0.0840000000,'Sodium',136399),(104264,25,6958,50346,'potassium',NULL,0.6720000000,'Potassium',136400),(104265,21,6958,50346,'calcium',NULL,0.0270000000,'Calcium',136401),(104266,23,6958,50346,'magnesium',NULL,0.0510000000,'Magnesium',136402),(104267,24,6958,50346,'phosphorus',NULL,0.4395000000,'Phosphorus',136403),(104268,22,6958,50346,'iron',NULL,0.0009000000,'Iron',136404),(104269,27,6958,50346,'zinc',NULL,0.0009000000,'Zinc',136405),(104270,20,6959,50500,'fiber',NULL,1.0000000000,'Fiber',136410),(104271,34,6959,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',136411),(104272,41,6959,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136412),(104273,37,6959,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',136413),(104274,53,6959,50500,'thiamin',NULL,0.0000900000,'Thiamin',136414),(104275,54,6959,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',136415),(104276,59,6959,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136416),(104277,58,6959,50500,'folate',NULL,0.0001610000,'Folate, total',136417),(104278,52,6959,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',136418),(104279,26,6959,50500,'sodium',NULL,0.0300000000,'Sodium',136419),(104280,25,6959,50500,'potassium',NULL,0.6820000000,'Potassium',136420),(104281,21,6959,50500,'calcium',NULL,0.1190000000,'Calcium',136421),(104282,23,6959,50500,'magnesium',NULL,0.0800000000,'Magnesium',136422),(104283,24,6959,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',136423),(104284,22,6959,50500,'iron',NULL,0.0018900000,'Iron',136424),(104285,27,6959,50500,'zinc',NULL,0.0009000000,'Zinc',136425),(104286,21,6960,27944,'calcium',NULL,0.0396000000,'Calcium',136430),(104287,34,6960,27944,'vitamin_A',NULL,0.0000000000,'Vitamin A',136431),(104288,53,6960,27944,'thiamin',NULL,0.0000340000,'Thiamin',136432),(104289,52,6960,27944,'vitamin_C',NULL,0.0000000000,'Vitamin C',136433),(104290,22,6960,27944,'iron',NULL,0.0016400000,'Iron',136434),(104291,26,6960,27944,'sodium',NULL,0.0120000000,'Sodium',136435),(104292,20,6960,27944,'fiber',NULL,6.9600000000,'Fiber',136436),(104293,37,6960,27944,'vitamin_E',NULL,0.0001400000,'Vitamin E',136437),(104294,27,6960,27944,'zinc',NULL,0.0015600000,'Zinc',136438),(104295,25,6960,27944,'potassium',NULL,0.1450000000,'Potassium',136439),(104296,54,6960,27944,'riboflavin',NULL,0.0000320000,'Riboflavin',136440),(104297,23,6960,27944,'magnesium',NULL,0.0362000000,'Magnesium',136441),(104298,59,6960,27944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136442),(104299,41,6960,27944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136443),(104300,24,6960,27944,'phosphorus',NULL,0.1320000000,'Phosphorus',136444),(104301,58,6960,27944,'folate',NULL,0.0000120000,'Folate, total',136445),(104302,21,6961,6323,'calcium',NULL,0.1611000000,'Calcium',136451),(104303,23,6961,6323,'magnesium',NULL,0.1127700000,'Magnesium',136452),(104304,24,6961,6323,'phosphorus',NULL,0.2022700000,'Phosphorus',136453),(104305,25,6961,6323,'potassium',NULL,1.0041900000,'Potassium',136454),(104306,26,6961,6323,'sodium',NULL,0.0107400000,'Sodium',136455),(104307,34,6961,6323,'vitamin_A',NULL,0.0000000000,'Vitamin A',136456),(104308,38,6961,6323,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(104309,41,6961,6323,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136457),(104310,52,6961,6323,'vitamin_C',NULL,0.0000000000,'Vitamin C',136458),(104311,58,6961,6323,'folate',NULL,0.0001449900,'Folate, total',136459),(104312,59,6961,6323,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136460),(104313,20,6961,6323,'fiber',NULL,11.2770000000,'Fiber',136461),(104314,22,6961,6323,'iron',NULL,0.0066230000,'Iron',136462),(104315,27,6961,6323,'zinc',NULL,0.0024702000,'Zinc',136463),(104316,37,6961,6323,'vitamin_E',NULL,0.0016826000,'Vitamin E',136464),(104317,53,6961,6323,'thiamin',NULL,0.0002112200,'Thiamin',136465),(104318,54,6961,6323,'riboflavin',NULL,0.0000823400,'Riboflavin',136466),(104319,20,6962,49678,'fiber',NULL,0.0000000000,'Fiber',136472),(104320,41,6962,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136473),(104321,37,6962,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',136474),(104322,53,6962,49678,'thiamin',NULL,0.0000000000,'Thiamin',136475),(104323,54,6962,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',136476),(104324,59,6962,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136477),(104325,58,6962,49678,'folate',NULL,0.0000000000,'Folate, total',136478),(104326,52,6962,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',136479),(104327,26,6962,49678,'sodium',NULL,0.0000000000,'Sodium',136480),(104328,25,6962,49678,'potassium',NULL,0.0000000000,'Potassium',136481),(104329,21,6962,49678,'calcium',NULL,0.0000000000,'Calcium',136482),(104330,23,6962,49678,'magnesium',NULL,0.0000000000,'Magnesium',136483),(104331,24,6962,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',136484),(104332,22,6962,49678,'iron',NULL,0.0000120000,'Iron',136485),(104333,27,6962,49678,'zinc',NULL,0.0000000000,'Zinc',136486),(104334,34,6963,47958,'vitamin_A',NULL,0.0000022500,'Vitamin A',136493),(104335,41,6963,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136494),(104336,37,6963,47958,'vitamin_E',NULL,0.0024000000,'Vitamin E',136495),(104337,53,6963,47958,'thiamin',NULL,0.0000750000,'Thiamin',136496),(104338,54,6963,47958,'riboflavin',NULL,0.0001350000,'Riboflavin',136497),(104339,59,6963,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136498),(104340,58,6963,47958,'folate',NULL,0.0000082500,'Folate, total',136499),(104341,52,6963,47958,'vitamin_C',NULL,0.0045000000,'Vitamin C',136500),(104342,26,6963,47958,'sodium',NULL,0.0045000000,'Sodium',136501),(104343,25,6963,47958,'potassium',NULL,0.3375000000,'Potassium',136502),(104344,21,6963,47958,'calcium',NULL,0.0082500000,'Calcium',136503),(104345,23,6963,47958,'magnesium',NULL,0.0187500000,'Magnesium',136504),(104346,24,6963,47958,'phosphorus',NULL,0.0292500000,'Phosphorus',136505),(104347,22,6963,47958,'iron',NULL,0.0003000000,'Iron',136506),(104348,27,6963,47958,'zinc',NULL,0.0003000000,'Zinc',136507),(104349,34,6964,50280,'vitamin_A',NULL,0.0000098000,'Vitamin A',136513),(104350,41,6964,50280,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136514),(104351,37,6964,50280,'vitamin_E',NULL,0.0007770000,'Vitamin E',136515),(104352,53,6964,50280,'thiamin',NULL,0.0000910000,'Thiamin',136516),(104353,54,6964,50280,'riboflavin',NULL,0.0000560000,'Riboflavin',136517),(104354,59,6964,50280,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136518),(104355,58,6964,50280,'folate',NULL,0.0000112000,'Folate, total',136519),(104356,52,6964,50280,'vitamin_C',NULL,0.0063000000,'Vitamin C',136520),(104357,26,6964,50280,'sodium',NULL,0.0518000000,'Sodium',136521),(104358,25,6964,50280,'potassium',NULL,0.1918000000,'Potassium',136522),(104359,21,6964,50280,'calcium',NULL,0.0175000000,'Calcium',136523),(104360,23,6964,50280,'magnesium',NULL,0.0280000000,'Magnesium',136524),(104361,24,6964,50280,'phosphorus',NULL,0.0903000000,'Phosphorus',136525),(104362,22,6964,50280,'iron',NULL,0.0007420000,'Iron',136526),(104363,27,6964,50280,'zinc',NULL,0.0005600000,'Zinc',136527),(104364,34,6965,48089,'vitamin_A',NULL,0.0000000000,'Vitamin A',136533),(104365,41,6965,48089,'vitamin_D23',NULL,0.0000010080,'Vitamin D (D2 + D3)',136534),(104366,37,6965,48089,'vitamin_E',NULL,0.0000864000,'Vitamin E',136535),(104367,53,6965,48089,'thiamin',NULL,0.0001728000,'Thiamin',136536),(104368,54,6965,48089,'riboflavin',NULL,0.0003744000,'Riboflavin',136537),(104369,59,6965,48089,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',136538),(104370,58,6965,48089,'folate',NULL,0.0000244800,'Folate, total',136539),(104371,52,6965,48089,'vitamin_C',NULL,0.0000000000,'Vitamin C',136540),(104372,26,6965,48089,'sodium',NULL,0.1008000000,'Sodium',136541),(104373,25,6965,48089,'potassium',NULL,0.5760000000,'Potassium',136542),(104374,21,6965,48089,'calcium',NULL,0.0086400000,'Calcium',136543),(104375,23,6965,48089,'magnesium',NULL,0.0388800000,'Magnesium',136544),(104376,24,6965,48089,'phosphorus',NULL,0.3600000000,'Phosphorus',136545),(104377,22,6965,48089,'iron',NULL,0.0033120000,'Iron',136546),(104378,27,6965,48089,'zinc',NULL,0.0074880000,'Zinc',136547),(104379,34,6966,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',136553),(104380,41,6966,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136554),(104381,37,6966,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',136555),(104382,53,6966,50319,'thiamin',NULL,0.0001250000,'Thiamin',136556),(104383,54,6966,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',136557),(104384,59,6966,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136558),(104385,58,6966,50319,'folate',NULL,0.0000800000,'Folate, total',136559),(104386,52,6966,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',136560),(104387,26,6966,50319,'sodium',NULL,0.0200000000,'Sodium',136561),(104388,25,6966,50319,'potassium',NULL,0.4300000000,'Potassium',136562),(104389,21,6966,50319,'calcium',NULL,0.0475000000,'Calcium',136563),(104390,23,6966,50319,'magnesium',NULL,0.0225000000,'Magnesium',136564),(104391,24,6966,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',136565),(104392,22,6966,50319,'iron',NULL,0.0007250000,'Iron',136566),(104393,27,6966,50319,'zinc',NULL,0.0002500000,'Zinc',136567),(104394,20,6967,48799,'fiber',NULL,2.4800000000,'Fiber',136574),(104395,34,6967,48799,'vitamin_A',NULL,0.0000000000,'Vitamin A',136575),(104396,41,6967,48799,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136576),(104397,37,6967,48799,'vitamin_E',NULL,0.0002080000,'Vitamin E',136577),(104398,53,6967,48799,'thiamin',NULL,0.0001840000,'Thiamin',136578),(104399,54,6967,48799,'riboflavin',NULL,0.0000480000,'Riboflavin',136579),(104400,59,6967,48799,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136580),(104401,58,6967,48799,'folate',NULL,0.0000072000,'Folate, total',136581),(104402,52,6967,48799,'vitamin_C',NULL,0.0000000000,'Vitamin C',136582),(104403,26,6967,48799,'sodium',NULL,0.8232000000,'Sodium',136583),(104404,25,6967,48799,'potassium',NULL,0.1344000000,'Potassium',136584),(104405,21,6967,48799,'calcium',NULL,0.0984000000,'Calcium',136585),(104406,23,6967,48799,'magnesium',NULL,0.0136000000,'Magnesium',136586),(104407,24,6967,48799,'phosphorus',NULL,0.1760000000,'Phosphorus',136587),(104408,22,6967,48799,'iron',NULL,0.0011520000,'Iron',136588),(104409,27,6967,48799,'zinc',NULL,0.0004800000,'Zinc',136589),(104410,20,6968,47991,'fiber',NULL,10.0450000000,'Fiber',136595),(104411,34,6968,47991,'vitamin_A',NULL,0.0000082000,'Vitamin A',136596),(104412,41,6968,47991,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136597),(104413,37,6968,47991,'vitamin_E',NULL,0.0007175000,'Vitamin E',136598),(104414,53,6968,47991,'thiamin',NULL,0.0004305000,'Thiamin',136599),(104415,54,6968,47991,'riboflavin',NULL,0.0000615000,'Riboflavin',136600),(104416,59,6968,47991,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136601),(104417,58,6968,47991,'folate',NULL,0.0000594500,'Folate, total',136602),(104418,52,6968,47991,'vitamin_C',NULL,0.0000000000,'Vitamin C',136603),(104419,26,6968,47991,'sodium',NULL,0.3895000000,'Sodium',136604),(104420,25,6968,47991,'potassium',NULL,0.5576000000,'Potassium',136605),(104421,21,6968,47991,'calcium',NULL,0.0861000000,'Calcium',136606),(104422,23,6968,47991,'magnesium',NULL,0.0615000000,'Magnesium',136607),(104423,24,6968,47991,'phosphorus',NULL,0.1804000000,'Phosphorus',136608),(104424,22,6968,47991,'iron',NULL,0.0029110000,'Iron',136609),(104425,27,6968,47991,'zinc',NULL,0.0012300000,'Zinc',136610),(104426,20,6969,48988,'fiber',NULL,0.0000000000,'Fiber',136616),(104427,34,6969,48988,'vitamin_A',NULL,0.0001005000,'Vitamin A',136617),(104428,41,6969,48988,'vitamin_D23',NULL,0.0000019430,'Vitamin D (D2 + D3)',136618),(104429,37,6969,48988,'vitamin_E',NULL,0.0012194000,'Vitamin E',136619),(104430,53,6969,48988,'thiamin',NULL,0.0000603000,'Thiamin',136620),(104431,54,6969,48988,'riboflavin',NULL,0.0002747000,'Riboflavin',136621),(104432,59,6969,48988,'vitamin_B12',NULL,0.0000012060,'Vitamin B-12',136622),(104433,58,6969,48988,'folate',NULL,0.0000328300,'Folate, total',136623),(104434,52,6969,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',136624),(104435,26,6969,48988,'sodium',NULL,0.0810700000,'Sodium',136625),(104436,25,6969,48988,'potassium',NULL,0.0783900000,'Potassium',136626),(104437,21,6969,48988,'calcium',NULL,0.0335000000,'Calcium',136627),(104438,23,6969,48988,'magnesium',NULL,0.0080400000,'Magnesium',136628),(104439,24,6969,48988,'phosphorus',NULL,0.1306500000,'Phosphorus',136629),(104440,22,6969,48988,'iron',NULL,0.0012931000,'Iron',136630),(104441,27,6969,48988,'zinc',NULL,0.0008710000,'Zinc',136631),(104442,40,6969,48988,'vitamin_D3',NULL,0.0000015410,'Vitamin D3',NULL),(104443,20,6970,48309,'fiber',NULL,5.0400000000,'Fiber',136638),(104444,34,6970,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',136639),(104445,41,6970,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136640),(104446,37,6970,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',136641),(104447,53,6970,48309,'thiamin',NULL,0.0001800000,'Thiamin',136642),(104448,54,6970,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',136643),(104449,59,6970,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136644),(104450,58,6970,48309,'folate',NULL,0.0000288000,'Folate, total',136645),(104451,52,6970,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',136646),(104452,26,6970,48309,'sodium',NULL,0.2880000000,'Sodium',136647),(104453,25,6970,48309,'potassium',NULL,0.1821600000,'Potassium',136648),(104454,21,6970,48309,'calcium',NULL,0.0763200000,'Calcium',136649),(104455,23,6970,48309,'magnesium',NULL,0.0475200000,'Magnesium',136650),(104456,24,6970,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',136651),(104457,22,6970,48309,'iron',NULL,0.0017280000,'Iron',136652),(104458,27,6970,48309,'zinc',NULL,0.0011520000,'Zinc',136653),(104459,40,6970,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(104460,20,6971,48498,'fiber',NULL,0.0000000000,'Fiber',136659),(104461,34,6971,48498,'vitamin_A',NULL,0.0001746000,'Vitamin A',136660),(104462,41,6971,48498,'vitamin_D23',NULL,0.0000001350,'Vitamin D (D2 + D3)',136661),(104463,37,6971,48498,'vitamin_E',NULL,0.0002340000,'Vitamin E',136662),(104464,53,6971,48498,'thiamin',NULL,0.0000135000,'Thiamin',136663),(104465,54,6971,48498,'riboflavin',NULL,0.0001755000,'Riboflavin',136664),(104466,59,6971,48498,'vitamin_B12',NULL,0.0000010800,'Vitamin B-12',136665),(104467,58,6971,48498,'folate',NULL,0.0000139500,'Folate, total',136666),(104468,52,6971,48498,'vitamin_C',NULL,0.0000000000,'Vitamin C',136667),(104469,26,6971,48498,'sodium',NULL,0.3253500000,'Sodium',136668),(104470,25,6971,48498,'potassium',NULL,0.0337500000,'Potassium',136669),(104471,21,6971,48498,'calcium',NULL,0.3325500000,'Calcium',136670),(104472,23,6971,48498,'magnesium',NULL,0.0130500000,'Magnesium',136671),(104473,24,6971,48498,'phosphorus',NULL,0.2272500000,'Phosphorus',136672),(104474,22,6971,48498,'iron',NULL,0.0001350000,'Iron',136673),(104475,27,6971,48498,'zinc',NULL,0.0018450000,'Zinc',136674),(104476,40,6971,48498,'vitamin_D3',NULL,0.0000001350,'Vitamin D3',NULL),(104477,20,6972,49191,'fiber',NULL,0.0220000000,'Fiber',136680),(104478,34,6972,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',136681),(104479,37,6972,49191,'vitamin_E',NULL,0.0000088000,'Vitamin E',136682),(104480,53,6972,49191,'thiamin',NULL,0.0001760000,'Thiamin',136683),(104481,54,6972,49191,'riboflavin',NULL,0.0000374000,'Riboflavin',136684),(104482,59,6972,49191,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',136685),(104483,58,6972,49191,'folate',NULL,0.0000041800,'Folate, total',136686),(104484,52,6972,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',136687),(104485,26,6972,49191,'sodium',NULL,0.1760000000,'Sodium',136688),(104486,25,6972,49191,'potassium',NULL,0.0748000000,'Potassium',136689),(104487,21,6972,49191,'calcium',NULL,0.0015400000,'Calcium',136690),(104488,23,6972,49191,'magnesium',NULL,0.0052800000,'Magnesium',136691),(104489,24,6972,49191,'phosphorus',NULL,0.0748000000,'Phosphorus',136692),(104490,22,6972,49191,'iron',NULL,0.0001540000,'Iron',136693),(104491,27,6972,49191,'zinc',NULL,0.0003960000,'Zinc',136694),(104492,20,6973,50641,'fiber',NULL,0.8500000000,'Fiber',136700),(104493,34,6973,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',136701),(104494,41,6973,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136702),(104495,37,6973,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',136703),(104496,53,6973,50641,'thiamin',NULL,0.0000340000,'Thiamin',136704),(104497,54,6973,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',136705),(104498,59,6973,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136706),(104499,58,6973,50641,'folate',NULL,0.0000195500,'Folate, total',136707),(104500,52,6973,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',136708),(104501,26,6973,50641,'sodium',NULL,0.0017000000,'Sodium',136709),(104502,25,6973,50641,'potassium',NULL,0.1895500000,'Potassium',136710),(104503,21,6973,50641,'calcium',NULL,0.0068000000,'Calcium',136711),(104504,23,6973,50641,'magnesium',NULL,0.0068000000,'Magnesium',136712),(104505,24,6973,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',136713),(104506,22,6973,50641,'iron',NULL,0.0002040000,'Iron',136714),(104507,27,6973,50641,'zinc',NULL,0.0000850000,'Zinc',136715),(104508,34,6974,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',136721),(104509,41,6974,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136722),(104510,37,6974,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',136723),(104511,53,6974,50319,'thiamin',NULL,0.0001250000,'Thiamin',136724),(104512,54,6974,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',136725),(104513,59,6974,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136726),(104514,58,6974,50319,'folate',NULL,0.0000800000,'Folate, total',136727),(104515,52,6974,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',136728),(104516,26,6974,50319,'sodium',NULL,0.0200000000,'Sodium',136729),(104517,25,6974,50319,'potassium',NULL,0.4300000000,'Potassium',136730),(104518,21,6974,50319,'calcium',NULL,0.0475000000,'Calcium',136731),(104519,23,6974,50319,'magnesium',NULL,0.0225000000,'Magnesium',136732),(104520,24,6974,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',136733),(104521,22,6974,50319,'iron',NULL,0.0007250000,'Iron',136734),(104522,27,6974,50319,'zinc',NULL,0.0002500000,'Zinc',136735),(104523,20,6975,47929,'fiber',NULL,1.2000000000,'Fiber',136741),(104524,34,6975,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',136742),(104525,41,6975,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136743),(104526,37,6975,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',136744),(104527,53,6975,47929,'thiamin',NULL,0.0000400000,'Thiamin',136745),(104528,54,6975,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',136746),(104529,59,6975,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136747),(104530,58,6975,47929,'folate',NULL,0.0000000000,'Folate, total',136748),(104531,52,6975,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',136749),(104532,26,6975,47929,'sodium',NULL,0.0010000000,'Sodium',136750),(104533,25,6975,47929,'potassium',NULL,0.1000000000,'Potassium',136751),(104534,21,6975,47929,'calcium',NULL,0.0050000000,'Calcium',136752),(104535,23,6975,47929,'magnesium',NULL,0.0040000000,'Magnesium',136753),(104536,24,6975,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',136754),(104537,22,6975,47929,'iron',NULL,0.0000900000,'Iron',136755),(104538,27,6975,47929,'zinc',NULL,0.0000000000,'Zinc',136756),(104539,20,6976,50406,'fiber',NULL,3.0000000000,'Fiber',136765),(104540,34,6976,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',136766),(104541,37,6976,50406,'vitamin_E',NULL,0.0001560000,'Vitamin E',136767),(104542,53,6976,50406,'thiamin',NULL,0.0000000000,'Thiamin',136768),(104543,54,6976,50406,'riboflavin',NULL,0.0001560000,'Riboflavin',136769),(104544,59,6976,50406,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',136770),(104545,58,6976,50406,'folate',NULL,0.0000384000,'Folate, total',136771),(104546,26,6976,50406,'sodium',NULL,0.8160000000,'Sodium',136772),(104547,25,6976,50406,'potassium',NULL,0.3120000000,'Potassium',136773),(104548,21,6976,50406,'calcium',NULL,0.1560000000,'Calcium',136774),(104549,23,6976,50406,'magnesium',NULL,0.0228000000,'Magnesium',136775),(104550,24,6976,50406,'phosphorus',NULL,0.2760000000,'Phosphorus',136776),(104551,22,6976,50406,'iron',NULL,0.0015600000,'Iron',136777),(104552,27,6976,50406,'zinc',NULL,0.0020400000,'Zinc',136778),(104553,20,6977,50145,'fiber',NULL,2.4500000000,'Fiber',136785),(104554,34,6977,50145,'vitamin_A',NULL,0.0000857500,'Vitamin A',136786),(104555,41,6977,50145,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136787),(104556,37,6977,50145,'vitamin_E',NULL,0.0001575000,'Vitamin E',136788),(104557,53,6977,50145,'thiamin',NULL,0.0003325000,'Thiamin',136789),(104558,54,6977,50145,'riboflavin',NULL,0.0000350000,'Riboflavin',136790),(104559,59,6977,50145,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',136791),(104560,58,6977,50145,'folate',NULL,0.0000297500,'Folate, total',136792),(104561,52,6977,50145,'vitamin_C',NULL,0.0140000000,'Vitamin C',136793),(104562,26,6977,50145,'sodium',NULL,0.0630000000,'Sodium',136794),(104563,25,6977,50145,'potassium',NULL,0.5897500000,'Potassium',136795),(104564,21,6977,50145,'calcium',NULL,0.0245000000,'Calcium',136796),(104565,23,6977,50145,'magnesium',NULL,0.0297500000,'Magnesium',136797),(104566,24,6977,50145,'phosphorus',NULL,0.0612500000,'Phosphorus',136798),(104567,22,6977,50145,'iron',NULL,0.0005250000,'Iron',136799),(104568,27,6977,50145,'zinc',NULL,0.0003500000,'Zinc',136800),(104569,20,6978,48349,'fiber',NULL,4.1800000000,'Fiber',136807),(104570,34,6978,48349,'vitamin_A',NULL,0.0000671000,'Vitamin A',136808),(104571,41,6978,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136809),(104572,37,6978,48349,'vitamin_E',NULL,0.0020240000,'Vitamin E',136810),(104573,53,6978,48349,'thiamin',NULL,0.0003190000,'Thiamin',136811),(104574,54,6978,48349,'riboflavin',NULL,0.0001650000,'Riboflavin',136812),(104575,59,6978,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136813),(104576,58,6978,48349,'folate',NULL,0.0000792000,'Folate, total',136814),(104577,52,6978,48349,'vitamin_C',NULL,0.0660000000,'Vitamin C',136815),(104578,26,6978,48349,'sodium',NULL,0.0077000000,'Sodium',136816),(104579,25,6978,48349,'potassium',NULL,0.4103000000,'Potassium',136817),(104580,21,6978,48349,'calcium',NULL,0.0484000000,'Calcium',136818),(104581,23,6978,48349,'magnesium',NULL,0.0231000000,'Magnesium',136819),(104582,24,6978,48349,'phosphorus',NULL,0.0814000000,'Phosphorus',136820),(104583,22,6978,48349,'iron',NULL,0.0008250000,'Iron',136821),(104584,27,6978,48349,'zinc',NULL,0.0006600000,'Zinc',136822),(104585,20,6979,50092,'fiber',NULL,8.5800000000,'Fiber',136829),(104586,34,6979,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',136830),(104587,41,6979,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136831),(104588,37,6979,50092,'vitamin_E',NULL,0.0006490000,'Vitamin E',136832),(104589,53,6979,50092,'thiamin',NULL,0.0011550000,'Thiamin',136833),(104590,54,6979,50092,'riboflavin',NULL,0.0000550000,'Riboflavin',136834),(104591,59,6979,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136835),(104592,58,6979,50092,'folate',NULL,0.0000352000,'Folate, total',136836),(104593,52,6979,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',136837),(104594,26,6979,50092,'sodium',NULL,0.0011000000,'Sodium',136838),(104595,25,6979,50092,'potassium',NULL,0.4092000000,'Potassium',136839),(104596,21,6979,50092,'calcium',NULL,0.0550000000,'Calcium',136840),(104597,23,6979,50092,'magnesium',NULL,0.1254000000,'Magnesium',136841),(104598,24,6979,50092,'phosphorus',NULL,0.4257000000,'Phosphorus',136842),(104599,22,6979,50092,'iron',NULL,0.0040040000,'Iron',136843),(104600,27,6979,50092,'zinc',NULL,0.0025300000,'Zinc',136844),(104601,20,6980,49569,'fiber',NULL,0.0000000000,'Fiber',136850),(104602,34,6980,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',136851),(104603,41,6980,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136852),(104604,37,6980,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',136853),(104605,53,6980,49569,'thiamin',NULL,0.0000300000,'Thiamin',136854),(104606,54,6980,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',136855),(104607,59,6980,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',136856),(104608,58,6980,49569,'folate',NULL,0.0000140000,'Folate, total',136857),(104609,52,6980,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',136858),(104610,26,6980,49569,'sodium',NULL,0.0420000000,'Sodium',136859),(104611,25,6980,49569,'potassium',NULL,0.1630000000,'Potassium',136860),(104612,21,6980,49569,'calcium',NULL,0.1240000000,'Calcium',136861),(104613,23,6980,49569,'magnesium',NULL,0.0110000000,'Magnesium',136862),(104614,24,6980,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',136863),(104615,22,6980,49569,'iron',NULL,0.0000100000,'Iron',136864),(104616,27,6980,49569,'zinc',NULL,0.0005000000,'Zinc',136865),(104617,40,6980,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(104618,20,6981,49216,'fiber',NULL,0.0000000000,'Fiber',136871),(104619,34,6981,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',136872),(104620,41,6981,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136873),(104621,37,6981,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',136874),(104622,53,6981,49216,'thiamin',NULL,0.0000000000,'Thiamin',136875),(104623,54,6981,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',136876),(104624,59,6981,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136877),(104625,52,6981,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',136878),(104626,26,6981,49216,'sodium',NULL,0.0018700000,'Sodium',136879),(104627,25,6981,49216,'potassium',NULL,0.0086700000,'Potassium',136880),(104628,21,6981,49216,'calcium',NULL,0.0008500000,'Calcium',136881),(104629,23,6981,49216,'magnesium',NULL,0.0003400000,'Magnesium',136882),(104630,24,6981,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',136883),(104631,22,6981,49216,'iron',NULL,0.0000680000,'Iron',136884),(104632,27,6981,49216,'zinc',NULL,0.0001530000,'Zinc',136885),(104633,34,6982,48251,'vitamin_A',NULL,0.0000066000,'Vitamin A',136890),(104634,41,6982,48251,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136891),(104635,37,6982,48251,'vitamin_E',NULL,0.0012180000,'Vitamin E',136892),(104636,53,6982,48251,'thiamin',NULL,0.0000060000,'Thiamin',136893),(104637,54,6982,48251,'riboflavin',NULL,0.0000180000,'Riboflavin',136894),(104638,59,6982,48251,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136895),(104639,58,6982,48251,'folate',NULL,0.0000030000,'Folate, total',136896),(104640,52,6982,48251,'vitamin_C',NULL,0.0060000000,'Vitamin C',136897),(104641,26,6982,48251,'sodium',NULL,0.0006000000,'Sodium',136898),(104642,25,6982,48251,'potassium',NULL,0.0840000000,'Potassium',136899),(104643,21,6982,48251,'calcium',NULL,0.0210000000,'Calcium',136900),(104644,23,6982,48251,'magnesium',NULL,0.0114000000,'Magnesium',136901),(104645,24,6982,48251,'phosphorus',NULL,0.0156000000,'Phosphorus',136902),(104646,22,6982,48251,'iron',NULL,0.0003600000,'Iron',136903),(104647,27,6982,48251,'zinc',NULL,0.0001200000,'Zinc',136904),(104648,20,6983,48984,'fiber',NULL,0.0000000000,'Fiber',136911),(104649,34,6983,48984,'vitamin_A',NULL,0.0000804000,'Vitamin A',136912),(104650,41,6983,48984,'vitamin_D23',NULL,0.0000021440,'Vitamin D (D2 + D3)',136913),(104651,37,6983,48984,'vitamin_E',NULL,0.0010921000,'Vitamin E',136914),(104652,53,6983,48984,'thiamin',NULL,0.0000536000,'Thiamin',136915),(104653,54,6983,48984,'riboflavin',NULL,0.0003149000,'Riboflavin',136916),(104654,59,6983,48984,'vitamin_B12',NULL,0.0000013400,'Vitamin B-12',136917),(104655,58,6983,48984,'folate',NULL,0.0000201000,'Folate, total',136918),(104656,52,6983,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',136919),(104657,26,6983,48984,'sodium',NULL,0.1005000000,'Sodium',136920),(104658,25,6983,48984,'potassium',NULL,0.0944700000,'Potassium',136921),(104659,21,6983,48984,'calcium',NULL,0.0368500000,'Calcium',136922),(104660,23,6983,48984,'magnesium',NULL,0.0093800000,'Magnesium',136923),(104661,24,6983,48984,'phosphorus',NULL,0.1373500000,'Phosphorus',136924),(104662,22,6983,48984,'iron',NULL,0.0013199000,'Iron',136925),(104663,27,6983,48984,'zinc',NULL,0.0008710000,'Zinc',136926),(104664,40,6983,48984,'vitamin_D3',NULL,0.0000015410,'Vitamin D3',NULL),(104665,34,6984,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',136932),(104666,41,6984,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136933),(104667,37,6984,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',136934),(104668,53,6984,50502,'thiamin',NULL,0.0000540000,'Thiamin',136935),(104669,54,6984,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',136936),(104670,59,6984,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136937),(104671,58,6984,50502,'folate',NULL,0.0000468000,'Folate, total',136938),(104672,52,6984,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',136939),(104673,26,6984,50502,'sodium',NULL,0.0144000000,'Sodium',136940),(104674,25,6984,50502,'potassium',NULL,0.3060000000,'Potassium',136941),(104675,21,6984,50502,'calcium',NULL,0.1350000000,'Calcium',136942),(104676,23,6984,50502,'magnesium',NULL,0.0279000000,'Magnesium',136943),(104677,24,6984,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',136944),(104678,22,6984,50502,'iron',NULL,0.0015300000,'Iron',136945),(104679,27,6984,50502,'zinc',NULL,0.0005400000,'Zinc',136946),(104680,34,6985,50458,'vitamin_A',NULL,0.0000030000,'Vitamin A',136954),(104681,41,6985,50458,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136955),(104682,53,6985,50458,'thiamin',NULL,0.0000000000,'Thiamin',136956),(104683,54,6985,50458,'riboflavin',NULL,0.0000300000,'Riboflavin',136957),(104684,59,6985,50458,'vitamin_B12',NULL,0.0000045000,'Vitamin B-12',136958),(104685,58,6985,50458,'folate',NULL,0.0000210000,'Folate, total',136959),(104686,52,6985,50458,'vitamin_C',NULL,0.0000000000,'Vitamin C',136960),(104687,26,6985,50458,'sodium',NULL,0.5700000000,'Sodium',136961),(104688,25,6985,50458,'potassium',NULL,0.1125000000,'Potassium',136962),(104689,21,6985,50458,'calcium',NULL,0.1950000000,'Calcium',136963),(104690,23,6985,50458,'magnesium',NULL,0.0705000000,'Magnesium',136964),(104691,24,6985,50458,'phosphorus',NULL,0.2250000000,'Phosphorus',136965),(104692,22,6985,50458,'iron',NULL,0.0039000000,'Iron',136966),(104693,27,6985,50458,'zinc',NULL,0.0016500000,'Zinc',136967),(104694,34,6986,47958,'vitamin_A',NULL,0.0000015000,'Vitamin A',136973),(104695,41,6986,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136974),(104696,37,6986,47958,'vitamin_E',NULL,0.0016000000,'Vitamin E',136975),(104697,53,6986,47958,'thiamin',NULL,0.0000500000,'Thiamin',136976),(104698,54,6986,47958,'riboflavin',NULL,0.0000900000,'Riboflavin',136977),(104699,59,6986,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136978),(104700,58,6986,47958,'folate',NULL,0.0000055000,'Folate, total',136979),(104701,52,6986,47958,'vitamin_C',NULL,0.0030000000,'Vitamin C',136980),(104702,26,6986,47958,'sodium',NULL,0.0030000000,'Sodium',136981),(104703,25,6986,47958,'potassium',NULL,0.2250000000,'Potassium',136982),(104704,21,6986,47958,'calcium',NULL,0.0055000000,'Calcium',136983),(104705,23,6986,47958,'magnesium',NULL,0.0125000000,'Magnesium',136984),(104706,24,6986,47958,'phosphorus',NULL,0.0195000000,'Phosphorus',136985),(104707,22,6986,47958,'iron',NULL,0.0002000000,'Iron',136986),(104708,27,6986,47958,'zinc',NULL,0.0002000000,'Zinc',136987),(104709,34,6987,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',136993),(104710,41,6987,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',136994),(104711,37,6987,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',136995),(104712,53,6987,50319,'thiamin',NULL,0.0001250000,'Thiamin',136996),(104713,54,6987,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',136997),(104714,59,6987,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',136998),(104715,58,6987,50319,'folate',NULL,0.0000800000,'Folate, total',136999),(104716,52,6987,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',137000),(104717,26,6987,50319,'sodium',NULL,0.0200000000,'Sodium',137001),(104718,25,6987,50319,'potassium',NULL,0.4300000000,'Potassium',137002),(104719,21,6987,50319,'calcium',NULL,0.0475000000,'Calcium',137003),(104720,23,6987,50319,'magnesium',NULL,0.0225000000,'Magnesium',137004),(104721,24,6987,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',137005),(104722,22,6987,50319,'iron',NULL,0.0007250000,'Iron',137006),(104723,27,6987,50319,'zinc',NULL,0.0002500000,'Zinc',137007),(104724,20,6988,49516,'fiber',NULL,0.0000000000,'Fiber',137013),(104725,41,6988,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137014),(104726,37,6988,49516,'vitamin_E',NULL,0.0009996000,'Vitamin E',137015),(104727,53,6988,49516,'thiamin',NULL,0.0000000000,'Thiamin',137016),(104728,54,6988,49516,'riboflavin',NULL,0.0000252000,'Riboflavin',137017),(104729,59,6988,49516,'vitamin_B12',NULL,0.0000000720,'Vitamin B-12',137018),(104730,58,6988,49516,'folate',NULL,0.0000021600,'Folate, total',137019),(104731,52,6988,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',137020),(104732,25,6988,49516,'potassium',NULL,0.0008400000,'Potassium',137021),(104733,21,6988,49516,'calcium',NULL,0.0006000000,'Calcium',137022),(104734,23,6988,49516,'magnesium',NULL,0.0001200000,'Magnesium',137023),(104735,24,6988,49516,'phosphorus',NULL,0.0012000000,'Phosphorus',137024),(104736,22,6988,49516,'iron',NULL,0.0000408000,'Iron',137025),(104737,27,6988,49516,'zinc',NULL,0.0000120000,'Zinc',137026),(104738,20,6989,50633,'fiber',NULL,0.1080000000,'Fiber',137032),(104739,34,6989,50633,'vitamin_A',NULL,0.0000094800,'Vitamin A',137033),(104740,41,6989,50633,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137034),(104741,53,6989,50633,'thiamin',NULL,0.0001200000,'Thiamin',137035),(104742,54,6989,50633,'riboflavin',NULL,0.0000108000,'Riboflavin',137036),(104743,59,6989,50633,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137037),(104744,58,6989,50633,'folate',NULL,0.0000001200,'Folate, total',137038),(104745,52,6989,50633,'vitamin_C',NULL,0.0002400000,'Vitamin C',137039),(104746,26,6989,50633,'sodium',NULL,0.0960000000,'Sodium',137040),(104747,25,6989,50633,'potassium',NULL,0.0420000000,'Potassium',137041),(104748,21,6989,50633,'calcium',NULL,0.0015600000,'Calcium',137042),(104749,23,6989,50633,'magnesium',NULL,0.0022800000,'Magnesium',137043),(104750,24,6989,50633,'phosphorus',NULL,0.0037200000,'Phosphorus',137044),(104751,22,6989,50633,'iron',NULL,0.0000360000,'Iron',137045),(104752,27,6989,50633,'zinc',NULL,0.0000120000,'Zinc',137046),(104753,20,6990,50787,'fiber',NULL,0.3750000000,'Fiber',137052),(104754,34,6990,50787,'vitamin_A',NULL,0.0000125000,'Vitamin A',137053),(104755,41,6990,50787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137054),(104756,37,6990,50787,'vitamin_E',NULL,0.0003500000,'Vitamin E',137055),(104757,53,6990,50787,'thiamin',NULL,0.0001500000,'Thiamin',137056),(104758,54,6990,50787,'riboflavin',NULL,0.0002625000,'Riboflavin',137057),(104759,59,6990,50787,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',137058),(104760,58,6990,50787,'folate',NULL,0.0000200000,'Folate, total',137059),(104761,52,6990,50787,'vitamin_C',NULL,0.0012500000,'Vitamin C',137060),(104762,26,6990,50787,'sodium',NULL,0.0775000000,'Sodium',137061),(104763,25,6990,50787,'potassium',NULL,0.2550000000,'Potassium',137062),(104764,21,6990,50787,'calcium',NULL,0.1750000000,'Calcium',137063),(104765,23,6990,50787,'magnesium',NULL,0.0187500000,'Magnesium',137064),(104766,24,6990,50787,'phosphorus',NULL,0.1500000000,'Phosphorus',137065),(104767,22,6990,50787,'iron',NULL,0.0001375000,'Iron',137066),(104768,27,6990,50787,'zinc',NULL,0.0006250000,'Zinc',137067),(104769,20,6991,48553,'fiber',NULL,0.8000000000,'Fiber',137076),(104770,34,6991,48553,'vitamin_A',NULL,0.0000000000,'Vitamin A',137077),(104771,41,6991,48553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137078),(104772,37,6991,48553,'vitamin_E',NULL,0.0024700000,'Vitamin E',137079),(104773,53,6991,48553,'thiamin',NULL,0.0001000000,'Thiamin',137080),(104774,54,6991,48553,'riboflavin',NULL,0.0001100000,'Riboflavin',137081),(104775,59,6991,48553,'vitamin_B12',NULL,0.0000028000,'Vitamin B-12',137082),(104776,58,6991,48553,'folate',NULL,0.0000210000,'Folate, total',137083),(104777,52,6991,48553,'vitamin_C',NULL,0.0000000000,'Vitamin C',137084),(104778,26,6991,48553,'sodium',NULL,0.4660000000,'Sodium',137085),(104779,25,6991,48553,'potassium',NULL,0.3000000000,'Potassium',137086),(104780,21,6991,48553,'calcium',NULL,0.0300000000,'Calcium',137087),(104781,23,6991,48553,'magnesium',NULL,0.0260000000,'Magnesium',137088),(104782,24,6991,48553,'phosphorus',NULL,0.2030000000,'Phosphorus',137089),(104783,22,6991,48553,'iron',NULL,0.0006500000,'Iron',137090),(104784,27,6991,48553,'zinc',NULL,0.0006000000,'Zinc',137091),(104785,20,6992,49448,'fiber',NULL,0.3000000000,'Fiber',137098),(104786,34,6992,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',137099),(104787,41,6992,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137100),(104788,37,6992,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',137101),(104789,53,6992,49448,'thiamin',NULL,0.0000280000,'Thiamin',137102),(104790,54,6992,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',137103),(104791,59,6992,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137104),(104792,58,6992,49448,'folate',NULL,0.0000120000,'Folate, total',137105),(104793,52,6992,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',137106),(104794,26,6992,49448,'sodium',NULL,0.0018000000,'Sodium',137107),(104795,25,6992,49448,'potassium',NULL,0.0444000000,'Potassium',137108),(104796,21,6992,49448,'calcium',NULL,0.0048000000,'Calcium',137109),(104797,23,6992,49448,'magnesium',NULL,0.0018000000,'Magnesium',137110),(104798,24,6992,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',137111),(104799,22,6992,49448,'iron',NULL,0.0000260000,'Iron',137112),(104800,27,6992,49448,'zinc',NULL,0.0000400000,'Zinc',137113),(104801,20,6993,50641,'fiber',NULL,0.1700000000,'Fiber',137120),(104802,34,6993,50641,'vitamin_A',NULL,0.0000098600,'Vitamin A',137121),(104803,41,6993,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137122),(104804,37,6993,50641,'vitamin_E',NULL,0.0000884000,'Vitamin E',137123),(104805,53,6993,50641,'thiamin',NULL,0.0000068000,'Thiamin',137124),(104806,54,6993,50641,'riboflavin',NULL,0.0000017000,'Riboflavin',137125),(104807,59,6993,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137126),(104808,58,6993,50641,'folate',NULL,0.0000039100,'Folate, total',137127),(104809,52,6993,50641,'vitamin_C',NULL,0.0037400000,'Vitamin C',137128),(104810,26,6993,50641,'sodium',NULL,0.0003400000,'Sodium',137129),(104811,25,6993,50641,'potassium',NULL,0.0379100000,'Potassium',137130),(104812,21,6993,50641,'calcium',NULL,0.0013600000,'Calcium',137131),(104813,23,6993,50641,'magnesium',NULL,0.0013600000,'Magnesium',137132),(104814,24,6993,50641,'phosphorus',NULL,0.0037400000,'Phosphorus',137133),(104815,22,6993,50641,'iron',NULL,0.0000408000,'Iron',137134),(104816,27,6993,50641,'zinc',NULL,0.0000170000,'Zinc',137135),(104817,20,6994,49107,'fiber',NULL,0.1200000000,'Fiber',137142),(104818,34,6994,49107,'vitamin_A',NULL,0.0000000000,'Vitamin A',137143),(104819,41,6994,49107,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137144),(104820,53,6994,49107,'thiamin',NULL,0.0000000000,'Thiamin',137145),(104821,54,6994,49107,'riboflavin',NULL,0.0000016000,'Riboflavin',137146),(104822,59,6994,49107,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137147),(104823,58,6994,49107,'folate',NULL,0.0000004800,'Folate, total',137148),(104824,52,6994,49107,'vitamin_C',NULL,0.0000800000,'Vitamin C',137149),(104825,26,6994,49107,'sodium',NULL,0.0552000000,'Sodium',137150),(104826,25,6994,49107,'potassium',NULL,0.0088000000,'Potassium',137151),(104827,21,6994,49107,'calcium',NULL,0.0016000000,'Calcium',137152),(104828,23,6994,49107,'magnesium',NULL,0.0008800000,'Magnesium',137153),(104829,24,6994,49107,'phosphorus',NULL,0.0017600000,'Phosphorus',137154),(104830,22,6994,49107,'iron',NULL,0.0000560000,'Iron',137155),(104831,27,6994,49107,'zinc',NULL,0.0000240000,'Zinc',137156),(104832,20,6995,48282,'fiber',NULL,6.1600000000,'Fiber',137162),(104833,34,6995,48282,'vitamin_A',NULL,0.0000000000,'Vitamin A',137163),(104834,41,6995,48282,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137164),(104835,37,6995,48282,'vitamin_E',NULL,0.0003360000,'Vitamin E',137165),(104836,53,6995,48282,'thiamin',NULL,0.0003360000,'Thiamin',137166),(104837,54,6995,48282,'riboflavin',NULL,0.0001008000,'Riboflavin',137167),(104838,59,6995,48282,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137168),(104839,58,6995,48282,'folate',NULL,0.0000638400,'Folate, total',137169),(104840,52,6995,48282,'vitamin_C',NULL,0.0000000000,'Vitamin C',137170),(104841,26,6995,48282,'sodium',NULL,0.4256000000,'Sodium',137171),(104842,25,6995,48282,'potassium',NULL,0.2777600000,'Potassium',137172),(104843,21,6995,48282,'calcium',NULL,0.0974400000,'Calcium',137173),(104844,23,6995,48282,'magnesium',NULL,0.0683200000,'Magnesium',137174),(104845,24,6995,48282,'phosphorus',NULL,0.2206400000,'Phosphorus',137175),(104846,22,6995,48282,'iron',NULL,0.0026880000,'Iron',137176),(104847,27,6995,48282,'zinc',NULL,0.0019040000,'Zinc',137177),(104848,20,6996,48001,'fiber',NULL,0.2040000000,'Fiber',137184),(104849,34,6996,48001,'vitamin_A',NULL,0.0000142800,'Vitamin A',137185),(104850,41,6996,48001,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137186),(104851,37,6996,48001,'vitamin_E',NULL,0.0001547000,'Vitamin E',137187),(104852,53,6996,48001,'thiamin',NULL,0.0000051000,'Thiamin',137188),(104853,54,6996,48001,'riboflavin',NULL,0.0000034000,'Riboflavin',137189),(104854,59,6996,48001,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137190),(104855,58,6996,48001,'folate',NULL,0.0000008500,'Folate, total',137191),(104856,52,6996,48001,'vitamin_C',NULL,0.0005100000,'Vitamin C',137192),(104857,26,6996,48001,'sodium',NULL,0.1071000000,'Sodium',137193),(104858,25,6996,48001,'potassium',NULL,0.0408000000,'Potassium',137194),(104859,21,6996,48001,'calcium',NULL,0.0028900000,'Calcium',137195),(104860,23,6996,48001,'magnesium',NULL,0.0039100000,'Magnesium',137196),(104861,24,6996,48001,'phosphorus',NULL,0.0045900000,'Phosphorus',137197),(104862,22,6996,48001,'iron',NULL,0.0001020000,'Iron',137198),(104863,27,6996,48001,'zinc',NULL,0.0000340000,'Zinc',137199),(104864,20,6997,48520,'fiber',NULL,0.0000000000,'Fiber',137205),(104865,34,6997,48520,'vitamin_A',NULL,0.0000274000,'Vitamin A',137206),(104866,37,6997,48520,'vitamin_E',NULL,0.0000780000,'Vitamin E',137207),(104867,53,6997,48520,'thiamin',NULL,0.0000100000,'Thiamin',137208),(104868,54,6997,48520,'riboflavin',NULL,0.0000400000,'Riboflavin',137209),(104869,59,6997,48520,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',137210),(104870,58,6997,48520,'folate',NULL,0.0000024000,'Folate, total',137211),(104871,52,6997,48520,'vitamin_C',NULL,0.0000000000,'Vitamin C',137212),(104872,26,6997,48520,'sodium',NULL,0.1620000000,'Sodium',137213),(104873,25,6997,48520,'potassium',NULL,0.0296000000,'Potassium',137214),(104874,21,6997,48520,'calcium',NULL,0.1284000000,'Calcium',137215),(104875,23,6997,48520,'magnesium',NULL,0.0050000000,'Magnesium',137216),(104876,24,6997,48520,'phosphorus',NULL,0.1026000000,'Phosphorus',137217),(104877,22,6997,48520,'iron',NULL,0.0000540000,'Iron',137218),(104878,27,6997,48520,'zinc',NULL,0.0004800000,'Zinc',137219),(104879,34,6998,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',137225),(104880,41,6998,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137226),(104881,37,6998,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',137227),(104882,53,6998,50319,'thiamin',NULL,0.0001250000,'Thiamin',137228),(104883,54,6998,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',137229),(104884,59,6998,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137230),(104885,58,6998,50319,'folate',NULL,0.0000800000,'Folate, total',137231),(104886,52,6998,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',137232),(104887,26,6998,50319,'sodium',NULL,0.0200000000,'Sodium',137233),(104888,25,6998,50319,'potassium',NULL,0.4300000000,'Potassium',137234),(104889,21,6998,50319,'calcium',NULL,0.0475000000,'Calcium',137235),(104890,23,6998,50319,'magnesium',NULL,0.0225000000,'Magnesium',137236),(104891,24,6998,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',137237),(104892,22,6998,50319,'iron',NULL,0.0007250000,'Iron',137238),(104893,27,6998,50319,'zinc',NULL,0.0002500000,'Zinc',137239),(104894,20,6999,49525,'fiber',NULL,5.4000000000,'Fiber',137245),(104895,34,6999,49525,'vitamin_A',NULL,0.0008820000,'Vitamin A',137246),(104896,41,6999,49525,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137247),(104897,37,6999,49525,'vitamin_E',NULL,0.0003000000,'Vitamin E',137248),(104898,53,6999,49525,'thiamin',NULL,0.0001200000,'Thiamin',137249),(104899,54,6999,49525,'riboflavin',NULL,0.0000600000,'Riboflavin',137250),(104900,59,6999,49525,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137251),(104901,58,6999,49525,'folate',NULL,0.0000150000,'Folate, total',137252),(104902,52,6999,49525,'vitamin_C',NULL,0.0780000000,'Vitamin C',137253),(104903,26,6999,49525,'sodium',NULL,0.0240000000,'Sodium',137254),(104904,25,6999,49525,'potassium',NULL,0.6300000000,'Potassium',137255),(104905,21,6999,49525,'calcium',NULL,0.0600000000,'Calcium',137256),(104906,23,6999,49525,'magnesium',NULL,0.0330000000,'Magnesium',137257),(104907,24,6999,49525,'phosphorus',NULL,0.0390000000,'Phosphorus',137258),(104908,22,6999,49525,'iron',NULL,0.0009000000,'Iron',137259),(104909,27,6999,49525,'zinc',NULL,0.0003000000,'Zinc',137260),(104910,20,7000,48316,'fiber',NULL,14.7600000000,'Fiber',137267),(104911,34,7000,48316,'vitamin_A',NULL,0.0000054000,'Vitamin A',137268),(104912,41,7000,48316,'vitamin_D23',NULL,0.0000023400,'Vitamin D (D2 + D3)',137269),(104913,53,7000,48316,'thiamin',NULL,0.0006000000,'Thiamin',137270),(104914,54,7000,48316,'riboflavin',NULL,0.0007200000,'Riboflavin',137271),(104915,59,7000,48316,'vitamin_B12',NULL,0.0000010200,'Vitamin B-12',137272),(104916,58,7000,48316,'folate',NULL,0.0001200000,'Folate, total',137273),(104917,26,7000,48316,'sodium',NULL,0.2160000000,'Sodium',137274),(104918,25,7000,48316,'potassium',NULL,0.4542000000,'Potassium',137275),(104919,21,7000,48316,'calcium',NULL,0.1974000000,'Calcium',137276),(104920,23,7000,48316,'magnesium',NULL,0.1134000000,'Magnesium',137277),(104921,24,7000,48316,'phosphorus',NULL,0.3834000000,'Phosphorus',137278),(104922,22,7000,48316,'iron',NULL,0.0064200000,'Iron',137279),(104923,27,7000,48316,'zinc',NULL,0.0030600000,'Zinc',137280),(104924,34,7001,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',137286),(104925,41,7001,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',137287),(104926,37,7001,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',137288),(104927,53,7001,50789,'thiamin',NULL,0.0001500000,'Thiamin',137289),(104928,54,7001,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',137290),(104929,59,7001,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',137291),(104930,58,7001,50789,'folate',NULL,0.0000225000,'Folate, total',137292),(104931,52,7001,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',137293),(104932,26,7001,50789,'sodium',NULL,0.0787500000,'Sodium',137294),(104933,25,7001,50789,'potassium',NULL,0.2850000000,'Potassium',137295),(104934,21,7001,50789,'calcium',NULL,0.2025000000,'Calcium',137296),(104935,23,7001,50789,'magnesium',NULL,0.0200000000,'Magnesium',137297),(104936,24,7001,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',137298),(104937,22,7001,50789,'iron',NULL,0.0001000000,'Iron',137299),(104938,27,7001,50789,'zinc',NULL,0.0007500000,'Zinc',137300),(104939,20,7002,47997,'fiber',NULL,1.6800000000,'Fiber',137306),(104940,34,7002,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',137307),(104941,41,7002,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137308),(104942,37,7002,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',137309),(104943,53,7002,47997,'thiamin',NULL,0.0001800000,'Thiamin',137310),(104944,54,7002,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',137311),(104945,59,7002,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137312),(104946,58,7002,47997,'folate',NULL,0.0000168000,'Folate, total',137313),(104947,52,7002,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',137314),(104948,26,7002,47997,'sodium',NULL,0.0000000000,'Sodium',137315),(104949,25,7002,47997,'potassium',NULL,0.3960000000,'Potassium',137316),(104950,21,7002,47997,'calcium',NULL,0.0072000000,'Calcium',137317),(104951,23,7002,47997,'magnesium',NULL,0.0324000000,'Magnesium',137318),(104952,24,7002,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',137319),(104953,22,7002,47997,'iron',NULL,0.0003240000,'Iron',137320),(104954,27,7002,47997,'zinc',NULL,0.0002400000,'Zinc',137321),(104955,20,7003,48669,'fiber',NULL,1.5930000000,'Fiber',137326),(104956,34,7003,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',137327),(104957,41,7003,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137328),(104958,53,7003,48669,'thiamin',NULL,0.0000006000,'Thiamin',137329),(104959,54,7003,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',137330),(104960,59,7003,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137331),(104961,58,7003,48669,'folate',NULL,0.0000001800,'Folate, total',137332),(104962,52,7003,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',137333),(104963,26,7003,48669,'sodium',NULL,0.0003000000,'Sodium',137334),(104964,25,7003,48669,'potassium',NULL,0.0129300000,'Potassium',137335),(104965,21,7003,48669,'calcium',NULL,0.0300600000,'Calcium',137336),(104966,23,7003,48669,'magnesium',NULL,0.0018000000,'Magnesium',137337),(104967,24,7003,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',137338),(104968,22,7003,48669,'iron',NULL,0.0002496000,'Iron',137339),(104969,27,7003,48669,'zinc',NULL,0.0000540000,'Zinc',137340),(104970,34,7004,50550,'vitamin_A',NULL,0.0000004800,'Vitamin A',137346),(104971,41,7004,50550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137347),(104972,37,7004,50550,'vitamin_E',NULL,0.0060432000,'Vitamin E',137348),(104973,53,7004,50550,'thiamin',NULL,0.0002560000,'Thiamin',137349),(104974,54,7004,50550,'riboflavin',NULL,0.0000304000,'Riboflavin',137350),(104975,59,7004,50550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137351),(104976,52,7004,50550,'vitamin_C',NULL,0.0000000000,'Vitamin C',137352),(104977,26,7004,50550,'sodium',NULL,0.0004800000,'Sodium',137353),(104978,25,7004,50550,'potassium',NULL,0.1136000000,'Potassium',137354),(104979,21,7004,50550,'calcium',NULL,0.0176000000,'Calcium',137355),(104980,23,7004,50550,'magnesium',NULL,0.0624000000,'Magnesium',137356),(104981,24,7004,50550,'phosphorus',NULL,0.1024000000,'Phosphorus',137357),(104982,22,7004,50550,'iron',NULL,0.0010240000,'Iron',137358),(104983,27,7004,50550,'zinc',NULL,0.0008160000,'Zinc',137359),(104984,34,7005,47934,'vitamin_A',NULL,0.0000268000,'Vitamin A',137366),(104985,41,7005,47934,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137367),(104986,53,7005,47934,'thiamin',NULL,0.0000160000,'Thiamin',137368),(104987,54,7005,47934,'riboflavin',NULL,0.0000200000,'Riboflavin',137369),(104988,59,7005,47934,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137370),(104989,58,7005,47934,'folate',NULL,0.0000020000,'Folate, total',137371),(104990,52,7005,47934,'vitamin_C',NULL,0.0024000000,'Vitamin C',137372),(104991,26,7005,47934,'sodium',NULL,0.0008000000,'Sodium',137373),(104992,25,7005,47934,'potassium',NULL,0.1080000000,'Potassium',137374),(104993,21,7005,47934,'calcium',NULL,0.0060000000,'Calcium',137375),(104994,23,7005,47934,'magnesium',NULL,0.0044000000,'Magnesium',137376),(104995,24,7005,47934,'phosphorus',NULL,0.0080000000,'Phosphorus',137377),(104996,22,7005,47934,'iron',NULL,0.0002000000,'Iron',137378),(104997,27,7005,47934,'zinc',NULL,0.0000400000,'Zinc',137379),(104998,20,7006,48294,'fiber',NULL,2.1850000000,'Fiber',137387),(104999,34,7006,48294,'vitamin_A',NULL,0.0000000000,'Vitamin A',137388),(105000,41,7006,48294,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137389),(105001,53,7006,48294,'thiamin',NULL,0.0003230000,'Thiamin',137390),(105002,54,7006,48294,'riboflavin',NULL,0.0000760000,'Riboflavin',137391),(105003,59,7006,48294,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137392),(105004,58,7006,48294,'folate',NULL,0.0000190000,'Folate, total',137393),(105005,52,7006,48294,'vitamin_C',NULL,0.0000000000,'Vitamin C',137394),(105006,26,7006,48294,'sodium',NULL,0.3800000000,'Sodium',137395),(105007,25,7006,48294,'potassium',NULL,0.1691000000,'Potassium',137396),(105008,21,7006,48294,'calcium',NULL,0.1311000000,'Calcium',137397),(105009,23,7006,48294,'magnesium',NULL,0.0209000000,'Magnesium',137398),(105010,24,7006,48294,'phosphorus',NULL,0.0940500000,'Phosphorus',137399),(105011,22,7006,48294,'iron',NULL,0.0018050000,'Iron',137400),(105012,27,7006,48294,'zinc',NULL,0.0007600000,'Zinc',137401),(105013,20,7007,48571,'fiber',NULL,0.0000000000,'Fiber',137407),(105014,34,7007,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',137408),(105015,41,7007,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',137409),(105016,37,7007,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',137410),(105017,53,7007,48571,'thiamin',NULL,0.0002100000,'Thiamin',137411),(105018,54,7007,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',137412),(105019,59,7007,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137413),(105020,58,7007,48571,'folate',NULL,0.0000090000,'Folate, total',137414),(105021,52,7007,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',137415),(105022,26,7007,48571,'sodium',NULL,0.0825000000,'Sodium',137416),(105023,25,7007,48571,'potassium',NULL,0.6900000000,'Potassium',137417),(105024,21,7007,48571,'calcium',NULL,0.0090000000,'Calcium',137418),(105025,23,7007,48571,'magnesium',NULL,0.0540000000,'Magnesium',137419),(105026,24,7007,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',137420),(105027,22,7007,48571,'iron',NULL,0.0006000000,'Iron',137421),(105028,27,7007,48571,'zinc',NULL,0.0012000000,'Zinc',137422),(105029,20,7008,50641,'fiber',NULL,0.8500000000,'Fiber',137428),(105030,34,7008,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',137429),(105031,41,7008,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137430),(105032,37,7008,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',137431),(105033,53,7008,50641,'thiamin',NULL,0.0000340000,'Thiamin',137432),(105034,54,7008,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',137433),(105035,59,7008,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137434),(105036,58,7008,50641,'folate',NULL,0.0000195500,'Folate, total',137435),(105037,52,7008,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',137436),(105038,26,7008,50641,'sodium',NULL,0.0017000000,'Sodium',137437),(105039,25,7008,50641,'potassium',NULL,0.1895500000,'Potassium',137438),(105040,21,7008,50641,'calcium',NULL,0.0068000000,'Calcium',137439),(105041,23,7008,50641,'magnesium',NULL,0.0068000000,'Magnesium',137440),(105042,24,7008,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',137441),(105043,22,7008,50641,'iron',NULL,0.0002040000,'Iron',137442),(105044,27,7008,50641,'zinc',NULL,0.0000850000,'Zinc',137443),(105045,34,7009,47959,'vitamin_A',NULL,0.0000020000,'Vitamin A',137449),(105046,41,7009,47959,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137450),(105047,37,7009,47959,'vitamin_E',NULL,0.0022700000,'Vitamin E',137451),(105048,53,7009,47959,'thiamin',NULL,0.0000700000,'Thiamin',137452),(105049,54,7009,47959,'riboflavin',NULL,0.0001300000,'Riboflavin',137453),(105050,59,7009,47959,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137454),(105051,58,7009,47959,'folate',NULL,0.0000080000,'Folate, total',137455),(105052,52,7009,47959,'vitamin_C',NULL,0.0040000000,'Vitamin C',137456),(105053,26,7009,47959,'sodium',NULL,0.0040000000,'Sodium',137457),(105054,25,7009,47959,'potassium',NULL,0.3200000000,'Potassium',137458),(105055,21,7009,47959,'calcium',NULL,0.0080000000,'Calcium',137459),(105056,23,7009,47959,'magnesium',NULL,0.0180000000,'Magnesium',137460),(105057,24,7009,47959,'phosphorus',NULL,0.0280000000,'Phosphorus',137461),(105058,22,7009,47959,'iron',NULL,0.0003000000,'Iron',137462),(105059,27,7009,47959,'zinc',NULL,0.0003000000,'Zinc',137463),(105060,20,7010,49448,'fiber',NULL,0.3000000000,'Fiber',137469),(105061,34,7010,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',137470),(105062,41,7010,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137471),(105063,37,7010,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',137472),(105064,53,7010,49448,'thiamin',NULL,0.0000280000,'Thiamin',137473),(105065,54,7010,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',137474),(105066,59,7010,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137475),(105067,58,7010,49448,'folate',NULL,0.0000120000,'Folate, total',137476),(105068,52,7010,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',137477),(105069,26,7010,49448,'sodium',NULL,0.0018000000,'Sodium',137478),(105070,25,7010,49448,'potassium',NULL,0.0444000000,'Potassium',137479),(105071,21,7010,49448,'calcium',NULL,0.0048000000,'Calcium',137480),(105072,23,7010,49448,'magnesium',NULL,0.0018000000,'Magnesium',137481),(105073,24,7010,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',137482),(105074,22,7010,49448,'iron',NULL,0.0000260000,'Iron',137483),(105075,27,7010,49448,'zinc',NULL,0.0000400000,'Zinc',137484),(105076,20,7011,49987,'fiber',NULL,2.3250000000,'Fiber',137490),(105077,41,7011,49987,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137491),(105078,59,7011,49987,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137492),(105079,52,7011,49987,'vitamin_C',NULL,0.0000000000,'Vitamin C',137493),(105080,26,7011,49987,'sodium',NULL,0.1825000000,'Sodium',137494),(105081,20,7012,48945,'fiber',NULL,0.0750000000,'Fiber',137500),(105082,34,7012,48945,'vitamin_A',NULL,0.0000000000,'Vitamin A',137501),(105083,41,7012,48945,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137502),(105084,53,7012,48945,'thiamin',NULL,0.0000000000,'Thiamin',137503),(105085,54,7012,48945,'riboflavin',NULL,0.0000000000,'Riboflavin',137504),(105086,59,7012,48945,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137505),(105087,58,7012,48945,'folate',NULL,0.0000000000,'Folate, total',137506),(105088,52,7012,48945,'vitamin_C',NULL,0.0000000000,'Vitamin C',137507),(105089,26,7012,48945,'sodium',NULL,0.1785000000,'Sodium',137508),(105090,34,7013,50632,'vitamin_A',NULL,0.0000990000,'Vitamin A',137514),(105091,41,7013,50632,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137515),(105092,37,7013,50632,'vitamin_E',NULL,0.0030300000,'Vitamin E',137516),(105093,53,7013,50632,'thiamin',NULL,0.0000600000,'Thiamin',137517),(105094,54,7013,50632,'riboflavin',NULL,0.0000600000,'Riboflavin',137518),(105095,59,7013,50632,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137519),(105096,58,7013,50632,'folate',NULL,0.0000300000,'Folate, total',137520),(105097,52,7013,50632,'vitamin_C',NULL,0.0240000000,'Vitamin C',137521),(105098,26,7013,50632,'sodium',NULL,0.6900000000,'Sodium',137522),(105099,25,7013,50632,'potassium',NULL,0.6900000000,'Potassium',137523),(105100,21,7013,50632,'calcium',NULL,0.0300000000,'Calcium',137524),(105101,23,7013,50632,'magnesium',NULL,0.0300000000,'Magnesium',137525),(105102,24,7013,50632,'phosphorus',NULL,0.0570000000,'Phosphorus',137526),(105103,22,7013,50632,'iron',NULL,0.0012000000,'Iron',137527),(105104,27,7013,50632,'zinc',NULL,0.0003000000,'Zinc',137528),(105105,34,7014,48474,'vitamin_A',NULL,0.0000096000,'Vitamin A',137535),(105106,41,7014,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137536),(105107,37,7014,48474,'vitamin_E',NULL,0.0002400000,'Vitamin E',137537),(105108,53,7014,48474,'thiamin',NULL,0.0000720000,'Thiamin',137538),(105109,54,7014,48474,'riboflavin',NULL,0.0000120000,'Riboflavin',137539),(105110,59,7014,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137540),(105111,58,7014,48474,'folate',NULL,0.0000192000,'Folate, total',137541),(105112,52,7014,48474,'vitamin_C',NULL,0.0096000000,'Vitamin C',137542),(105113,26,7014,48474,'sodium',NULL,0.0720000000,'Sodium',137543),(105114,25,7014,48474,'potassium',NULL,0.3840000000,'Potassium',137544),(105115,21,7014,48474,'calcium',NULL,0.0492000000,'Calcium',137545),(105116,23,7014,48474,'magnesium',NULL,0.0060000000,'Magnesium',137546),(105117,24,7014,48474,'phosphorus',NULL,0.0252000000,'Phosphorus',137547),(105118,22,7014,48474,'iron',NULL,0.0004800000,'Iron',137548),(105119,27,7014,48474,'zinc',NULL,0.0001200000,'Zinc',137549),(105120,20,7015,48500,'fiber',NULL,0.0000000000,'Fiber',137555),(105121,34,7015,48500,'vitamin_A',NULL,0.0000085000,'Vitamin A',137556),(105122,41,7015,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137557),(105123,37,7015,48500,'vitamin_E',NULL,0.0000150000,'Vitamin E',137558),(105124,53,7015,48500,'thiamin',NULL,0.0000250000,'Thiamin',137559),(105125,54,7015,48500,'riboflavin',NULL,0.0001200000,'Riboflavin',137560),(105126,59,7015,48500,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',137561),(105127,58,7015,48500,'folate',NULL,0.0000110000,'Folate, total',137562),(105128,52,7015,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',137563),(105129,26,7015,48500,'sodium',NULL,0.1050000000,'Sodium',137564),(105130,25,7015,48500,'potassium',NULL,0.0805000000,'Potassium',137565),(105131,21,7015,48500,'calcium',NULL,0.0635000000,'Calcium',137566),(105132,23,7015,48500,'magnesium',NULL,0.0065000000,'Magnesium',137567),(105133,24,7015,48500,'phosphorus',NULL,0.0855000000,'Phosphorus',137568),(105134,22,7015,48500,'iron',NULL,0.0000000000,'Iron',137569),(105135,27,7015,48500,'zinc',NULL,0.0003000000,'Zinc',137570),(105136,20,7016,50667,'fiber',NULL,0.0000000000,'Fiber',137579),(105137,34,7016,50667,'vitamin_A',NULL,0.0000874000,'Vitamin A',137580),(105138,41,7016,50667,'vitamin_D23',NULL,0.0000163300,'Vitamin D (D2 + D3)',137581),(105139,37,7016,50667,'vitamin_E',NULL,0.0017710000,'Vitamin E',137582),(105140,53,7016,50667,'thiamin',NULL,0.0002530000,'Thiamin',137583),(105141,54,7016,50667,'riboflavin',NULL,0.0002530000,'Riboflavin',137584),(105142,59,7016,50667,'vitamin_B12',NULL,0.0000062100,'Vitamin B-12',137585),(105143,58,7016,50667,'folate',NULL,0.0000230000,'Folate, total',137586),(105144,52,7016,50667,'vitamin_C',NULL,0.0000000000,'Vitamin C',137587),(105145,26,7016,50667,'sodium',NULL,0.1863000000,'Sodium',137588),(105146,25,7016,50667,'potassium',NULL,0.8694000000,'Potassium',137589),(105147,21,7016,50667,'calcium',NULL,0.0368000000,'Calcium',137590),(105148,23,7016,50667,'magnesium',NULL,0.0575000000,'Magnesium',137591),(105149,24,7016,50667,'phosphorus',NULL,0.5083000000,'Phosphorus',137592),(105150,22,7016,50667,'iron',NULL,0.0008050000,'Iron',137593),(105151,27,7016,50667,'zinc',NULL,0.0011500000,'Zinc',137594),(105152,20,7017,50137,'fiber',NULL,3.1500000000,'Fiber',137601),(105153,34,7017,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',137602),(105154,41,7017,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137603),(105155,37,7017,50137,'vitamin_E',NULL,0.0001925000,'Vitamin E',137604),(105156,53,7017,50137,'thiamin',NULL,0.0002275000,'Thiamin',137605),(105157,54,7017,50137,'riboflavin',NULL,0.0000175000,'Riboflavin',137606),(105158,59,7017,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137607),(105159,58,7017,50137,'folate',NULL,0.0000367500,'Folate, total',137608),(105160,52,7017,50137,'vitamin_C',NULL,0.0122500000,'Vitamin C',137609),(105161,26,7017,50137,'sodium',NULL,0.0052500000,'Sodium',137610),(105162,25,7017,50137,'potassium',NULL,0.6597500000,'Potassium',137611),(105163,21,7017,50137,'calcium',NULL,0.0192500000,'Calcium',137612),(105164,23,7017,50137,'magnesium',NULL,0.0315000000,'Magnesium',137613),(105165,24,7017,50137,'phosphorus',NULL,0.0770000000,'Phosphorus',137614),(105166,22,7017,50137,'iron',NULL,0.0010675000,'Iron',137615),(105167,27,7017,50137,'zinc',NULL,0.0003500000,'Zinc',137616),(105168,20,7018,48947,'fiber',NULL,0.0150000000,'Fiber',137623),(105169,34,7018,48947,'vitamin_A',NULL,0.0000001500,'Vitamin A',137624),(105170,41,7018,48947,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137625),(105171,53,7018,48947,'thiamin',NULL,0.0000015000,'Thiamin',137626),(105172,54,7018,48947,'riboflavin',NULL,0.0000000000,'Riboflavin',137627),(105173,59,7018,48947,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137628),(105174,58,7018,48947,'folate',NULL,0.0000004500,'Folate, total',137629),(105175,52,7018,48947,'vitamin_C',NULL,0.0013500000,'Vitamin C',137630),(105176,26,7018,48947,'sodium',NULL,0.0000000000,'Sodium',137631),(105177,25,7018,48947,'potassium',NULL,0.0058500000,'Potassium',137632),(105178,21,7018,48947,'calcium',NULL,0.0007500000,'Calcium',137633),(105179,23,7018,48947,'magnesium',NULL,0.0004500000,'Magnesium',137634),(105180,24,7018,48947,'phosphorus',NULL,0.0004500000,'Phosphorus',137635),(105181,22,7018,48947,'iron',NULL,0.0000255000,'Iron',137636),(105182,27,7018,48947,'zinc',NULL,0.0000000000,'Zinc',137637),(105183,20,7019,48349,'fiber',NULL,4.1800000000,'Fiber',137643),(105184,34,7019,48349,'vitamin_A',NULL,0.0000671000,'Vitamin A',137644),(105185,41,7019,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137645),(105186,37,7019,48349,'vitamin_E',NULL,0.0020240000,'Vitamin E',137646),(105187,53,7019,48349,'thiamin',NULL,0.0003190000,'Thiamin',137647),(105188,54,7019,48349,'riboflavin',NULL,0.0001650000,'Riboflavin',137648),(105189,59,7019,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137649),(105190,58,7019,48349,'folate',NULL,0.0000792000,'Folate, total',137650),(105191,52,7019,48349,'vitamin_C',NULL,0.0660000000,'Vitamin C',137651),(105192,26,7019,48349,'sodium',NULL,0.0077000000,'Sodium',137652),(105193,25,7019,48349,'potassium',NULL,0.4103000000,'Potassium',137653),(105194,21,7019,48349,'calcium',NULL,0.0484000000,'Calcium',137654),(105195,23,7019,48349,'magnesium',NULL,0.0231000000,'Magnesium',137655),(105196,24,7019,48349,'phosphorus',NULL,0.0814000000,'Phosphorus',137656),(105197,22,7019,48349,'iron',NULL,0.0008250000,'Iron',137657),(105198,27,7019,48349,'zinc',NULL,0.0006600000,'Zinc',137658),(105199,20,7020,49236,'fiber',NULL,0.0000000000,'Fiber',137664),(105200,41,7020,49236,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137665),(105201,53,7020,49236,'thiamin',NULL,0.0000960000,'Thiamin',137666),(105202,54,7020,49236,'riboflavin',NULL,0.0003360000,'Riboflavin',137667),(105203,59,7020,49236,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',137668),(105204,58,7020,49236,'folate',NULL,0.0000084000,'Folate, total',137669),(105205,34,7021,50223,'vitamin_A',NULL,0.0000009000,'Vitamin A',137675),(105206,41,7021,50223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137676),(105207,37,7021,50223,'vitamin_E',NULL,0.0004140000,'Vitamin E',137677),(105208,53,7021,50223,'thiamin',NULL,0.0000180000,'Thiamin',137678),(105209,54,7021,50223,'riboflavin',NULL,0.0000360000,'Riboflavin',137679),(105210,59,7021,50223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137680),(105211,58,7021,50223,'folate',NULL,0.0000054000,'Folate, total',137681),(105212,52,7021,50223,'vitamin_C',NULL,0.0207000000,'Vitamin C',137682),(105213,26,7021,50223,'sodium',NULL,0.0018000000,'Sodium',137683),(105214,25,7021,50223,'potassium',NULL,0.1440000000,'Potassium',137684),(105215,21,7021,50223,'calcium',NULL,0.0216000000,'Calcium',137685),(105216,23,7021,50223,'magnesium',NULL,0.0162000000,'Magnesium',137686),(105217,24,7021,50223,'phosphorus',NULL,0.0261000000,'Phosphorus',137687),(105218,22,7021,50223,'iron',NULL,0.0006300000,'Iron',137688),(105219,27,7021,50223,'zinc',NULL,0.0002700000,'Zinc',137689),(105220,20,7022,48989,'fiber',NULL,0.0000000000,'Fiber',137695),(105221,34,7022,48989,'vitamin_A',NULL,0.0000844200,'Vitamin A',137696),(105222,41,7022,48989,'vitamin_D23',NULL,0.0000021440,'Vitamin D (D2 + D3)',137697),(105223,37,7022,48989,'vitamin_E',NULL,0.0008643000,'Vitamin E',137698),(105224,53,7022,48989,'thiamin',NULL,0.0000536000,'Thiamin',137699),(105225,54,7022,48989,'riboflavin',NULL,0.0003350000,'Riboflavin',137700),(105226,59,7022,48989,'vitamin_B12',NULL,0.0000018090,'Vitamin B-12',137701),(105227,58,7022,48989,'folate',NULL,0.0000314900,'Folate, total',137702),(105228,52,7022,48989,'vitamin_C',NULL,0.0000000000,'Vitamin C',137703),(105229,26,7022,48989,'sodium',NULL,0.1031800000,'Sodium',137704),(105230,25,7022,48989,'potassium',NULL,0.0971500000,'Potassium',137705),(105231,21,7022,48989,'calcium',NULL,0.0308200000,'Calcium',137706),(105232,23,7022,48989,'magnesium',NULL,0.0087100000,'Magnesium',137707),(105233,24,7022,48989,'phosphorus',NULL,0.1199300000,'Phosphorus',137708),(105234,22,7022,48989,'iron',NULL,0.0011524000,'Iron',137709),(105235,27,7022,48989,'zinc',NULL,0.0007370000,'Zinc',137710),(105236,40,7022,48989,'vitamin_D3',NULL,0.0000016750,'Vitamin D3',NULL),(105237,20,7023,49067,'fiber',NULL,4.0000000000,'Fiber',137715),(105238,34,7023,49067,'vitamin_A',NULL,0.0000000000,'Vitamin A',137716),(105239,41,7023,49067,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137717),(105240,37,7023,49067,'vitamin_E',NULL,0.0005900000,'Vitamin E',137718),(105241,53,7023,49067,'thiamin',NULL,0.0002800000,'Thiamin',137719),(105242,54,7023,49067,'riboflavin',NULL,0.0000500000,'Riboflavin',137720),(105243,59,7023,49067,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137721),(105244,58,7023,49067,'folate',NULL,0.0000160000,'Folate, total',137722),(105245,52,7023,49067,'vitamin_C',NULL,0.0000000000,'Vitamin C',137723),(105246,26,7023,49067,'sodium',NULL,0.0020000000,'Sodium',137724),(105247,25,7023,49067,'potassium',NULL,0.1750000000,'Potassium',137725),(105248,21,7023,49067,'calcium',NULL,0.0960000000,'Calcium',137726),(105249,23,7023,49067,'magnesium',NULL,0.0230000000,'Magnesium',137727),(105250,24,7023,49067,'phosphorus',NULL,0.1140000000,'Phosphorus',137728),(105251,22,7023,49067,'iron',NULL,0.0019400000,'Iron',137729),(105252,27,7023,49067,'zinc',NULL,0.0007000000,'Zinc',137730),(105253,20,7024,49561,'fiber',NULL,0.0000000000,'Fiber',137735),(105254,34,7024,49561,'vitamin_A',NULL,0.0000300000,'Vitamin A',137736),(105255,41,7024,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137737),(105256,37,7024,49561,'vitamin_E',NULL,0.0000600000,'Vitamin E',137738),(105257,53,7024,49561,'thiamin',NULL,0.0000450000,'Thiamin',137739),(105258,54,7024,49561,'riboflavin',NULL,0.0003600000,'Riboflavin',137740),(105259,59,7024,49561,'vitamin_B12',NULL,0.0000013500,'Vitamin B-12',137741),(105260,58,7024,49561,'folate',NULL,0.0000135000,'Folate, total',137742),(105261,52,7024,49561,'vitamin_C',NULL,0.0030000000,'Vitamin C',137743),(105262,26,7024,49561,'sodium',NULL,0.0645000000,'Sodium',137744),(105263,25,7024,49561,'potassium',NULL,0.2340000000,'Potassium',137745),(105264,21,7024,49561,'calcium',NULL,0.1800000000,'Calcium',137746),(105265,23,7024,49561,'magnesium',NULL,0.0165000000,'Magnesium',137747),(105266,24,7024,49561,'phosphorus',NULL,0.1410000000,'Phosphorus',137748),(105267,22,7024,49561,'iron',NULL,0.0000300000,'Iron',137749),(105268,27,7024,49561,'zinc',NULL,0.0006000000,'Zinc',137750),(105269,20,7025,48497,'fiber',NULL,0.0000000000,'Fiber',137756),(105270,34,7025,48497,'vitamin_A',NULL,0.0000945000,'Vitamin A',137757),(105271,41,7025,48497,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',137758),(105272,37,7025,48497,'vitamin_E',NULL,0.0002115000,'Vitamin E',137759),(105273,53,7025,48497,'thiamin',NULL,0.0000135000,'Thiamin',137760),(105274,54,7025,48497,'riboflavin',NULL,0.0002385000,'Riboflavin',137761),(105275,59,7025,48497,'vitamin_B12',NULL,0.0000005850,'Vitamin B-12',137762),(105276,58,7025,48497,'folate',NULL,0.0000252000,'Folate, total',137763),(105277,52,7025,48497,'vitamin_C',NULL,0.0000000000,'Vitamin C',137764),(105278,26,7025,48497,'sodium',NULL,0.3015000000,'Sodium',137765),(105279,25,7025,48497,'potassium',NULL,0.0495000000,'Potassium',137766),(105280,21,7025,48497,'calcium',NULL,0.3780000000,'Calcium',137767),(105281,23,7025,48497,'magnesium',NULL,0.0175500000,'Magnesium',137768),(105282,24,7025,48497,'phosphorus',NULL,0.2790000000,'Phosphorus',137769),(105283,22,7025,48497,'iron',NULL,0.0000900000,'Iron',137770),(105284,27,7025,48497,'zinc',NULL,0.0012600000,'Zinc',137771),(105285,20,7026,49191,'fiber',NULL,0.0460000000,'Fiber',137777),(105286,34,7026,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',137778),(105287,37,7026,49191,'vitamin_E',NULL,0.0000184000,'Vitamin E',137779),(105288,53,7026,49191,'thiamin',NULL,0.0003680000,'Thiamin',137780),(105289,54,7026,49191,'riboflavin',NULL,0.0000782000,'Riboflavin',137781),(105290,59,7026,49191,'vitamin_B12',NULL,0.0000004600,'Vitamin B-12',137782),(105291,58,7026,49191,'folate',NULL,0.0000087400,'Folate, total',137783),(105292,52,7026,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',137784),(105293,26,7026,49191,'sodium',NULL,0.3680000000,'Sodium',137785),(105294,25,7026,49191,'potassium',NULL,0.1564000000,'Potassium',137786),(105295,21,7026,49191,'calcium',NULL,0.0032200000,'Calcium',137787),(105296,23,7026,49191,'magnesium',NULL,0.0110400000,'Magnesium',137788),(105297,24,7026,49191,'phosphorus',NULL,0.1564000000,'Phosphorus',137789),(105298,22,7026,49191,'iron',NULL,0.0003220000,'Iron',137790),(105299,27,7026,49191,'zinc',NULL,0.0008280000,'Zinc',137791),(105300,20,7027,49714,'fiber',NULL,0.0000000000,'Fiber',137797),(105301,34,7027,49714,'vitamin_A',NULL,0.0000112000,'Vitamin A',137798),(105302,41,7027,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137799),(105303,37,7027,49714,'vitamin_E',NULL,0.0002400000,'Vitamin E',137800),(105304,53,7027,49714,'thiamin',NULL,0.0004480000,'Thiamin',137801),(105305,54,7027,49714,'riboflavin',NULL,0.0000320000,'Riboflavin',137802),(105306,59,7027,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137803),(105307,58,7027,49714,'folate',NULL,0.0000352000,'Folate, total',137804),(105308,52,7027,49714,'vitamin_C',NULL,0.0640000000,'Vitamin C',137805),(105309,26,7027,49714,'sodium',NULL,0.0016000000,'Sodium',137806),(105310,25,7027,49714,'potassium',NULL,0.2528000000,'Potassium',137807),(105311,21,7027,49714,'calcium',NULL,0.0128000000,'Calcium',137808),(105312,23,7027,49714,'magnesium',NULL,0.0144000000,'Magnesium',137809),(105313,24,7027,49714,'phosphorus',NULL,0.0240000000,'Phosphorus',137810),(105314,22,7027,49714,'iron',NULL,0.0001120000,'Iron',137811),(105315,27,7027,49714,'zinc',NULL,0.0000000000,'Zinc',137812),(105316,20,7028,50500,'fiber',NULL,1.0000000000,'Fiber',137817),(105317,34,7028,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',137818),(105318,41,7028,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137819),(105319,37,7028,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',137820),(105320,53,7028,50500,'thiamin',NULL,0.0000900000,'Thiamin',137821),(105321,54,7028,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',137822),(105322,59,7028,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137823),(105323,58,7028,50500,'folate',NULL,0.0001610000,'Folate, total',137824),(105324,52,7028,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',137825),(105325,26,7028,50500,'sodium',NULL,0.0300000000,'Sodium',137826),(105326,25,7028,50500,'potassium',NULL,0.6820000000,'Potassium',137827),(105327,21,7028,50500,'calcium',NULL,0.1190000000,'Calcium',137828),(105328,23,7028,50500,'magnesium',NULL,0.0800000000,'Magnesium',137829),(105329,24,7028,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',137830),(105330,22,7028,50500,'iron',NULL,0.0018900000,'Iron',137831),(105331,27,7028,50500,'zinc',NULL,0.0009000000,'Zinc',137832),(105332,20,7029,48571,'fiber',NULL,0.0000000000,'Fiber',137839),(105333,34,7029,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',137840),(105334,41,7029,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',137841),(105335,37,7029,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',137842),(105336,53,7029,48571,'thiamin',NULL,0.0001820000,'Thiamin',137843),(105337,54,7029,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',137844),(105338,59,7029,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137845),(105339,58,7029,48571,'folate',NULL,0.0000078000,'Folate, total',137846),(105340,52,7029,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',137847),(105341,26,7029,48571,'sodium',NULL,0.0715000000,'Sodium',137848),(105342,25,7029,48571,'potassium',NULL,0.5980000000,'Potassium',137849),(105343,21,7029,48571,'calcium',NULL,0.0078000000,'Calcium',137850),(105344,23,7029,48571,'magnesium',NULL,0.0468000000,'Magnesium',137851),(105345,24,7029,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',137852),(105346,22,7029,48571,'iron',NULL,0.0005200000,'Iron',137853),(105347,27,7029,48571,'zinc',NULL,0.0010400000,'Zinc',137854),(105348,20,7030,50637,'fiber',NULL,0.4420000000,'Fiber',137860),(105349,34,7030,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',137861),(105350,41,7030,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137862),(105351,37,7030,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',137863),(105352,53,7030,50637,'thiamin',NULL,0.0000170000,'Thiamin',137864),(105353,54,7030,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',137865),(105354,59,7030,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137866),(105355,58,7030,50637,'folate',NULL,0.0000081600,'Folate, total',137867),(105356,52,7030,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',137868),(105357,26,7030,50637,'sodium',NULL,0.0013600000,'Sodium',137869),(105358,25,7030,50637,'potassium',NULL,0.0931600000,'Potassium',137870),(105359,21,7030,50637,'calcium',NULL,0.0034000000,'Calcium',137871),(105360,23,7030,50637,'magnesium',NULL,0.0040800000,'Magnesium',137872),(105361,24,7030,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',137873),(105362,22,7030,50637,'iron',NULL,0.0001156000,'Iron',137874),(105363,27,7030,50637,'zinc',NULL,0.0000680000,'Zinc',137875),(105364,20,7031,49448,'fiber',NULL,0.3000000000,'Fiber',137881),(105365,34,7031,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',137882),(105366,41,7031,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137883),(105367,37,7031,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',137884),(105368,53,7031,49448,'thiamin',NULL,0.0000280000,'Thiamin',137885),(105369,54,7031,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',137886),(105370,59,7031,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137887),(105371,58,7031,49448,'folate',NULL,0.0000120000,'Folate, total',137888),(105372,52,7031,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',137889),(105373,26,7031,49448,'sodium',NULL,0.0018000000,'Sodium',137890),(105374,25,7031,49448,'potassium',NULL,0.0444000000,'Potassium',137891),(105375,21,7031,49448,'calcium',NULL,0.0048000000,'Calcium',137892),(105376,23,7031,49448,'magnesium',NULL,0.0018000000,'Magnesium',137893),(105377,24,7031,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',137894),(105378,22,7031,49448,'iron',NULL,0.0000260000,'Iron',137895),(105379,27,7031,49448,'zinc',NULL,0.0000400000,'Zinc',137896),(105380,20,7032,48800,'fiber',NULL,0.1610000000,'Fiber',137902),(105381,34,7032,48800,'vitamin_A',NULL,0.0000027600,'Vitamin A',137903),(105382,41,7032,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137904),(105383,37,7032,48800,'vitamin_E',NULL,0.0000092000,'Vitamin E',137905),(105384,53,7032,48800,'thiamin',NULL,0.0000069000,'Thiamin',137906),(105385,54,7032,48800,'riboflavin',NULL,0.0000046000,'Riboflavin',137907),(105386,59,7032,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137908),(105387,58,7032,48800,'folate',NULL,0.0000032200,'Folate, total',137909),(105388,52,7032,48800,'vitamin_C',NULL,0.0004600000,'Vitamin C',137910),(105389,26,7032,48800,'sodium',NULL,0.0009200000,'Sodium',137911),(105390,25,7032,48800,'potassium',NULL,0.0358800000,'Potassium',137912),(105391,21,7032,48800,'calcium',NULL,0.0048300000,'Calcium',137913),(105392,23,7032,48800,'magnesium',NULL,0.0023000000,'Magnesium',137914),(105393,24,7032,48800,'phosphorus',NULL,0.0052900000,'Phosphorus',137915),(105394,22,7032,48800,'iron',NULL,0.0000690000,'Iron',137916),(105395,27,7032,48800,'zinc',NULL,0.0000230000,'Zinc',137917),(105396,20,7033,49868,'fiber',NULL,0.4400000000,'Fiber',137923),(105397,34,7033,49868,'vitamin_A',NULL,0.0000194000,'Vitamin A',137924),(105398,41,7033,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137925),(105399,37,7033,49868,'vitamin_E',NULL,0.0001900000,'Vitamin E',137926),(105400,53,7033,49868,'thiamin',NULL,0.0000140000,'Thiamin',137927),(105401,54,7033,49868,'riboflavin',NULL,0.0000120000,'Riboflavin',137928),(105402,59,7033,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137929),(105403,58,7033,49868,'folate',NULL,0.0000150000,'Folate, total',137930),(105404,52,7033,49868,'vitamin_C',NULL,0.0252000000,'Vitamin C',137931),(105405,26,7033,49868,'sodium',NULL,0.0002000000,'Sodium',137932),(105406,25,7033,49868,'potassium',NULL,0.0432000000,'Potassium',137933),(105407,21,7033,49868,'calcium',NULL,0.0014000000,'Calcium',137934),(105408,23,7033,49868,'magnesium',NULL,0.0022000000,'Magnesium',137935),(105409,24,7033,49868,'phosphorus',NULL,0.0046000000,'Phosphorus',137936),(105410,22,7033,49868,'iron',NULL,0.0000780000,'Iron',137937),(105411,27,7033,49868,'zinc',NULL,0.0000400000,'Zinc',137938),(105412,34,7034,49827,'vitamin_A',NULL,0.0000209000,'Vitamin A',137944),(105413,41,7034,49827,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137945),(105414,53,7034,49827,'thiamin',NULL,0.0000220000,'Thiamin',137946),(105415,54,7034,49827,'riboflavin',NULL,0.0000440000,'Riboflavin',137947),(105416,59,7034,49827,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137948),(105417,58,7034,49827,'folate',NULL,0.0000033000,'Folate, total',137949),(105418,52,7034,49827,'vitamin_C',NULL,0.0341000000,'Vitamin C',137950),(105419,26,7034,49827,'sodium',NULL,0.0011000000,'Sodium',137951),(105420,25,7034,49827,'potassium',NULL,0.1760000000,'Potassium',137952),(105421,21,7034,49827,'calcium',NULL,0.0077000000,'Calcium',137953),(105422,23,7034,49827,'magnesium',NULL,0.0099000000,'Magnesium',137954),(105423,24,7034,49827,'phosphorus',NULL,0.0242000000,'Phosphorus',137955),(105424,22,7034,49827,'iron',NULL,0.0004400000,'Iron',137956),(105425,27,7034,49827,'zinc',NULL,0.0001100000,'Zinc',137957),(105426,20,7035,50793,'fiber',NULL,0.0000000000,'Fiber',137963),(105427,34,7035,50793,'vitamin_A',NULL,0.0000000000,'Vitamin A',137964),(105428,41,7035,50793,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137965),(105429,37,7035,50793,'vitamin_E',NULL,0.0000000000,'Vitamin E',137966),(105430,53,7035,50793,'thiamin',NULL,0.0001500000,'Thiamin',137967),(105431,54,7035,50793,'riboflavin',NULL,0.0002750000,'Riboflavin',137968),(105432,59,7035,50793,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',137969),(105433,58,7035,50793,'folate',NULL,0.0000225000,'Folate, total',137970),(105434,52,7035,50793,'vitamin_C',NULL,0.0012500000,'Vitamin C',137971),(105435,26,7035,50793,'sodium',NULL,0.0887500000,'Sodium',137972),(105436,25,7035,50793,'potassium',NULL,0.3087500000,'Potassium',137973),(105437,21,7035,50793,'calcium',NULL,0.2000000000,'Calcium',137974),(105438,23,7035,50793,'magnesium',NULL,0.0200000000,'Magnesium',137975),(105439,24,7035,50793,'phosphorus',NULL,0.1887500000,'Phosphorus',137976),(105440,22,7035,50793,'iron',NULL,0.0001625000,'Iron',137977),(105441,27,7035,50793,'zinc',NULL,0.0007500000,'Zinc',137978),(105442,20,7036,49216,'fiber',NULL,0.0000000000,'Fiber',137984),(105443,34,7036,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',137985),(105444,41,7036,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',137986),(105445,37,7036,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',137987),(105446,53,7036,49216,'thiamin',NULL,0.0000000000,'Thiamin',137988),(105447,54,7036,49216,'riboflavin',NULL,0.0000040000,'Riboflavin',137989),(105448,59,7036,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',137990),(105449,52,7036,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',137991),(105450,26,7036,49216,'sodium',NULL,0.0008800000,'Sodium',137992),(105451,25,7036,49216,'potassium',NULL,0.0040800000,'Potassium',137993),(105452,21,7036,49216,'calcium',NULL,0.0004000000,'Calcium',137994),(105453,23,7036,49216,'magnesium',NULL,0.0001600000,'Magnesium',137995),(105454,24,7036,49216,'phosphorus',NULL,0.0013600000,'Phosphorus',137996),(105455,22,7036,49216,'iron',NULL,0.0000320000,'Iron',137997),(105456,27,7036,49216,'zinc',NULL,0.0000720000,'Zinc',137998),(105457,20,7037,48441,'fiber',NULL,1.0750000000,'Fiber',138005),(105458,34,7037,48441,'vitamin_A',NULL,0.0000002500,'Vitamin A',138006),(105459,41,7037,48441,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138007),(105460,37,7037,48441,'vitamin_E',NULL,0.0003250000,'Vitamin E',138008),(105461,53,7037,48441,'thiamin',NULL,0.0001025000,'Thiamin',138009),(105462,54,7037,48441,'riboflavin',NULL,0.0000400000,'Riboflavin',138010),(105463,59,7037,48441,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138011),(105464,58,7037,48441,'folate',NULL,0.0000170000,'Folate, total',138012),(105465,52,7037,48441,'vitamin_C',NULL,0.0000000000,'Vitamin C',138013),(105466,26,7037,48441,'sodium',NULL,0.0725000000,'Sodium',138014),(105467,25,7037,48441,'potassium',NULL,0.1825000000,'Potassium',138015),(105468,21,7037,48441,'calcium',NULL,0.0087500000,'Calcium',138016),(105469,23,7037,48441,'magnesium',NULL,0.0625000000,'Magnesium',138017),(105470,24,7037,48441,'phosphorus',NULL,0.1275000000,'Phosphorus',138018),(105471,22,7037,48441,'iron',NULL,0.0015500000,'Iron',138019),(105472,27,7037,48441,'zinc',NULL,0.0014250000,'Zinc',138020),(105473,20,7038,50146,'fiber',NULL,2.4500000000,'Fiber',138027),(105474,34,7038,50146,'vitamin_A',NULL,0.0000542500,'Vitamin A',138028),(105475,41,7038,50146,'vitamin_D23',NULL,0.0000005250,'Vitamin D (D2 + D3)',138029),(105476,37,7038,50146,'vitamin_E',NULL,0.0020825000,'Vitamin E',138030),(105477,53,7038,50146,'thiamin',NULL,0.0003325000,'Thiamin',138031),(105478,54,7038,50146,'riboflavin',NULL,0.0000350000,'Riboflavin',138032),(105479,59,7038,50146,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',138033),(105480,58,7038,50146,'folate',NULL,0.0000297500,'Folate, total',138034),(105481,52,7038,50146,'vitamin_C',NULL,0.0140000000,'Vitamin C',138035),(105482,26,7038,50146,'sodium',NULL,0.0525000000,'Sodium',138036),(105483,25,7038,50146,'potassium',NULL,0.5897500000,'Potassium',138037),(105484,21,7038,50146,'calcium',NULL,0.0227500000,'Calcium',138038),(105485,23,7038,50146,'magnesium',NULL,0.0297500000,'Magnesium',138039),(105486,24,7038,50146,'phosphorus',NULL,0.0595000000,'Phosphorus',138040),(105487,22,7038,50146,'iron',NULL,0.0005425000,'Iron',138041),(105488,27,7038,50146,'zinc',NULL,0.0003500000,'Zinc',138042),(105489,34,7039,48802,'vitamin_A',NULL,0.0007560000,'Vitamin A',138048),(105490,41,7039,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138049),(105491,37,7039,48802,'vitamin_E',NULL,0.0017955000,'Vitamin E',138050),(105492,53,7039,48802,'thiamin',NULL,0.0000270000,'Thiamin',138051),(105493,54,7039,48802,'riboflavin',NULL,0.0000810000,'Riboflavin',138052),(105494,59,7039,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138053),(105495,58,7039,48802,'folate',NULL,0.0001161000,'Folate, total',138054),(105496,52,7039,48802,'vitamin_C',NULL,0.0958500000,'Vitamin C',138055),(105497,26,7039,48802,'sodium',NULL,0.0459000000,'Sodium',138056),(105498,25,7039,48802,'potassium',NULL,0.2160000000,'Potassium',138057),(105499,21,7039,48802,'calcium',NULL,0.2025000000,'Calcium',138058),(105500,23,7039,48802,'magnesium',NULL,0.0108000000,'Magnesium',138059),(105501,24,7039,48802,'phosphorus',NULL,0.0526500000,'Phosphorus',138060),(105502,22,7039,48802,'iron',NULL,0.0027000000,'Iron',138061),(105503,27,7039,48802,'zinc',NULL,0.0002700000,'Zinc',138062),(105504,34,7040,50512,'vitamin_A',NULL,0.0000000000,'Vitamin A',138067),(105505,41,7040,50512,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138068),(105506,53,7040,50512,'thiamin',NULL,0.0000325000,'Thiamin',138069),(105507,54,7040,50512,'riboflavin',NULL,0.0000000000,'Riboflavin',138070),(105508,59,7040,50512,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138071),(105509,58,7040,50512,'folate',NULL,0.0000042500,'Folate, total',138072),(105510,52,7040,50512,'vitamin_C',NULL,0.0062500000,'Vitamin C',138073),(105511,26,7040,50512,'sodium',NULL,0.0032500000,'Sodium',138074),(105512,25,7040,50512,'potassium',NULL,0.0575000000,'Potassium',138075),(105513,21,7040,50512,'calcium',NULL,0.0350000000,'Calcium',138076),(105514,23,7040,50512,'magnesium',NULL,0.0027500000,'Magnesium',138077),(105515,24,7040,50512,'phosphorus',NULL,0.0060000000,'Phosphorus',138078),(105516,22,7040,50512,'iron',NULL,0.0003000000,'Iron',138079),(105517,20,7041,50401,'fiber',NULL,1.8400000000,'Fiber',138085),(105518,34,7041,50401,'vitamin_A',NULL,0.0000000000,'Vitamin A',138086),(105519,41,7041,50401,'vitamin_D23',NULL,0.0000008800,'Vitamin D (D2 + D3)',138087),(105520,37,7041,50401,'vitamin_E',NULL,0.0007360000,'Vitamin E',138088),(105521,53,7041,50401,'thiamin',NULL,0.0000000000,'Thiamin',138089),(105522,54,7041,50401,'riboflavin',NULL,0.0001040000,'Riboflavin',138090),(105523,59,7041,50401,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',138091),(105524,58,7041,50401,'folate',NULL,0.0000032000,'Folate, total',138092),(105525,52,7041,50401,'vitamin_C',NULL,0.0040000000,'Vitamin C',138093),(105526,26,7041,50401,'sodium',NULL,0.5120000000,'Sodium',138094),(105527,25,7041,50401,'potassium',NULL,0.1520000000,'Potassium',138095),(105528,21,7041,50401,'calcium',NULL,0.0880000000,'Calcium',138096),(105529,23,7041,50401,'magnesium',NULL,0.0120000000,'Magnesium',138097),(105530,24,7041,50401,'phosphorus',NULL,0.1760000000,'Phosphorus',138098),(105531,22,7041,50401,'iron',NULL,0.0008800000,'Iron',138099),(105532,27,7041,50401,'zinc',NULL,0.0011200000,'Zinc',138100),(105533,20,7042,49140,'fiber',NULL,0.0500000000,'Fiber',138106),(105534,41,7042,49140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138107),(105535,59,7042,49140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138108),(105536,58,7042,49140,'folate',NULL,0.0000000000,'Folate, total',138109),(105537,52,7042,49140,'vitamin_C',NULL,0.0000000000,'Vitamin C',138110),(105538,26,7042,49140,'sodium',NULL,0.1925000000,'Sodium',138111),(105539,25,7042,49140,'potassium',NULL,0.0055000000,'Potassium',138112),(105540,21,7042,49140,'calcium',NULL,0.0010000000,'Calcium',138113),(105541,23,7042,49140,'magnesium',NULL,0.0005000000,'Magnesium',138114),(105542,24,7042,49140,'phosphorus',NULL,0.0025000000,'Phosphorus',138115),(105543,22,7042,49140,'iron',NULL,0.0000200000,'Iron',138116),(105544,27,7042,49140,'zinc',NULL,0.0000000000,'Zinc',138117),(105545,20,7043,47997,'fiber',NULL,1.4000000000,'Fiber',138123),(105546,34,7043,47997,'vitamin_A',NULL,0.0000040000,'Vitamin A',138124),(105547,41,7043,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138125),(105548,37,7043,47997,'vitamin_E',NULL,0.0001600000,'Vitamin E',138126),(105549,53,7043,47997,'thiamin',NULL,0.0001500000,'Thiamin',138127),(105550,54,7043,47997,'riboflavin',NULL,0.0000400000,'Riboflavin',138128),(105551,59,7043,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138129),(105552,58,7043,47997,'folate',NULL,0.0000140000,'Folate, total',138130),(105553,52,7043,47997,'vitamin_C',NULL,0.0090000000,'Vitamin C',138131),(105554,26,7043,47997,'sodium',NULL,0.0000000000,'Sodium',138132),(105555,25,7043,47997,'potassium',NULL,0.3300000000,'Potassium',138133),(105556,21,7043,47997,'calcium',NULL,0.0060000000,'Calcium',138134),(105557,23,7043,47997,'magnesium',NULL,0.0270000000,'Magnesium',138135),(105558,24,7043,47997,'phosphorus',NULL,0.0230000000,'Phosphorus',138136),(105559,22,7043,47997,'iron',NULL,0.0002700000,'Iron',138137),(105560,27,7043,47997,'zinc',NULL,0.0002000000,'Zinc',138138),(105561,20,7044,48310,'fiber',NULL,5.0840000000,'Fiber',138145),(105562,34,7044,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',138146),(105563,41,7044,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138147),(105564,37,7044,48310,'vitamin_E',NULL,0.0002046000,'Vitamin E',138148),(105565,53,7044,48310,'thiamin',NULL,0.0001550000,'Thiamin',138149),(105566,54,7044,48310,'riboflavin',NULL,0.0000372000,'Riboflavin',138150),(105567,59,7044,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138151),(105568,58,7044,48310,'folate',NULL,0.0000285200,'Folate, total',138152),(105569,52,7044,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',138153),(105570,26,7044,48310,'sodium',NULL,0.2914000000,'Sodium',138154),(105571,25,7044,48310,'potassium',NULL,0.1835200000,'Potassium',138155),(105572,21,7044,48310,'calcium',NULL,0.0768800000,'Calcium',138156),(105573,23,7044,48310,'magnesium',NULL,0.0477400000,'Magnesium',138157),(105574,24,7044,48310,'phosphorus',NULL,0.1469400000,'Phosphorus',138158),(105575,22,7044,48310,'iron',NULL,0.0017422000,'Iron',138159),(105576,27,7044,48310,'zinc',NULL,0.0011780000,'Zinc',138160),(105577,20,7045,48380,'fiber',NULL,0.0000000000,'Fiber',138165),(105578,34,7045,48380,'vitamin_A',NULL,0.0000349600,'Vitamin A',138166),(105579,41,7045,48380,'vitamin_D23',NULL,0.0000000320,'Vitamin D (D2 + D3)',138167),(105580,37,7045,48380,'vitamin_E',NULL,0.0006616000,'Vitamin E',138168),(105581,53,7045,48380,'thiamin',NULL,0.0000000000,'Thiamin',138169),(105582,54,7045,48380,'riboflavin',NULL,0.0000024000,'Riboflavin',138170),(105583,59,7045,48380,'vitamin_B12',NULL,0.0000000080,'Vitamin B-12',138171),(105584,58,7045,48380,'folate',NULL,0.0000000000,'Folate, total',138172),(105585,52,7045,48380,'vitamin_C',NULL,0.0000000000,'Vitamin C',138173),(105586,26,7045,48380,'sodium',NULL,0.0373600000,'Sodium',138174),(105587,25,7045,48380,'potassium',NULL,0.0020800000,'Potassium',138175),(105588,21,7045,48380,'calcium',NULL,0.0013600000,'Calcium',138176),(105589,23,7045,48380,'magnesium',NULL,0.0000000000,'Magnesium',138177),(105590,24,7045,48380,'phosphorus',NULL,0.0012000000,'Phosphorus',138178),(105591,22,7045,48380,'iron',NULL,0.0000200000,'Iron',138179),(105592,27,7045,48380,'zinc',NULL,0.0000080000,'Zinc',138180),(105593,34,7046,49250,'vitamin_A',NULL,0.0000000000,'Vitamin A',138186),(105594,41,7046,49250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138187),(105595,37,7046,49250,'vitamin_E',NULL,0.0000000000,'Vitamin E',138188),(105596,53,7046,49250,'thiamin',NULL,0.0000000000,'Thiamin',138189),(105597,54,7046,49250,'riboflavin',NULL,0.0000000000,'Riboflavin',138190),(105598,59,7046,49250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138191),(105599,58,7046,49250,'folate',NULL,0.0000000000,'Folate, total',138192),(105600,52,7046,49250,'vitamin_C',NULL,0.0018000000,'Vitamin C',138193),(105601,26,7046,49250,'sodium',NULL,0.0052200000,'Sodium',138194),(105602,25,7046,49250,'potassium',NULL,0.0077400000,'Potassium',138195),(105603,21,7046,49250,'calcium',NULL,0.0021600000,'Calcium',138196),(105604,23,7046,49250,'magnesium',NULL,0.0009000000,'Magnesium',138197),(105605,24,7046,49250,'phosphorus',NULL,0.0018000000,'Phosphorus',138198),(105606,22,7046,49250,'iron',NULL,0.0000360000,'Iron',138199),(105607,27,7046,49250,'zinc',NULL,0.0000180000,'Zinc',138200),(105608,34,7047,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',138206),(105609,41,7047,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',138207),(105610,37,7047,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',138208),(105611,53,7047,50789,'thiamin',NULL,0.0001500000,'Thiamin',138209),(105612,54,7047,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',138210),(105613,59,7047,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',138211),(105614,58,7047,50789,'folate',NULL,0.0000225000,'Folate, total',138212),(105615,52,7047,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',138213),(105616,26,7047,50789,'sodium',NULL,0.0787500000,'Sodium',138214),(105617,25,7047,50789,'potassium',NULL,0.2850000000,'Potassium',138215),(105618,21,7047,50789,'calcium',NULL,0.2025000000,'Calcium',138216),(105619,23,7047,50789,'magnesium',NULL,0.0200000000,'Magnesium',138217),(105620,24,7047,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',138218),(105621,22,7047,50789,'iron',NULL,0.0001000000,'Iron',138219),(105622,27,7047,50789,'zinc',NULL,0.0007500000,'Zinc',138220),(105623,20,7048,47990,'fiber',NULL,7.3500000000,'Fiber',138228),(105624,34,7048,47990,'vitamin_A',NULL,0.0000060000,'Vitamin A',138229),(105625,41,7048,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138230),(105626,37,7048,47990,'vitamin_E',NULL,0.0005250000,'Vitamin E',138231),(105627,53,7048,47990,'thiamin',NULL,0.0003150000,'Thiamin',138232),(105628,54,7048,47990,'riboflavin',NULL,0.0000450000,'Riboflavin',138233),(105629,59,7048,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138234),(105630,58,7048,47990,'folate',NULL,0.0000435000,'Folate, total',138235),(105631,52,7048,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',138236),(105632,26,7048,47990,'sodium',NULL,0.3915000000,'Sodium',138237),(105633,25,7048,47990,'potassium',NULL,0.4080000000,'Potassium',138238),(105634,21,7048,47990,'calcium',NULL,0.0630000000,'Calcium',138239),(105635,23,7048,47990,'magnesium',NULL,0.0450000000,'Magnesium',138240),(105636,24,7048,47990,'phosphorus',NULL,0.1320000000,'Phosphorus',138241),(105637,22,7048,47990,'iron',NULL,0.0021300000,'Iron',138242),(105638,27,7048,47990,'zinc',NULL,0.0009000000,'Zinc',138243),(105639,20,7049,50533,'fiber',NULL,0.1620000000,'Fiber',138248),(105640,41,7049,50533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138249),(105641,59,7049,50533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138250),(105642,52,7049,50533,'vitamin_C',NULL,0.0000000000,'Vitamin C',138251),(105643,26,7049,50533,'sodium',NULL,1.5120000000,'Sodium',138252),(105644,25,7049,50533,'potassium',NULL,0.0351000000,'Potassium',138253),(105645,21,7049,50533,'calcium',NULL,0.0042300000,'Calcium',138254);
INSERT INTO `micronutrients` VALUES (105646,23,7049,50533,'magnesium',NULL,0.0039600000,'Magnesium',138255),(105647,24,7049,50533,'phosphorus',NULL,0.0108000000,'Phosphorus',138256),(105648,22,7049,50533,'iron',NULL,0.0002520000,'Iron',138257),(105649,27,7049,50533,'zinc',NULL,0.0000360000,'Zinc',138258),(105650,20,7050,48433,'fiber',NULL,3.3600000000,'Fiber',138264),(105651,34,7050,48433,'vitamin_A',NULL,0.0022200000,'Vitamin A',138265),(105652,41,7050,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138266),(105653,37,7050,48433,'vitamin_E',NULL,0.0001080000,'Vitamin E',138267),(105654,53,7050,48433,'thiamin',NULL,0.0001080000,'Thiamin',138268),(105655,54,7050,48433,'riboflavin',NULL,0.0000240000,'Riboflavin',138269),(105656,59,7050,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138270),(105657,58,7050,48433,'folate',NULL,0.0000096000,'Folate, total',138271),(105658,52,7050,48433,'vitamin_C',NULL,0.0036000000,'Vitamin C',138272),(105659,26,7050,48433,'sodium',NULL,0.0348000000,'Sodium',138273),(105660,25,7050,48433,'potassium',NULL,0.1992000000,'Potassium',138274),(105661,21,7050,48433,'calcium',NULL,0.0372000000,'Calcium',138275),(105662,23,7050,48433,'magnesium',NULL,0.0096000000,'Magnesium',138276),(105663,24,7050,48433,'phosphorus',NULL,0.0204000000,'Phosphorus',138277),(105664,22,7050,48433,'iron',NULL,0.0004080000,'Iron',138278),(105665,27,7050,48433,'zinc',NULL,0.0001200000,'Zinc',138279),(105666,34,7051,48474,'vitamin_A',NULL,0.0000048000,'Vitamin A',138285),(105667,41,7051,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138286),(105668,37,7051,48474,'vitamin_E',NULL,0.0001200000,'Vitamin E',138287),(105669,53,7051,48474,'thiamin',NULL,0.0000360000,'Thiamin',138288),(105670,54,7051,48474,'riboflavin',NULL,0.0000060000,'Riboflavin',138289),(105671,59,7051,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138290),(105672,58,7051,48474,'folate',NULL,0.0000096000,'Folate, total',138291),(105673,52,7051,48474,'vitamin_C',NULL,0.0048000000,'Vitamin C',138292),(105674,26,7051,48474,'sodium',NULL,0.0360000000,'Sodium',138293),(105675,25,7051,48474,'potassium',NULL,0.1920000000,'Potassium',138294),(105676,21,7051,48474,'calcium',NULL,0.0246000000,'Calcium',138295),(105677,23,7051,48474,'magnesium',NULL,0.0030000000,'Magnesium',138296),(105678,24,7051,48474,'phosphorus',NULL,0.0126000000,'Phosphorus',138297),(105679,22,7051,48474,'iron',NULL,0.0002400000,'Iron',138298),(105680,27,7051,48474,'zinc',NULL,0.0000600000,'Zinc',138299),(105681,20,7052,49712,'fiber',NULL,3.3000000000,'Fiber',138305),(105682,34,7052,49712,'vitamin_A',NULL,0.0000030000,'Vitamin A',138306),(105683,41,7052,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138307),(105684,37,7052,49712,'vitamin_E',NULL,0.0004350000,'Vitamin E',138308),(105685,53,7052,49712,'thiamin',NULL,0.0001650000,'Thiamin',138309),(105686,54,7052,49712,'riboflavin',NULL,0.0000300000,'Riboflavin',138310),(105687,59,7052,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138311),(105688,58,7052,49712,'folate',NULL,0.0000165000,'Folate, total',138312),(105689,52,7052,49712,'vitamin_C',NULL,0.0045000000,'Vitamin C',138313),(105690,26,7052,49712,'sodium',NULL,0.0045000000,'Sodium',138314),(105691,25,7052,49712,'potassium',NULL,0.2070000000,'Potassium',138315),(105692,21,7052,49712,'calcium',NULL,0.0450000000,'Calcium',138316),(105693,23,7052,49712,'magnesium',NULL,0.0120000000,'Magnesium',138317),(105694,24,7052,49712,'phosphorus',NULL,0.0345000000,'Phosphorus',138318),(105695,22,7052,49712,'iron',NULL,0.0004500000,'Iron',138319),(105696,27,7052,49712,'zinc',NULL,0.0001500000,'Zinc',138320),(105697,34,7053,49418,'vitamin_A',NULL,0.0000464000,'Vitamin A',138326),(105698,41,7053,49418,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138327),(105699,37,7053,49418,'vitamin_E',NULL,0.0014720000,'Vitamin E',138328),(105700,53,7053,49418,'thiamin',NULL,0.0004640000,'Thiamin',138329),(105701,54,7053,49418,'riboflavin',NULL,0.0000800000,'Riboflavin',138330),(105702,59,7053,49418,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138331),(105703,58,7053,49418,'folate',NULL,0.0000896000,'Folate, total',138332),(105704,52,7053,49418,'vitamin_C',NULL,0.0272000000,'Vitamin C',138333),(105705,26,7053,49418,'sodium',NULL,0.0032000000,'Sodium',138334),(105706,25,7053,49418,'potassium',NULL,0.4160000000,'Potassium',138335),(105707,21,7053,49418,'calcium',NULL,0.0384000000,'Calcium',138336),(105708,23,7053,49418,'magnesium',NULL,0.0048000000,'Magnesium',138337),(105709,24,7053,49418,'phosphorus',NULL,0.0704000000,'Phosphorus',138338),(105710,22,7053,49418,'iron',NULL,0.0017600000,'Iron',138339),(105711,27,7053,49418,'zinc',NULL,0.0003200000,'Zinc',138340),(105712,20,7054,50401,'fiber',NULL,1.8400000000,'Fiber',138346),(105713,34,7054,50401,'vitamin_A',NULL,0.0000000000,'Vitamin A',138347),(105714,41,7054,50401,'vitamin_D23',NULL,0.0000008800,'Vitamin D (D2 + D3)',138348),(105715,37,7054,50401,'vitamin_E',NULL,0.0007360000,'Vitamin E',138349),(105716,53,7054,50401,'thiamin',NULL,0.0000000000,'Thiamin',138350),(105717,54,7054,50401,'riboflavin',NULL,0.0001040000,'Riboflavin',138351),(105718,59,7054,50401,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',138352),(105719,58,7054,50401,'folate',NULL,0.0000032000,'Folate, total',138353),(105720,52,7054,50401,'vitamin_C',NULL,0.0040000000,'Vitamin C',138354),(105721,26,7054,50401,'sodium',NULL,0.5120000000,'Sodium',138355),(105722,25,7054,50401,'potassium',NULL,0.1520000000,'Potassium',138356),(105723,21,7054,50401,'calcium',NULL,0.0880000000,'Calcium',138357),(105724,23,7054,50401,'magnesium',NULL,0.0120000000,'Magnesium',138358),(105725,24,7054,50401,'phosphorus',NULL,0.1760000000,'Phosphorus',138359),(105726,22,7054,50401,'iron',NULL,0.0008800000,'Iron',138360),(105727,27,7054,50401,'zinc',NULL,0.0011200000,'Zinc',138361),(105728,41,7055,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138369),(105729,53,7055,49444,'thiamin',NULL,0.0003150000,'Thiamin',138370),(105730,54,7055,49444,'riboflavin',NULL,0.0001800000,'Riboflavin',138371),(105731,59,7055,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138372),(105732,58,7055,49444,'folate',NULL,0.0000675000,'Folate, total',138373),(105733,52,7055,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',138374),(105734,26,7055,49444,'sodium',NULL,0.0067500000,'Sodium',138375),(105735,25,7055,49444,'potassium',NULL,0.6975000000,'Potassium',138376),(105736,21,7055,49444,'calcium',NULL,0.0495000000,'Calcium',138377),(105737,23,7055,49444,'magnesium',NULL,0.0765000000,'Magnesium',138378),(105738,24,7055,49444,'phosphorus',NULL,0.2925000000,'Phosphorus',138379),(105739,22,7055,49444,'iron',NULL,0.0078750000,'Iron',138380),(105740,27,7055,49444,'zinc',NULL,0.0031500000,'Zinc',138381),(105741,20,7056,50533,'fiber',NULL,0.1620000000,'Fiber',138386),(105742,41,7056,50533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138387),(105743,59,7056,50533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138388),(105744,52,7056,50533,'vitamin_C',NULL,0.0000000000,'Vitamin C',138389),(105745,26,7056,50533,'sodium',NULL,1.5120000000,'Sodium',138390),(105746,25,7056,50533,'potassium',NULL,0.0351000000,'Potassium',138391),(105747,21,7056,50533,'calcium',NULL,0.0042300000,'Calcium',138392),(105748,23,7056,50533,'magnesium',NULL,0.0039600000,'Magnesium',138393),(105749,24,7056,50533,'phosphorus',NULL,0.0108000000,'Phosphorus',138394),(105750,22,7056,50533,'iron',NULL,0.0002520000,'Iron',138395),(105751,27,7056,50533,'zinc',NULL,0.0000360000,'Zinc',138396),(105752,20,7057,48433,'fiber',NULL,3.3600000000,'Fiber',138402),(105753,34,7057,48433,'vitamin_A',NULL,0.0022200000,'Vitamin A',138403),(105754,41,7057,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138404),(105755,37,7057,48433,'vitamin_E',NULL,0.0001080000,'Vitamin E',138405),(105756,53,7057,48433,'thiamin',NULL,0.0001080000,'Thiamin',138406),(105757,54,7057,48433,'riboflavin',NULL,0.0000240000,'Riboflavin',138407),(105758,59,7057,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138408),(105759,58,7057,48433,'folate',NULL,0.0000096000,'Folate, total',138409),(105760,52,7057,48433,'vitamin_C',NULL,0.0036000000,'Vitamin C',138410),(105761,26,7057,48433,'sodium',NULL,0.0348000000,'Sodium',138411),(105762,25,7057,48433,'potassium',NULL,0.1992000000,'Potassium',138412),(105763,21,7057,48433,'calcium',NULL,0.0372000000,'Calcium',138413),(105764,23,7057,48433,'magnesium',NULL,0.0096000000,'Magnesium',138414),(105765,24,7057,48433,'phosphorus',NULL,0.0204000000,'Phosphorus',138415),(105766,22,7057,48433,'iron',NULL,0.0004080000,'Iron',138416),(105767,27,7057,48433,'zinc',NULL,0.0001200000,'Zinc',138417),(105768,34,7058,48474,'vitamin_A',NULL,0.0000048000,'Vitamin A',138423),(105769,41,7058,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138424),(105770,37,7058,48474,'vitamin_E',NULL,0.0001200000,'Vitamin E',138425),(105771,53,7058,48474,'thiamin',NULL,0.0000360000,'Thiamin',138426),(105772,54,7058,48474,'riboflavin',NULL,0.0000060000,'Riboflavin',138427),(105773,59,7058,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138428),(105774,58,7058,48474,'folate',NULL,0.0000096000,'Folate, total',138429),(105775,52,7058,48474,'vitamin_C',NULL,0.0048000000,'Vitamin C',138430),(105776,26,7058,48474,'sodium',NULL,0.0360000000,'Sodium',138431),(105777,25,7058,48474,'potassium',NULL,0.1920000000,'Potassium',138432),(105778,21,7058,48474,'calcium',NULL,0.0246000000,'Calcium',138433),(105779,23,7058,48474,'magnesium',NULL,0.0030000000,'Magnesium',138434),(105780,24,7058,48474,'phosphorus',NULL,0.0126000000,'Phosphorus',138435),(105781,22,7058,48474,'iron',NULL,0.0002400000,'Iron',138436),(105782,27,7058,48474,'zinc',NULL,0.0000600000,'Zinc',138437),(105783,20,7059,49712,'fiber',NULL,3.3000000000,'Fiber',138443),(105784,34,7059,49712,'vitamin_A',NULL,0.0000030000,'Vitamin A',138444),(105785,41,7059,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138445),(105786,37,7059,49712,'vitamin_E',NULL,0.0004350000,'Vitamin E',138446),(105787,53,7059,49712,'thiamin',NULL,0.0001650000,'Thiamin',138447),(105788,54,7059,49712,'riboflavin',NULL,0.0000300000,'Riboflavin',138448),(105789,59,7059,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138449),(105790,58,7059,49712,'folate',NULL,0.0000165000,'Folate, total',138450),(105791,52,7059,49712,'vitamin_C',NULL,0.0045000000,'Vitamin C',138451),(105792,26,7059,49712,'sodium',NULL,0.0045000000,'Sodium',138452),(105793,25,7059,49712,'potassium',NULL,0.2070000000,'Potassium',138453),(105794,21,7059,49712,'calcium',NULL,0.0450000000,'Calcium',138454),(105795,23,7059,49712,'magnesium',NULL,0.0120000000,'Magnesium',138455),(105796,24,7059,49712,'phosphorus',NULL,0.0345000000,'Phosphorus',138456),(105797,22,7059,49712,'iron',NULL,0.0004500000,'Iron',138457),(105798,27,7059,49712,'zinc',NULL,0.0001500000,'Zinc',138458),(105799,34,7060,49418,'vitamin_A',NULL,0.0000464000,'Vitamin A',138464),(105800,41,7060,49418,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138465),(105801,37,7060,49418,'vitamin_E',NULL,0.0014720000,'Vitamin E',138466),(105802,53,7060,49418,'thiamin',NULL,0.0004640000,'Thiamin',138467),(105803,54,7060,49418,'riboflavin',NULL,0.0000800000,'Riboflavin',138468),(105804,59,7060,49418,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138469),(105805,58,7060,49418,'folate',NULL,0.0000896000,'Folate, total',138470),(105806,52,7060,49418,'vitamin_C',NULL,0.0272000000,'Vitamin C',138471),(105807,26,7060,49418,'sodium',NULL,0.0032000000,'Sodium',138472),(105808,25,7060,49418,'potassium',NULL,0.4160000000,'Potassium',138473),(105809,21,7060,49418,'calcium',NULL,0.0384000000,'Calcium',138474),(105810,23,7060,49418,'magnesium',NULL,0.0048000000,'Magnesium',138475),(105811,24,7060,49418,'phosphorus',NULL,0.0704000000,'Phosphorus',138476),(105812,22,7060,49418,'iron',NULL,0.0017600000,'Iron',138477),(105813,27,7060,49418,'zinc',NULL,0.0003200000,'Zinc',138478),(105814,20,7061,50401,'fiber',NULL,1.8400000000,'Fiber',138484),(105815,34,7061,50401,'vitamin_A',NULL,0.0000000000,'Vitamin A',138485),(105816,41,7061,50401,'vitamin_D23',NULL,0.0000008800,'Vitamin D (D2 + D3)',138486),(105817,37,7061,50401,'vitamin_E',NULL,0.0007360000,'Vitamin E',138487),(105818,53,7061,50401,'thiamin',NULL,0.0000000000,'Thiamin',138488),(105819,54,7061,50401,'riboflavin',NULL,0.0001040000,'Riboflavin',138489),(105820,59,7061,50401,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',138490),(105821,58,7061,50401,'folate',NULL,0.0000032000,'Folate, total',138491),(105822,52,7061,50401,'vitamin_C',NULL,0.0040000000,'Vitamin C',138492),(105823,26,7061,50401,'sodium',NULL,0.5120000000,'Sodium',138493),(105824,25,7061,50401,'potassium',NULL,0.1520000000,'Potassium',138494),(105825,21,7061,50401,'calcium',NULL,0.0880000000,'Calcium',138495),(105826,23,7061,50401,'magnesium',NULL,0.0120000000,'Magnesium',138496),(105827,24,7061,50401,'phosphorus',NULL,0.1760000000,'Phosphorus',138497),(105828,22,7061,50401,'iron',NULL,0.0008800000,'Iron',138498),(105829,27,7061,50401,'zinc',NULL,0.0011200000,'Zinc',138499),(105830,34,7062,48055,'vitamin_A',NULL,0.0000022500,'Vitamin A',138507),(105831,41,7062,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138508),(105832,37,7062,48055,'vitamin_E',NULL,0.0004500000,'Vitamin E',138509),(105833,53,7062,48055,'thiamin',NULL,0.0003825000,'Thiamin',138510),(105834,54,7062,48055,'riboflavin',NULL,0.0001125000,'Riboflavin',138511),(105835,59,7062,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138512),(105836,58,7062,48055,'folate',NULL,0.0000945000,'Folate, total',138513),(105837,52,7062,48055,'vitamin_C',NULL,0.0022500000,'Vitamin C',138514),(105838,26,7062,48055,'sodium',NULL,0.0045000000,'Sodium',138515),(105839,25,7062,48055,'potassium',NULL,0.9450000000,'Potassium',138516),(105840,21,7062,48055,'calcium',NULL,0.0832500000,'Calcium',138517),(105841,23,7062,48055,'magnesium',NULL,0.1012500000,'Magnesium',138518),(105842,24,7062,48055,'phosphorus',NULL,0.2925000000,'Phosphorus',138519),(105843,22,7062,48055,'iron',NULL,0.0056250000,'Iron',138520),(105844,27,7062,48055,'zinc',NULL,0.0022500000,'Zinc',138521),(105845,20,7063,50533,'fiber',NULL,0.1620000000,'Fiber',138526),(105846,41,7063,50533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138527),(105847,59,7063,50533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138528),(105848,52,7063,50533,'vitamin_C',NULL,0.0000000000,'Vitamin C',138529),(105849,26,7063,50533,'sodium',NULL,1.5120000000,'Sodium',138530),(105850,25,7063,50533,'potassium',NULL,0.0351000000,'Potassium',138531),(105851,21,7063,50533,'calcium',NULL,0.0042300000,'Calcium',138532),(105852,23,7063,50533,'magnesium',NULL,0.0039600000,'Magnesium',138533),(105853,24,7063,50533,'phosphorus',NULL,0.0108000000,'Phosphorus',138534),(105854,22,7063,50533,'iron',NULL,0.0002520000,'Iron',138535),(105855,27,7063,50533,'zinc',NULL,0.0000360000,'Zinc',138536),(105856,20,7064,48433,'fiber',NULL,3.3600000000,'Fiber',138542),(105857,34,7064,48433,'vitamin_A',NULL,0.0022200000,'Vitamin A',138543),(105858,41,7064,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138544),(105859,37,7064,48433,'vitamin_E',NULL,0.0001080000,'Vitamin E',138545),(105860,53,7064,48433,'thiamin',NULL,0.0001080000,'Thiamin',138546),(105861,54,7064,48433,'riboflavin',NULL,0.0000240000,'Riboflavin',138547),(105862,59,7064,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138548),(105863,58,7064,48433,'folate',NULL,0.0000096000,'Folate, total',138549),(105864,52,7064,48433,'vitamin_C',NULL,0.0036000000,'Vitamin C',138550),(105865,26,7064,48433,'sodium',NULL,0.0348000000,'Sodium',138551),(105866,25,7064,48433,'potassium',NULL,0.1992000000,'Potassium',138552),(105867,21,7064,48433,'calcium',NULL,0.0372000000,'Calcium',138553),(105868,23,7064,48433,'magnesium',NULL,0.0096000000,'Magnesium',138554),(105869,24,7064,48433,'phosphorus',NULL,0.0204000000,'Phosphorus',138555),(105870,22,7064,48433,'iron',NULL,0.0004080000,'Iron',138556),(105871,27,7064,48433,'zinc',NULL,0.0001200000,'Zinc',138557),(105872,34,7065,48474,'vitamin_A',NULL,0.0000048000,'Vitamin A',138563),(105873,41,7065,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138564),(105874,37,7065,48474,'vitamin_E',NULL,0.0001200000,'Vitamin E',138565),(105875,53,7065,48474,'thiamin',NULL,0.0000360000,'Thiamin',138566),(105876,54,7065,48474,'riboflavin',NULL,0.0000060000,'Riboflavin',138567),(105877,59,7065,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138568),(105878,58,7065,48474,'folate',NULL,0.0000096000,'Folate, total',138569),(105879,52,7065,48474,'vitamin_C',NULL,0.0048000000,'Vitamin C',138570),(105880,26,7065,48474,'sodium',NULL,0.0360000000,'Sodium',138571),(105881,25,7065,48474,'potassium',NULL,0.1920000000,'Potassium',138572),(105882,21,7065,48474,'calcium',NULL,0.0246000000,'Calcium',138573),(105883,23,7065,48474,'magnesium',NULL,0.0030000000,'Magnesium',138574),(105884,24,7065,48474,'phosphorus',NULL,0.0126000000,'Phosphorus',138575),(105885,22,7065,48474,'iron',NULL,0.0002400000,'Iron',138576),(105886,27,7065,48474,'zinc',NULL,0.0000600000,'Zinc',138577),(105887,20,7066,49712,'fiber',NULL,3.3000000000,'Fiber',138583),(105888,34,7066,49712,'vitamin_A',NULL,0.0000030000,'Vitamin A',138584),(105889,41,7066,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138585),(105890,37,7066,49712,'vitamin_E',NULL,0.0004350000,'Vitamin E',138586),(105891,53,7066,49712,'thiamin',NULL,0.0001650000,'Thiamin',138587),(105892,54,7066,49712,'riboflavin',NULL,0.0000300000,'Riboflavin',138588),(105893,59,7066,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138589),(105894,58,7066,49712,'folate',NULL,0.0000165000,'Folate, total',138590),(105895,52,7066,49712,'vitamin_C',NULL,0.0045000000,'Vitamin C',138591),(105896,26,7066,49712,'sodium',NULL,0.0045000000,'Sodium',138592),(105897,25,7066,49712,'potassium',NULL,0.2070000000,'Potassium',138593),(105898,21,7066,49712,'calcium',NULL,0.0450000000,'Calcium',138594),(105899,23,7066,49712,'magnesium',NULL,0.0120000000,'Magnesium',138595),(105900,24,7066,49712,'phosphorus',NULL,0.0345000000,'Phosphorus',138596),(105901,22,7066,49712,'iron',NULL,0.0004500000,'Iron',138597),(105902,27,7066,49712,'zinc',NULL,0.0001500000,'Zinc',138598),(105903,34,7067,49418,'vitamin_A',NULL,0.0000464000,'Vitamin A',138604),(105904,41,7067,49418,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138605),(105905,37,7067,49418,'vitamin_E',NULL,0.0014720000,'Vitamin E',138606),(105906,53,7067,49418,'thiamin',NULL,0.0004640000,'Thiamin',138607),(105907,54,7067,49418,'riboflavin',NULL,0.0000800000,'Riboflavin',138608),(105908,59,7067,49418,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138609),(105909,58,7067,49418,'folate',NULL,0.0000896000,'Folate, total',138610),(105910,52,7067,49418,'vitamin_C',NULL,0.0272000000,'Vitamin C',138611),(105911,26,7067,49418,'sodium',NULL,0.0032000000,'Sodium',138612),(105912,25,7067,49418,'potassium',NULL,0.4160000000,'Potassium',138613),(105913,21,7067,49418,'calcium',NULL,0.0384000000,'Calcium',138614),(105914,23,7067,49418,'magnesium',NULL,0.0048000000,'Magnesium',138615),(105915,24,7067,49418,'phosphorus',NULL,0.0704000000,'Phosphorus',138616),(105916,22,7067,49418,'iron',NULL,0.0017600000,'Iron',138617),(105917,27,7067,49418,'zinc',NULL,0.0003200000,'Zinc',138618),(105918,20,7068,50401,'fiber',NULL,1.8400000000,'Fiber',138624),(105919,34,7068,50401,'vitamin_A',NULL,0.0000000000,'Vitamin A',138625),(105920,41,7068,50401,'vitamin_D23',NULL,0.0000008800,'Vitamin D (D2 + D3)',138626),(105921,37,7068,50401,'vitamin_E',NULL,0.0007360000,'Vitamin E',138627),(105922,53,7068,50401,'thiamin',NULL,0.0000000000,'Thiamin',138628),(105923,54,7068,50401,'riboflavin',NULL,0.0001040000,'Riboflavin',138629),(105924,59,7068,50401,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',138630),(105925,58,7068,50401,'folate',NULL,0.0000032000,'Folate, total',138631),(105926,52,7068,50401,'vitamin_C',NULL,0.0040000000,'Vitamin C',138632),(105927,26,7068,50401,'sodium',NULL,0.5120000000,'Sodium',138633),(105928,25,7068,50401,'potassium',NULL,0.1520000000,'Potassium',138634),(105929,21,7068,50401,'calcium',NULL,0.0880000000,'Calcium',138635),(105930,23,7068,50401,'magnesium',NULL,0.0120000000,'Magnesium',138636),(105931,24,7068,50401,'phosphorus',NULL,0.1760000000,'Phosphorus',138637),(105932,22,7068,50401,'iron',NULL,0.0008800000,'Iron',138638),(105933,27,7068,50401,'zinc',NULL,0.0011200000,'Zinc',138639),(105934,34,7069,48024,'vitamin_A',NULL,0.0000045000,'Vitamin A',138647),(105935,41,7069,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138648),(105936,53,7069,48024,'thiamin',NULL,0.0004275000,'Thiamin',138649),(105937,54,7069,48024,'riboflavin',NULL,0.0001125000,'Riboflavin',138650),(105938,59,7069,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138651),(105939,58,7069,48024,'folate',NULL,0.0004725000,'Folate, total',138652),(105940,52,7069,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',138653),(105941,26,7069,48024,'sodium',NULL,0.0112500000,'Sodium',138654),(105942,25,7069,48024,'potassium',NULL,0.7200000000,'Potassium',138655),(105943,21,7069,48024,'calcium',NULL,0.0472500000,'Calcium',138656),(105944,23,7069,48024,'magnesium',NULL,0.1012500000,'Magnesium',138657),(105945,24,7069,48024,'phosphorus',NULL,0.3150000000,'Phosphorus',138658),(105946,22,7069,48024,'iron',NULL,0.0042750000,'Iron',138659),(105947,27,7069,48024,'zinc',NULL,0.0024750000,'Zinc',138660),(105948,20,7070,50533,'fiber',NULL,0.1620000000,'Fiber',138665),(105949,41,7070,50533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138666),(105950,59,7070,50533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138667),(105951,52,7070,50533,'vitamin_C',NULL,0.0000000000,'Vitamin C',138668),(105952,26,7070,50533,'sodium',NULL,1.5120000000,'Sodium',138669),(105953,25,7070,50533,'potassium',NULL,0.0351000000,'Potassium',138670),(105954,21,7070,50533,'calcium',NULL,0.0042300000,'Calcium',138671),(105955,23,7070,50533,'magnesium',NULL,0.0039600000,'Magnesium',138672),(105956,24,7070,50533,'phosphorus',NULL,0.0108000000,'Phosphorus',138673),(105957,22,7070,50533,'iron',NULL,0.0002520000,'Iron',138674),(105958,27,7070,50533,'zinc',NULL,0.0000360000,'Zinc',138675),(105959,20,7071,48433,'fiber',NULL,3.3600000000,'Fiber',138681),(105960,34,7071,48433,'vitamin_A',NULL,0.0022200000,'Vitamin A',138682),(105961,41,7071,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138683),(105962,37,7071,48433,'vitamin_E',NULL,0.0001080000,'Vitamin E',138684),(105963,53,7071,48433,'thiamin',NULL,0.0001080000,'Thiamin',138685),(105964,54,7071,48433,'riboflavin',NULL,0.0000240000,'Riboflavin',138686),(105965,59,7071,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138687),(105966,58,7071,48433,'folate',NULL,0.0000096000,'Folate, total',138688),(105967,52,7071,48433,'vitamin_C',NULL,0.0036000000,'Vitamin C',138689),(105968,26,7071,48433,'sodium',NULL,0.0348000000,'Sodium',138690),(105969,25,7071,48433,'potassium',NULL,0.1992000000,'Potassium',138691),(105970,21,7071,48433,'calcium',NULL,0.0372000000,'Calcium',138692),(105971,23,7071,48433,'magnesium',NULL,0.0096000000,'Magnesium',138693),(105972,24,7071,48433,'phosphorus',NULL,0.0204000000,'Phosphorus',138694),(105973,22,7071,48433,'iron',NULL,0.0004080000,'Iron',138695),(105974,27,7071,48433,'zinc',NULL,0.0001200000,'Zinc',138696),(105975,34,7072,48474,'vitamin_A',NULL,0.0000048000,'Vitamin A',138702),(105976,41,7072,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138703),(105977,37,7072,48474,'vitamin_E',NULL,0.0001200000,'Vitamin E',138704),(105978,53,7072,48474,'thiamin',NULL,0.0000360000,'Thiamin',138705),(105979,54,7072,48474,'riboflavin',NULL,0.0000060000,'Riboflavin',138706),(105980,59,7072,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138707),(105981,58,7072,48474,'folate',NULL,0.0000096000,'Folate, total',138708),(105982,52,7072,48474,'vitamin_C',NULL,0.0048000000,'Vitamin C',138709),(105983,26,7072,48474,'sodium',NULL,0.0360000000,'Sodium',138710),(105984,25,7072,48474,'potassium',NULL,0.1920000000,'Potassium',138711),(105985,21,7072,48474,'calcium',NULL,0.0246000000,'Calcium',138712),(105986,23,7072,48474,'magnesium',NULL,0.0030000000,'Magnesium',138713),(105987,24,7072,48474,'phosphorus',NULL,0.0126000000,'Phosphorus',138714),(105988,22,7072,48474,'iron',NULL,0.0002400000,'Iron',138715),(105989,27,7072,48474,'zinc',NULL,0.0000600000,'Zinc',138716),(105990,20,7073,49712,'fiber',NULL,3.3000000000,'Fiber',138722),(105991,34,7073,49712,'vitamin_A',NULL,0.0000030000,'Vitamin A',138723),(105992,41,7073,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138724),(105993,37,7073,49712,'vitamin_E',NULL,0.0004350000,'Vitamin E',138725),(105994,53,7073,49712,'thiamin',NULL,0.0001650000,'Thiamin',138726),(105995,54,7073,49712,'riboflavin',NULL,0.0000300000,'Riboflavin',138727),(105996,59,7073,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138728),(105997,58,7073,49712,'folate',NULL,0.0000165000,'Folate, total',138729),(105998,52,7073,49712,'vitamin_C',NULL,0.0045000000,'Vitamin C',138730),(105999,26,7073,49712,'sodium',NULL,0.0045000000,'Sodium',138731),(106000,25,7073,49712,'potassium',NULL,0.2070000000,'Potassium',138732),(106001,21,7073,49712,'calcium',NULL,0.0450000000,'Calcium',138733),(106002,23,7073,49712,'magnesium',NULL,0.0120000000,'Magnesium',138734),(106003,24,7073,49712,'phosphorus',NULL,0.0345000000,'Phosphorus',138735),(106004,22,7073,49712,'iron',NULL,0.0004500000,'Iron',138736),(106005,27,7073,49712,'zinc',NULL,0.0001500000,'Zinc',138737),(106006,34,7074,49418,'vitamin_A',NULL,0.0000464000,'Vitamin A',138743),(106007,41,7074,49418,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138744),(106008,37,7074,49418,'vitamin_E',NULL,0.0014720000,'Vitamin E',138745),(106009,53,7074,49418,'thiamin',NULL,0.0004640000,'Thiamin',138746),(106010,54,7074,49418,'riboflavin',NULL,0.0000800000,'Riboflavin',138747),(106011,59,7074,49418,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138748),(106012,58,7074,49418,'folate',NULL,0.0000896000,'Folate, total',138749),(106013,52,7074,49418,'vitamin_C',NULL,0.0272000000,'Vitamin C',138750),(106014,26,7074,49418,'sodium',NULL,0.0032000000,'Sodium',138751),(106015,25,7074,49418,'potassium',NULL,0.4160000000,'Potassium',138752),(106016,21,7074,49418,'calcium',NULL,0.0384000000,'Calcium',138753),(106017,23,7074,49418,'magnesium',NULL,0.0048000000,'Magnesium',138754),(106018,24,7074,49418,'phosphorus',NULL,0.0704000000,'Phosphorus',138755),(106019,22,7074,49418,'iron',NULL,0.0017600000,'Iron',138756),(106020,27,7074,49418,'zinc',NULL,0.0003200000,'Zinc',138757),(106021,20,7075,50401,'fiber',NULL,1.8400000000,'Fiber',138763),(106022,34,7075,50401,'vitamin_A',NULL,0.0000000000,'Vitamin A',138764),(106023,41,7075,50401,'vitamin_D23',NULL,0.0000008800,'Vitamin D (D2 + D3)',138765),(106024,37,7075,50401,'vitamin_E',NULL,0.0007360000,'Vitamin E',138766),(106025,53,7075,50401,'thiamin',NULL,0.0000000000,'Thiamin',138767),(106026,54,7075,50401,'riboflavin',NULL,0.0001040000,'Riboflavin',138768),(106027,59,7075,50401,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',138769),(106028,58,7075,50401,'folate',NULL,0.0000032000,'Folate, total',138770),(106029,52,7075,50401,'vitamin_C',NULL,0.0040000000,'Vitamin C',138771),(106030,26,7075,50401,'sodium',NULL,0.5120000000,'Sodium',138772),(106031,25,7075,50401,'potassium',NULL,0.1520000000,'Potassium',138773),(106032,21,7075,50401,'calcium',NULL,0.0880000000,'Calcium',138774),(106033,23,7075,50401,'magnesium',NULL,0.0120000000,'Magnesium',138775),(106034,24,7075,50401,'phosphorus',NULL,0.1760000000,'Phosphorus',138776),(106035,22,7075,50401,'iron',NULL,0.0008800000,'Iron',138777),(106036,27,7075,50401,'zinc',NULL,0.0011200000,'Zinc',138778),(106037,34,7076,49859,'vitamin_A',NULL,0.0000240000,'Vitamin A',138784),(106038,41,7076,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138785),(106039,37,7076,49859,'vitamin_E',NULL,0.0008400000,'Vitamin E',138786),(106040,53,7076,49859,'thiamin',NULL,0.0003300000,'Thiamin',138787),(106041,54,7076,49859,'riboflavin',NULL,0.0001800000,'Riboflavin',138788),(106042,59,7076,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138789),(106043,52,7076,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',138790),(106044,26,7076,49859,'sodium',NULL,0.0420000000,'Sodium',138791),(106045,25,7076,49859,'potassium',NULL,0.8100000000,'Potassium',138792),(106046,21,7076,49859,'calcium',NULL,0.0330000000,'Calcium',138793),(106047,23,7076,49859,'magnesium',NULL,0.0900000000,'Magnesium',138794),(106048,24,7076,49859,'phosphorus',NULL,0.3600000000,'Phosphorus',138795),(106049,22,7076,49859,'iron',NULL,0.0051000000,'Iron',138796),(106050,27,7076,49859,'zinc',NULL,0.0042000000,'Zinc',138797),(106051,20,7077,50533,'fiber',NULL,0.1620000000,'Fiber',138802),(106052,41,7077,50533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138803),(106053,59,7077,50533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138804),(106054,52,7077,50533,'vitamin_C',NULL,0.0000000000,'Vitamin C',138805),(106055,26,7077,50533,'sodium',NULL,1.5120000000,'Sodium',138806),(106056,25,7077,50533,'potassium',NULL,0.0351000000,'Potassium',138807),(106057,21,7077,50533,'calcium',NULL,0.0042300000,'Calcium',138808),(106058,23,7077,50533,'magnesium',NULL,0.0039600000,'Magnesium',138809),(106059,24,7077,50533,'phosphorus',NULL,0.0108000000,'Phosphorus',138810),(106060,22,7077,50533,'iron',NULL,0.0002520000,'Iron',138811),(106061,27,7077,50533,'zinc',NULL,0.0000360000,'Zinc',138812),(106062,20,7078,48433,'fiber',NULL,3.3600000000,'Fiber',138818),(106063,34,7078,48433,'vitamin_A',NULL,0.0022200000,'Vitamin A',138819),(106064,41,7078,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138820),(106065,37,7078,48433,'vitamin_E',NULL,0.0001080000,'Vitamin E',138821),(106066,53,7078,48433,'thiamin',NULL,0.0001080000,'Thiamin',138822),(106067,54,7078,48433,'riboflavin',NULL,0.0000240000,'Riboflavin',138823),(106068,59,7078,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138824),(106069,58,7078,48433,'folate',NULL,0.0000096000,'Folate, total',138825),(106070,52,7078,48433,'vitamin_C',NULL,0.0036000000,'Vitamin C',138826),(106071,26,7078,48433,'sodium',NULL,0.0348000000,'Sodium',138827),(106072,25,7078,48433,'potassium',NULL,0.1992000000,'Potassium',138828),(106073,21,7078,48433,'calcium',NULL,0.0372000000,'Calcium',138829),(106074,23,7078,48433,'magnesium',NULL,0.0096000000,'Magnesium',138830),(106075,24,7078,48433,'phosphorus',NULL,0.0204000000,'Phosphorus',138831),(106076,22,7078,48433,'iron',NULL,0.0004080000,'Iron',138832),(106077,27,7078,48433,'zinc',NULL,0.0001200000,'Zinc',138833),(106078,34,7079,48474,'vitamin_A',NULL,0.0000048000,'Vitamin A',138839),(106079,41,7079,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138840),(106080,37,7079,48474,'vitamin_E',NULL,0.0001200000,'Vitamin E',138841),(106081,53,7079,48474,'thiamin',NULL,0.0000360000,'Thiamin',138842),(106082,54,7079,48474,'riboflavin',NULL,0.0000060000,'Riboflavin',138843),(106083,59,7079,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138844),(106084,58,7079,48474,'folate',NULL,0.0000096000,'Folate, total',138845),(106085,52,7079,48474,'vitamin_C',NULL,0.0048000000,'Vitamin C',138846),(106086,26,7079,48474,'sodium',NULL,0.0360000000,'Sodium',138847),(106087,25,7079,48474,'potassium',NULL,0.1920000000,'Potassium',138848),(106088,21,7079,48474,'calcium',NULL,0.0246000000,'Calcium',138849),(106089,23,7079,48474,'magnesium',NULL,0.0030000000,'Magnesium',138850),(106090,24,7079,48474,'phosphorus',NULL,0.0126000000,'Phosphorus',138851),(106091,22,7079,48474,'iron',NULL,0.0002400000,'Iron',138852),(106092,27,7079,48474,'zinc',NULL,0.0000600000,'Zinc',138853),(106093,20,7080,49712,'fiber',NULL,3.3000000000,'Fiber',138859),(106094,34,7080,49712,'vitamin_A',NULL,0.0000030000,'Vitamin A',138860),(106095,41,7080,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138861),(106096,37,7080,49712,'vitamin_E',NULL,0.0004350000,'Vitamin E',138862),(106097,53,7080,49712,'thiamin',NULL,0.0001650000,'Thiamin',138863),(106098,54,7080,49712,'riboflavin',NULL,0.0000300000,'Riboflavin',138864),(106099,59,7080,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138865),(106100,58,7080,49712,'folate',NULL,0.0000165000,'Folate, total',138866),(106101,52,7080,49712,'vitamin_C',NULL,0.0045000000,'Vitamin C',138867),(106102,26,7080,49712,'sodium',NULL,0.0045000000,'Sodium',138868),(106103,25,7080,49712,'potassium',NULL,0.2070000000,'Potassium',138869),(106104,21,7080,49712,'calcium',NULL,0.0450000000,'Calcium',138870),(106105,23,7080,49712,'magnesium',NULL,0.0120000000,'Magnesium',138871),(106106,24,7080,49712,'phosphorus',NULL,0.0345000000,'Phosphorus',138872),(106107,22,7080,49712,'iron',NULL,0.0004500000,'Iron',138873),(106108,27,7080,49712,'zinc',NULL,0.0001500000,'Zinc',138874),(106109,34,7081,49418,'vitamin_A',NULL,0.0000464000,'Vitamin A',138880),(106110,41,7081,49418,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138881),(106111,37,7081,49418,'vitamin_E',NULL,0.0014720000,'Vitamin E',138882),(106112,53,7081,49418,'thiamin',NULL,0.0004640000,'Thiamin',138883),(106113,54,7081,49418,'riboflavin',NULL,0.0000800000,'Riboflavin',138884),(106114,59,7081,49418,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138885),(106115,58,7081,49418,'folate',NULL,0.0000896000,'Folate, total',138886),(106116,52,7081,49418,'vitamin_C',NULL,0.0272000000,'Vitamin C',138887),(106117,26,7081,49418,'sodium',NULL,0.0032000000,'Sodium',138888),(106118,25,7081,49418,'potassium',NULL,0.4160000000,'Potassium',138889),(106119,21,7081,49418,'calcium',NULL,0.0384000000,'Calcium',138890),(106120,23,7081,49418,'magnesium',NULL,0.0048000000,'Magnesium',138891),(106121,24,7081,49418,'phosphorus',NULL,0.0704000000,'Phosphorus',138892),(106122,22,7081,49418,'iron',NULL,0.0017600000,'Iron',138893),(106123,27,7081,49418,'zinc',NULL,0.0003200000,'Zinc',138894),(106124,20,7082,50401,'fiber',NULL,1.8400000000,'Fiber',138900),(106125,34,7082,50401,'vitamin_A',NULL,0.0000000000,'Vitamin A',138901),(106126,41,7082,50401,'vitamin_D23',NULL,0.0000008800,'Vitamin D (D2 + D3)',138902),(106127,37,7082,50401,'vitamin_E',NULL,0.0007360000,'Vitamin E',138903),(106128,53,7082,50401,'thiamin',NULL,0.0000000000,'Thiamin',138904),(106129,54,7082,50401,'riboflavin',NULL,0.0001040000,'Riboflavin',138905),(106130,59,7082,50401,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',138906),(106131,58,7082,50401,'folate',NULL,0.0000032000,'Folate, total',138907),(106132,52,7082,50401,'vitamin_C',NULL,0.0040000000,'Vitamin C',138908),(106133,26,7082,50401,'sodium',NULL,0.5120000000,'Sodium',138909),(106134,25,7082,50401,'potassium',NULL,0.1520000000,'Potassium',138910),(106135,21,7082,50401,'calcium',NULL,0.0880000000,'Calcium',138911),(106136,23,7082,50401,'magnesium',NULL,0.0120000000,'Magnesium',138912),(106137,24,7082,50401,'phosphorus',NULL,0.1760000000,'Phosphorus',138913),(106138,22,7082,50401,'iron',NULL,0.0008800000,'Iron',138914),(106139,27,7082,50401,'zinc',NULL,0.0011200000,'Zinc',138915),(106140,34,7083,48142,'vitamin_A',NULL,0.0000086400,'Vitamin A',138922),(106141,41,7083,48142,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',138923),(106142,37,7083,48142,'vitamin_E',NULL,0.0000288000,'Vitamin E',138924),(106143,53,7083,48142,'thiamin',NULL,0.0001008000,'Thiamin',138925),(106144,54,7083,48142,'riboflavin',NULL,0.0002304000,'Riboflavin',138926),(106145,59,7083,48142,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',138927),(106146,58,7083,48142,'folate',NULL,0.0000201600,'Folate, total',138928),(106147,52,7083,48142,'vitamin_C',NULL,0.0000000000,'Vitamin C',138929),(106148,26,7083,48142,'sodium',NULL,0.0936000000,'Sodium',138930),(106149,25,7083,48142,'potassium',NULL,0.5328000000,'Potassium',138931),(106150,21,7083,48142,'calcium',NULL,0.0100800000,'Calcium',138932),(106151,23,7083,48142,'magnesium',NULL,0.0345600000,'Magnesium',138933),(106152,24,7083,48142,'phosphorus',NULL,0.3168000000,'Phosphorus',138934),(106153,22,7083,48142,'iron',NULL,0.0020160000,'Iron',138935),(106154,27,7083,48142,'zinc',NULL,0.0061920000,'Zinc',138936),(106155,40,7083,48142,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(106156,34,7084,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',138942),(106157,41,7084,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138943),(106158,37,7084,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',138944),(106159,53,7084,50319,'thiamin',NULL,0.0001250000,'Thiamin',138945),(106160,54,7084,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',138946),(106161,59,7084,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138947),(106162,58,7084,50319,'folate',NULL,0.0000800000,'Folate, total',138948),(106163,52,7084,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',138949),(106164,26,7084,50319,'sodium',NULL,0.0200000000,'Sodium',138950),(106165,25,7084,50319,'potassium',NULL,0.4300000000,'Potassium',138951),(106166,21,7084,50319,'calcium',NULL,0.0475000000,'Calcium',138952),(106167,23,7084,50319,'magnesium',NULL,0.0225000000,'Magnesium',138953),(106168,24,7084,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',138954),(106169,22,7084,50319,'iron',NULL,0.0007250000,'Iron',138955),(106170,27,7084,50319,'zinc',NULL,0.0002500000,'Zinc',138956),(106171,20,7085,50637,'fiber',NULL,0.4420000000,'Fiber',138962),(106172,34,7085,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',138963),(106173,41,7085,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138964),(106174,37,7085,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',138965),(106175,53,7085,50637,'thiamin',NULL,0.0000170000,'Thiamin',138966),(106176,54,7085,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',138967),(106177,59,7085,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138968),(106178,58,7085,50637,'folate',NULL,0.0000081600,'Folate, total',138969),(106179,52,7085,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',138970),(106180,26,7085,50637,'sodium',NULL,0.0013600000,'Sodium',138971),(106181,25,7085,50637,'potassium',NULL,0.0931600000,'Potassium',138972),(106182,21,7085,50637,'calcium',NULL,0.0034000000,'Calcium',138973),(106183,23,7085,50637,'magnesium',NULL,0.0040800000,'Magnesium',138974),(106184,24,7085,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',138975),(106185,22,7085,50637,'iron',NULL,0.0001156000,'Iron',138976),(106186,27,7085,50637,'zinc',NULL,0.0000680000,'Zinc',138977),(106187,20,7086,48800,'fiber',NULL,0.4200000000,'Fiber',138983),(106188,34,7086,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',138984),(106189,41,7086,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',138985),(106190,37,7086,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',138986),(106191,53,7086,48800,'thiamin',NULL,0.0000180000,'Thiamin',138987),(106192,54,7086,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',138988),(106193,59,7086,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',138989),(106194,58,7086,48800,'folate',NULL,0.0000084000,'Folate, total',138990),(106195,52,7086,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',138991),(106196,26,7086,48800,'sodium',NULL,0.0024000000,'Sodium',138992),(106197,25,7086,48800,'potassium',NULL,0.0936000000,'Potassium',138993),(106198,21,7086,48800,'calcium',NULL,0.0126000000,'Calcium',138994),(106199,23,7086,48800,'magnesium',NULL,0.0060000000,'Magnesium',138995),(106200,24,7086,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',138996),(106201,22,7086,48800,'iron',NULL,0.0001800000,'Iron',138997),(106202,27,7086,48800,'zinc',NULL,0.0000600000,'Zinc',138998),(106203,34,7087,50561,'vitamin_A',NULL,0.0005557500,'Vitamin A',139004),(106204,41,7087,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139005),(106205,37,7087,50561,'vitamin_E',NULL,0.0038740000,'Vitamin E',139006),(106206,53,7087,50561,'thiamin',NULL,0.0000585000,'Thiamin',139007),(106207,54,7087,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',139008),(106208,59,7087,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139009),(106209,58,7087,50561,'folate',NULL,0.0000058500,'Folate, total',139010),(106210,52,7087,50561,'vitamin_C',NULL,0.0149500000,'Vitamin C',139011),(106211,26,7087,50561,'sodium',NULL,0.0338000000,'Sodium',139012),(106212,25,7087,50561,'potassium',NULL,0.3120000000,'Potassium',139013),(106213,21,7087,50561,'calcium',NULL,0.0201500000,'Calcium',139014),(106214,23,7087,50561,'magnesium',NULL,0.0149500000,'Magnesium',139015),(106215,24,7087,50561,'phosphorus',NULL,0.0422500000,'Phosphorus',139016),(106216,22,7087,50561,'iron',NULL,0.0005850000,'Iron',139017),(106217,27,7087,50561,'zinc',NULL,0.0002600000,'Zinc',139018),(106218,20,7088,49845,'fiber',NULL,3.2300000000,'Fiber',139024),(106219,34,7088,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',139025),(106220,41,7088,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139026),(106221,37,7088,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',139027),(106222,53,7088,49845,'thiamin',NULL,0.0000340000,'Thiamin',139028),(106223,54,7088,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',139029),(106224,59,7088,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139030),(106225,58,7088,49845,'folate',NULL,0.0000068000,'Folate, total',139031),(106226,52,7088,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',139032),(106227,26,7088,49845,'sodium',NULL,0.0017000000,'Sodium',139033),(106228,25,7088,49845,'potassium',NULL,0.1258000000,'Potassium',139034),(106229,21,7088,49845,'calcium',NULL,0.0085000000,'Calcium',139035),(106230,23,7088,49845,'magnesium',NULL,0.0068000000,'Magnesium',139036),(106231,24,7088,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',139037),(106232,22,7088,49845,'iron',NULL,0.0001700000,'Iron',139038),(106233,27,7088,49845,'zinc',NULL,0.0001700000,'Zinc',139039),(106234,20,7089,47998,'fiber',NULL,0.9000000000,'Fiber',139046),(106235,34,7089,47998,'vitamin_A',NULL,0.0000030000,'Vitamin A',139047),(106236,41,7089,47998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139048),(106237,37,7089,47998,'vitamin_E',NULL,0.0001000000,'Vitamin E',139049),(106238,53,7089,47998,'thiamin',NULL,0.0000900000,'Thiamin',139050),(106239,54,7089,47998,'riboflavin',NULL,0.0000300000,'Riboflavin',139051),(106240,59,7089,47998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139052),(106241,58,7089,47998,'folate',NULL,0.0000090000,'Folate, total',139053),(106242,52,7089,47998,'vitamin_C',NULL,0.0050000000,'Vitamin C',139054),(106243,26,7089,47998,'sodium',NULL,0.0000000000,'Sodium',139055),(106244,25,7089,47998,'potassium',NULL,0.2080000000,'Potassium',139056),(106245,21,7089,47998,'calcium',NULL,0.0040000000,'Calcium',139057),(106246,23,7089,47998,'magnesium',NULL,0.0170000000,'Magnesium',139058),(106247,24,7089,47998,'phosphorus',NULL,0.0140000000,'Phosphorus',139059),(106248,22,7089,47998,'iron',NULL,0.0001700000,'Iron',139060),(106249,27,7089,47998,'zinc',NULL,0.0001000000,'Zinc',139061),(106250,20,7090,49067,'fiber',NULL,4.0000000000,'Fiber',139067),(106251,34,7090,49067,'vitamin_A',NULL,0.0000000000,'Vitamin A',139068),(106252,41,7090,49067,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139069),(106253,37,7090,49067,'vitamin_E',NULL,0.0005900000,'Vitamin E',139070),(106254,53,7090,49067,'thiamin',NULL,0.0002800000,'Thiamin',139071),(106255,54,7090,49067,'riboflavin',NULL,0.0000500000,'Riboflavin',139072),(106256,59,7090,49067,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139073),(106257,58,7090,49067,'folate',NULL,0.0000160000,'Folate, total',139074),(106258,52,7090,49067,'vitamin_C',NULL,0.0000000000,'Vitamin C',139075),(106259,26,7090,49067,'sodium',NULL,0.0020000000,'Sodium',139076),(106260,25,7090,49067,'potassium',NULL,0.1750000000,'Potassium',139077),(106261,21,7090,49067,'calcium',NULL,0.0960000000,'Calcium',139078),(106262,23,7090,49067,'magnesium',NULL,0.0230000000,'Magnesium',139079),(106263,24,7090,49067,'phosphorus',NULL,0.1140000000,'Phosphorus',139080),(106264,22,7090,49067,'iron',NULL,0.0019400000,'Iron',139081),(106265,27,7090,49067,'zinc',NULL,0.0007000000,'Zinc',139082),(106266,20,7091,48983,'fiber',NULL,0.0000000000,'Fiber',139088),(106267,34,7091,48983,'vitamin_A',NULL,0.0000000000,'Vitamin A',139089),(106268,41,7091,48983,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139090),(106269,37,7091,48983,'vitamin_E',NULL,0.0000000000,'Vitamin E',139091),(106270,53,7091,48983,'thiamin',NULL,0.0000064000,'Thiamin',139092),(106271,54,7091,48983,'riboflavin',NULL,0.0001344000,'Riboflavin',139093),(106272,59,7091,48983,'vitamin_B12',NULL,0.0000000960,'Vitamin B-12',139094),(106273,58,7091,48983,'folate',NULL,0.0000032000,'Folate, total',139095),(106274,52,7091,48983,'vitamin_C',NULL,0.0000000000,'Vitamin C',139096),(106275,26,7091,48983,'sodium',NULL,0.0592000000,'Sodium',139097),(106276,25,7091,48983,'potassium',NULL,0.0476800000,'Potassium',139098),(106277,21,7091,48983,'calcium',NULL,0.0019200000,'Calcium',139099),(106278,23,7091,48983,'magnesium',NULL,0.0038400000,'Magnesium',139100),(106279,24,7091,48983,'phosphorus',NULL,0.0038400000,'Phosphorus',139101),(106280,22,7091,48983,'iron',NULL,0.0000032000,'Iron',139102),(106281,27,7091,48983,'zinc',NULL,0.0000000000,'Zinc',139103),(106282,20,7092,49561,'fiber',NULL,0.0000000000,'Fiber',139109),(106283,34,7092,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',139110),(106284,41,7092,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139111),(106285,37,7092,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',139112),(106286,53,7092,49561,'thiamin',NULL,0.0000600000,'Thiamin',139113),(106287,54,7092,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',139114),(106288,59,7092,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',139115),(106289,58,7092,49561,'folate',NULL,0.0000180000,'Folate, total',139116),(106290,52,7092,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',139117),(106291,26,7092,49561,'sodium',NULL,0.0860000000,'Sodium',139118),(106292,25,7092,49561,'potassium',NULL,0.3120000000,'Potassium',139119),(106293,21,7092,49561,'calcium',NULL,0.2400000000,'Calcium',139120),(106294,23,7092,49561,'magnesium',NULL,0.0220000000,'Magnesium',139121),(106295,24,7092,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',139122),(106296,22,7092,49561,'iron',NULL,0.0000400000,'Iron',139123),(106297,27,7092,49561,'zinc',NULL,0.0008000000,'Zinc',139124),(106298,20,7093,47919,'fiber',NULL,1.4000000000,'Fiber',139129),(106299,34,7093,47919,'vitamin_A',NULL,0.0000000000,'Vitamin A',139130),(106300,41,7093,47919,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139131),(106301,37,7093,47919,'vitamin_E',NULL,0.0001000000,'Vitamin E',139132),(106302,53,7093,47919,'thiamin',NULL,0.0000300000,'Thiamin',139133),(106303,54,7093,47919,'riboflavin',NULL,0.0000100000,'Riboflavin',139134),(106304,59,7093,47919,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139135),(106305,58,7093,47919,'folate',NULL,0.0000010000,'Folate, total',139136),(106306,52,7093,47919,'vitamin_C',NULL,0.0090000000,'Vitamin C',139137),(106307,26,7093,47919,'sodium',NULL,0.0020000000,'Sodium',139138),(106308,25,7093,47919,'potassium',NULL,0.0750000000,'Potassium',139139),(106309,21,7093,47919,'calcium',NULL,0.0050000000,'Calcium',139140),(106310,23,7093,47919,'magnesium',NULL,0.0030000000,'Magnesium',139141),(106311,24,7093,47919,'phosphorus',NULL,0.0060000000,'Phosphorus',139142),(106312,22,7093,47919,'iron',NULL,0.0001100000,'Iron',139143),(106313,27,7093,47919,'zinc',NULL,0.0000000000,'Zinc',139144),(106314,34,7094,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',139150),(106315,41,7094,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',139151),(106316,37,7094,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',139152),(106317,53,7094,50789,'thiamin',NULL,0.0001500000,'Thiamin',139153),(106318,54,7094,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',139154),(106319,59,7094,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',139155),(106320,58,7094,50789,'folate',NULL,0.0000225000,'Folate, total',139156),(106321,52,7094,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',139157),(106322,26,7094,50789,'sodium',NULL,0.0787500000,'Sodium',139158),(106323,25,7094,50789,'potassium',NULL,0.2850000000,'Potassium',139159),(106324,21,7094,50789,'calcium',NULL,0.2025000000,'Calcium',139160),(106325,23,7094,50789,'magnesium',NULL,0.0200000000,'Magnesium',139161),(106326,24,7094,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',139162),(106327,22,7094,50789,'iron',NULL,0.0001000000,'Iron',139163),(106328,27,7094,50789,'zinc',NULL,0.0007500000,'Zinc',139164),(106329,20,7095,48309,'fiber',NULL,5.0400000000,'Fiber',139171),(106330,34,7095,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',139172),(106331,41,7095,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139173),(106332,37,7095,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',139174),(106333,53,7095,48309,'thiamin',NULL,0.0001800000,'Thiamin',139175),(106334,54,7095,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',139176),(106335,59,7095,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139177),(106336,58,7095,48309,'folate',NULL,0.0000288000,'Folate, total',139178),(106337,52,7095,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',139179),(106338,26,7095,48309,'sodium',NULL,0.2880000000,'Sodium',139180),(106339,25,7095,48309,'potassium',NULL,0.1821600000,'Potassium',139181),(106340,21,7095,48309,'calcium',NULL,0.0763200000,'Calcium',139182),(106341,23,7095,48309,'magnesium',NULL,0.0475200000,'Magnesium',139183),(106342,24,7095,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',139184),(106343,22,7095,48309,'iron',NULL,0.0017280000,'Iron',139185),(106344,27,7095,48309,'zinc',NULL,0.0011520000,'Zinc',139186),(106345,40,7095,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(106346,20,7096,48496,'fiber',NULL,0.0000000000,'Fiber',139192),(106347,34,7096,48496,'vitamin_A',NULL,0.0001323000,'Vitamin A',139193),(106348,41,7096,48496,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',139194),(106349,37,7096,48496,'vitamin_E',NULL,0.0002970000,'Vitamin E',139195),(106350,53,7096,48496,'thiamin',NULL,0.0000135000,'Thiamin',139196),(106351,54,7096,48496,'riboflavin',NULL,0.0002385000,'Riboflavin',139197),(106352,59,7096,48496,'vitamin_B12',NULL,0.0000005850,'Vitamin B-12',139198),(106353,58,7096,48496,'folate',NULL,0.0000252000,'Folate, total',139199),(106354,52,7096,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',139200),(106355,26,7096,48496,'sodium',NULL,0.3240000000,'Sodium',139201),(106356,25,7096,48496,'potassium',NULL,0.0495000000,'Potassium',139202),(106357,21,7096,48496,'calcium',NULL,0.3780000000,'Calcium',139203),(106358,23,7096,48496,'magnesium',NULL,0.0175500000,'Magnesium',139204),(106359,24,7096,48496,'phosphorus',NULL,0.2790000000,'Phosphorus',139205),(106360,22,7096,48496,'iron',NULL,0.0000900000,'Iron',139206),(106361,27,7096,48496,'zinc',NULL,0.0012600000,'Zinc',139207),(106362,20,7097,49191,'fiber',NULL,0.0230000000,'Fiber',139213),(106363,34,7097,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',139214),(106364,37,7097,49191,'vitamin_E',NULL,0.0000092000,'Vitamin E',139215),(106365,53,7097,49191,'thiamin',NULL,0.0001840000,'Thiamin',139216),(106366,54,7097,49191,'riboflavin',NULL,0.0000391000,'Riboflavin',139217),(106367,59,7097,49191,'vitamin_B12',NULL,0.0000002300,'Vitamin B-12',139218),(106368,58,7097,49191,'folate',NULL,0.0000043700,'Folate, total',139219),(106369,52,7097,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',139220),(106370,26,7097,49191,'sodium',NULL,0.1840000000,'Sodium',139221),(106371,25,7097,49191,'potassium',NULL,0.0782000000,'Potassium',139222),(106372,21,7097,49191,'calcium',NULL,0.0016100000,'Calcium',139223),(106373,23,7097,49191,'magnesium',NULL,0.0055200000,'Magnesium',139224),(106374,24,7097,49191,'phosphorus',NULL,0.0782000000,'Phosphorus',139225),(106375,22,7097,49191,'iron',NULL,0.0001610000,'Iron',139226),(106376,27,7097,49191,'zinc',NULL,0.0004140000,'Zinc',139227),(106377,20,7098,50641,'fiber',NULL,0.8500000000,'Fiber',139233),(106378,34,7098,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',139234),(106379,41,7098,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139235),(106380,37,7098,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',139236),(106381,53,7098,50641,'thiamin',NULL,0.0000340000,'Thiamin',139237),(106382,54,7098,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',139238),(106383,59,7098,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139239),(106384,58,7098,50641,'folate',NULL,0.0000195500,'Folate, total',139240),(106385,52,7098,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',139241),(106386,26,7098,50641,'sodium',NULL,0.0017000000,'Sodium',139242),(106387,25,7098,50641,'potassium',NULL,0.1895500000,'Potassium',139243),(106388,21,7098,50641,'calcium',NULL,0.0068000000,'Calcium',139244),(106389,23,7098,50641,'magnesium',NULL,0.0068000000,'Magnesium',139245),(106390,24,7098,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',139246),(106391,22,7098,50641,'iron',NULL,0.0002040000,'Iron',139247),(106392,27,7098,50641,'zinc',NULL,0.0000850000,'Zinc',139248),(106393,34,7099,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',139254),(106394,41,7099,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139255),(106395,37,7099,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',139256),(106396,53,7099,50319,'thiamin',NULL,0.0001250000,'Thiamin',139257),(106397,54,7099,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',139258),(106398,59,7099,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139259),(106399,58,7099,50319,'folate',NULL,0.0000800000,'Folate, total',139260),(106400,52,7099,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',139261),(106401,26,7099,50319,'sodium',NULL,0.0200000000,'Sodium',139262),(106402,25,7099,50319,'potassium',NULL,0.4300000000,'Potassium',139263),(106403,21,7099,50319,'calcium',NULL,0.0475000000,'Calcium',139264),(106404,23,7099,50319,'magnesium',NULL,0.0225000000,'Magnesium',139265),(106405,24,7099,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',139266),(106406,22,7099,50319,'iron',NULL,0.0007250000,'Iron',139267),(106407,27,7099,50319,'zinc',NULL,0.0002500000,'Zinc',139268),(106408,34,7100,49827,'vitamin_A',NULL,0.0000209000,'Vitamin A',139274),(106409,41,7100,49827,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139275),(106410,53,7100,49827,'thiamin',NULL,0.0000220000,'Thiamin',139276),(106411,54,7100,49827,'riboflavin',NULL,0.0000440000,'Riboflavin',139277),(106412,59,7100,49827,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139278),(106413,58,7100,49827,'folate',NULL,0.0000033000,'Folate, total',139279),(106414,52,7100,49827,'vitamin_C',NULL,0.0341000000,'Vitamin C',139280),(106415,26,7100,49827,'sodium',NULL,0.0011000000,'Sodium',139281),(106416,25,7100,49827,'potassium',NULL,0.1760000000,'Potassium',139282),(106417,21,7100,49827,'calcium',NULL,0.0077000000,'Calcium',139283),(106418,23,7100,49827,'magnesium',NULL,0.0099000000,'Magnesium',139284),(106419,24,7100,49827,'phosphorus',NULL,0.0242000000,'Phosphorus',139285),(106420,22,7100,49827,'iron',NULL,0.0004400000,'Iron',139286),(106421,27,7100,49827,'zinc',NULL,0.0001100000,'Zinc',139287),(106422,34,7101,49208,'vitamin_A',NULL,0.0000333000,'Vitamin A',139293),(106423,41,7101,49208,'vitamin_D23',NULL,0.0000144000,'Vitamin D (D2 + D3)',139294),(106424,37,7101,49208,'vitamin_E',NULL,0.0005760000,'Vitamin E',139295),(106425,53,7101,49208,'thiamin',NULL,0.0000000000,'Thiamin',139296),(106426,54,7101,49208,'riboflavin',NULL,0.0001170000,'Riboflavin',139297),(106427,58,7101,49208,'folate',NULL,0.0000009000,'Folate, total',139298),(106428,52,7101,49208,'vitamin_C',NULL,0.0000000000,'Vitamin C',139299),(106429,26,7101,49208,'sodium',NULL,0.7470000000,'Sodium',139300),(106430,25,7101,49208,'potassium',NULL,0.0558000000,'Potassium',139301),(106431,21,7101,49208,'calcium',NULL,0.0117000000,'Calcium',139302),(106432,23,7101,49208,'magnesium',NULL,0.0045000000,'Magnesium',139303),(106433,24,7101,49208,'phosphorus',NULL,0.0693000000,'Phosphorus',139304),(106434,22,7101,49208,'iron',NULL,0.0006300000,'Iron',139305),(106435,27,7101,49208,'zinc',NULL,0.0002700000,'Zinc',139306),(106436,34,7102,50394,'vitamin_A',NULL,0.0000030000,'Vitamin A',139312),(106437,41,7102,50394,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139313),(106438,53,7102,50394,'thiamin',NULL,0.0000400000,'Thiamin',139314),(106439,54,7102,50394,'riboflavin',NULL,0.0000100000,'Riboflavin',139315),(106440,59,7102,50394,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139316),(106441,58,7102,50394,'folate',NULL,0.0000160000,'Folate, total',139317),(106442,52,7102,50394,'vitamin_C',NULL,0.0100000000,'Vitamin C',139318),(106443,26,7102,50394,'sodium',NULL,0.5900000000,'Sodium',139319),(106444,25,7102,50394,'potassium',NULL,0.1800000000,'Potassium',139320),(106445,21,7102,50394,'calcium',NULL,0.0500000000,'Calcium',139321),(106446,23,7102,50394,'magnesium',NULL,0.0100000000,'Magnesium',139322),(106447,24,7102,50394,'phosphorus',NULL,0.0230000000,'Phosphorus',139323),(106448,22,7102,50394,'iron',NULL,0.0012000000,'Iron',139324),(106449,27,7102,50394,'zinc',NULL,0.0003000000,'Zinc',139325),(106450,20,7103,50048,'fiber',NULL,0.0000000000,'Fiber',139331),(106451,34,7103,50048,'vitamin_A',NULL,0.0000000000,'Vitamin A',139332),(106452,41,7103,50048,'vitamin_D23',NULL,0.0000008250,'Vitamin D (D2 + D3)',139333),(106453,37,7103,50048,'vitamin_E',NULL,0.0000225000,'Vitamin E',139334),(106454,53,7103,50048,'thiamin',NULL,0.0005775000,'Thiamin',139335),(106455,54,7103,50048,'riboflavin',NULL,0.0001200000,'Riboflavin',139336),(106456,59,7103,50048,'vitamin_B12',NULL,0.0000007500,'Vitamin B-12',139337),(106457,58,7103,50048,'folate',NULL,0.0000015000,'Folate, total',139338),(106458,52,7103,50048,'vitamin_C',NULL,0.0000000000,'Vitamin C',139339),(106459,26,7103,50048,'sodium',NULL,0.0510000000,'Sodium',139340),(106460,25,7103,50048,'potassium',NULL,0.2700000000,'Potassium',139341),(106461,21,7103,50048,'calcium',NULL,0.0142500000,'Calcium',139342),(106462,23,7103,50048,'magnesium',NULL,0.0187500000,'Magnesium',139343),(106463,24,7103,50048,'phosphorus',NULL,0.1725000000,'Phosphorus',139344),(106464,22,7103,50048,'iron',NULL,0.0006000000,'Iron',139345),(106465,27,7103,50048,'zinc',NULL,0.0018000000,'Zinc',139346),(106466,34,7104,48436,'vitamin_A',NULL,0.0007704000,'Vitamin A',139352),(106467,41,7104,48436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139353),(106468,37,7104,48436,'vitamin_E',NULL,0.0003360000,'Vitamin E',139354),(106469,53,7104,48436,'thiamin',NULL,0.0000300000,'Thiamin',139355),(106470,54,7104,48436,'riboflavin',NULL,0.0000060000,'Riboflavin',139356),(106471,59,7104,48436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139357),(106472,58,7104,48436,'folate',NULL,0.0000102000,'Folate, total',139358),(106473,52,7104,48436,'vitamin_C',NULL,0.0012000000,'Vitamin C',139359),(106474,26,7104,48436,'sodium',NULL,0.0138000000,'Sodium',139360),(106475,25,7104,48436,'potassium',NULL,0.0960000000,'Potassium',139361),(106476,21,7104,48436,'calcium',NULL,0.0180000000,'Calcium',139362),(106477,23,7104,48436,'magnesium',NULL,0.0036000000,'Magnesium',139363),(106478,24,7104,48436,'phosphorus',NULL,0.0090000000,'Phosphorus',139364),(106479,22,7104,48436,'iron',NULL,0.0002400000,'Iron',139365),(106480,27,7104,48436,'zinc',NULL,0.0001200000,'Zinc',139366),(106481,20,7105,49140,'fiber',NULL,0.0500000000,'Fiber',139372),(106482,41,7105,49140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139373),(106483,59,7105,49140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139374),(106484,58,7105,49140,'folate',NULL,0.0000000000,'Folate, total',139375),(106485,52,7105,49140,'vitamin_C',NULL,0.0000000000,'Vitamin C',139376),(106486,26,7105,49140,'sodium',NULL,0.1925000000,'Sodium',139377),(106487,25,7105,49140,'potassium',NULL,0.0055000000,'Potassium',139378),(106488,21,7105,49140,'calcium',NULL,0.0010000000,'Calcium',139379),(106489,23,7105,49140,'magnesium',NULL,0.0005000000,'Magnesium',139380),(106490,24,7105,49140,'phosphorus',NULL,0.0025000000,'Phosphorus',139381),(106491,22,7105,49140,'iron',NULL,0.0000200000,'Iron',139382),(106492,27,7105,49140,'zinc',NULL,0.0000000000,'Zinc',139383),(106493,34,7106,48802,'vitamin_A',NULL,0.0005040000,'Vitamin A',139389),(106494,41,7106,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139390),(106495,37,7106,48802,'vitamin_E',NULL,0.0011970000,'Vitamin E',139391),(106496,53,7106,48802,'thiamin',NULL,0.0000180000,'Thiamin',139392),(106497,54,7106,48802,'riboflavin',NULL,0.0000540000,'Riboflavin',139393),(106498,59,7106,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139394),(106499,58,7106,48802,'folate',NULL,0.0000774000,'Folate, total',139395),(106500,52,7106,48802,'vitamin_C',NULL,0.0639000000,'Vitamin C',139396),(106501,26,7106,48802,'sodium',NULL,0.0306000000,'Sodium',139397),(106502,25,7106,48802,'potassium',NULL,0.1440000000,'Potassium',139398),(106503,21,7106,48802,'calcium',NULL,0.1350000000,'Calcium',139399),(106504,23,7106,48802,'magnesium',NULL,0.0072000000,'Magnesium',139400),(106505,24,7106,48802,'phosphorus',NULL,0.0351000000,'Phosphorus',139401),(106506,22,7106,48802,'iron',NULL,0.0018000000,'Iron',139402),(106507,27,7106,48802,'zinc',NULL,0.0001800000,'Zinc',139403),(106508,20,7107,50183,'fiber',NULL,0.2000000000,'Fiber',139409),(106509,34,7107,50183,'vitamin_A',NULL,0.0000380000,'Vitamin A',139410),(106510,41,7107,50183,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139411),(106511,37,7107,50183,'vitamin_E',NULL,0.0002000000,'Vitamin E',139412),(106512,53,7107,50183,'thiamin',NULL,0.0000200000,'Thiamin',139413),(106513,54,7107,50183,'riboflavin',NULL,0.0002600000,'Riboflavin',139414),(106514,59,7107,50183,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139415),(106515,58,7107,50183,'folate',NULL,0.0000000000,'Folate, total',139416),(106516,52,7107,50183,'vitamin_C',NULL,0.0000000000,'Vitamin C',139417),(106517,26,7107,50183,'sodium',NULL,0.0860000000,'Sodium',139418),(106518,25,7107,50183,'potassium',NULL,0.2600000000,'Potassium',139419),(106519,21,7107,50183,'calcium',NULL,0.1760000000,'Calcium',139420),(106520,23,7107,50183,'magnesium',NULL,0.0240000000,'Magnesium',139421),(106521,24,7107,50183,'phosphorus',NULL,0.1720000000,'Phosphorus',139422),(106522,22,7107,50183,'iron',NULL,0.0002000000,'Iron',139423),(106523,27,7107,50183,'zinc',NULL,0.0010000000,'Zinc',139424),(106524,20,7108,49601,'fiber',NULL,4.2500000000,'Fiber',139431),(106525,34,7108,49601,'vitamin_A',NULL,0.0000000000,'Vitamin A',139432),(106526,41,7108,49601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139433),(106527,37,7108,49601,'vitamin_E',NULL,0.0002600000,'Vitamin E',139434),(106528,53,7108,49601,'thiamin',NULL,0.0000850000,'Thiamin',139435),(106529,54,7108,49601,'riboflavin',NULL,0.0001850000,'Riboflavin',139436),(106530,59,7108,49601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139437),(106531,58,7108,49601,'folate',NULL,0.0000225000,'Folate, total',139438),(106532,52,7108,49601,'vitamin_C',NULL,0.0000000000,'Vitamin C',139439),(106533,26,7108,49601,'sodium',NULL,0.0330000000,'Sodium',139440),(106534,25,7108,49601,'potassium',NULL,0.2695000000,'Potassium',139441),(106535,21,7108,49601,'calcium',NULL,0.0390000000,'Calcium',139442),(106536,23,7108,49601,'magnesium',NULL,0.0435000000,'Magnesium',139443),(106537,24,7108,49601,'phosphorus',NULL,0.1515000000,'Phosphorus',139444),(106538,22,7108,49601,'iron',NULL,0.0013350000,'Iron',139445),(106539,27,7108,49601,'zinc',NULL,0.0007500000,'Zinc',139446),(106540,20,7109,49561,'fiber',NULL,0.0000000000,'Fiber',139452),(106541,34,7109,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',139453),(106542,41,7109,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139454),(106543,37,7109,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',139455),(106544,53,7109,49561,'thiamin',NULL,0.0000300000,'Thiamin',139456),(106545,54,7109,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',139457),(106546,59,7109,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',139458),(106547,58,7109,49561,'folate',NULL,0.0000090000,'Folate, total',139459),(106548,52,7109,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',139460),(106549,26,7109,49561,'sodium',NULL,0.0430000000,'Sodium',139461),(106550,25,7109,49561,'potassium',NULL,0.1560000000,'Potassium',139462),(106551,21,7109,49561,'calcium',NULL,0.1200000000,'Calcium',139463),(106552,23,7109,49561,'magnesium',NULL,0.0110000000,'Magnesium',139464),(106553,24,7109,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',139465),(106554,22,7109,49561,'iron',NULL,0.0000200000,'Iron',139466),(106555,27,7109,49561,'zinc',NULL,0.0004000000,'Zinc',139467),(106556,20,7110,47997,'fiber',NULL,1.6800000000,'Fiber',139473),(106557,34,7110,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',139474),(106558,41,7110,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139475),(106559,37,7110,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',139476),(106560,53,7110,47997,'thiamin',NULL,0.0001800000,'Thiamin',139477),(106561,54,7110,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',139478),(106562,59,7110,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139479),(106563,58,7110,47997,'folate',NULL,0.0000168000,'Folate, total',139480),(106564,52,7110,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',139481),(106565,26,7110,47997,'sodium',NULL,0.0000000000,'Sodium',139482),(106566,25,7110,47997,'potassium',NULL,0.3960000000,'Potassium',139483),(106567,21,7110,47997,'calcium',NULL,0.0072000000,'Calcium',139484),(106568,23,7110,47997,'magnesium',NULL,0.0324000000,'Magnesium',139485),(106569,24,7110,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',139486),(106570,22,7110,47997,'iron',NULL,0.0003240000,'Iron',139487),(106571,27,7110,47997,'zinc',NULL,0.0002400000,'Zinc',139488),(106572,34,7111,47910,'vitamin_A',NULL,0.0000000000,'Vitamin A',139495),(106573,41,7111,47910,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139496),(106574,37,7111,47910,'vitamin_E',NULL,0.0031668000,'Vitamin E',139497),(106575,53,7111,47910,'thiamin',NULL,0.0000169000,'Thiamin',139498),(106576,54,7111,47910,'riboflavin',NULL,0.0000741000,'Riboflavin',139499),(106577,59,7111,47910,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139500),(106578,58,7111,47910,'folate',NULL,0.0000046800,'Folate, total',139501),(106579,52,7111,47910,'vitamin_C',NULL,0.0000000000,'Vitamin C',139502),(106580,26,7111,47910,'sodium',NULL,0.0018200000,'Sodium',139503),(106581,25,7111,47910,'potassium',NULL,0.1027000000,'Potassium',139504),(106582,21,7111,47910,'calcium',NULL,0.0312000000,'Calcium',139505),(106583,23,7111,47910,'magnesium',NULL,0.0351000000,'Magnesium',139506),(106584,24,7111,47910,'phosphorus',NULL,0.0728000000,'Phosphorus',139507),(106585,22,7111,47910,'iron',NULL,0.0004030000,'Iron',139508),(106586,27,7111,47910,'zinc',NULL,0.0004290000,'Zinc',139509),(106587,20,7112,49714,'fiber',NULL,0.0000000000,'Fiber',139515),(106588,34,7112,49714,'vitamin_A',NULL,0.0000140000,'Vitamin A',139516),(106589,41,7112,49714,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139517),(106590,37,7112,49714,'vitamin_E',NULL,0.0003000000,'Vitamin E',139518),(106591,53,7112,49714,'thiamin',NULL,0.0005600000,'Thiamin',139519),(106592,54,7112,49714,'riboflavin',NULL,0.0000400000,'Riboflavin',139520),(106593,59,7112,49714,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139521),(106594,58,7112,49714,'folate',NULL,0.0000440000,'Folate, total',139522),(106595,52,7112,49714,'vitamin_C',NULL,0.0800000000,'Vitamin C',139523),(106596,26,7112,49714,'sodium',NULL,0.0020000000,'Sodium',139524),(106597,25,7112,49714,'potassium',NULL,0.3160000000,'Potassium',139525),(106598,21,7112,49714,'calcium',NULL,0.0160000000,'Calcium',139526),(106599,23,7112,49714,'magnesium',NULL,0.0180000000,'Magnesium',139527),(106600,24,7112,49714,'phosphorus',NULL,0.0300000000,'Phosphorus',139528),(106601,22,7112,49714,'iron',NULL,0.0001400000,'Iron',139529),(106602,27,7112,49714,'zinc',NULL,0.0000000000,'Zinc',139530),(106603,20,7113,50334,'fiber',NULL,0.0000000000,'Fiber',139537),(106604,34,7113,50334,'vitamin_A',NULL,0.0000180000,'Vitamin A',139538),(106605,41,7113,50334,'vitamin_D23',NULL,0.0000078000,'Vitamin D (D2 + D3)',139539),(106606,37,7113,50334,'vitamin_E',NULL,0.0039400000,'Vitamin E',139540),(106607,53,7113,50334,'thiamin',NULL,0.0002100000,'Thiamin',139541),(106608,54,7113,50334,'riboflavin',NULL,0.0001000000,'Riboflavin',139542),(106609,59,7113,50334,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',139543),(106610,58,7113,50334,'folate',NULL,0.0000090000,'Folate, total',139544),(106611,52,7113,50334,'vitamin_C',NULL,0.0000000000,'Vitamin C',139545),(106612,26,7113,50334,'sodium',NULL,0.0490000000,'Sodium',139546),(106613,25,7113,50334,'potassium',NULL,0.4120000000,'Potassium',139547),(106614,21,7113,50334,'calcium',NULL,0.0110000000,'Calcium',139548),(106615,23,7113,50334,'magnesium',NULL,0.0300000000,'Magnesium',139549),(106616,24,7113,50334,'phosphorus',NULL,0.2620000000,'Phosphorus',139550),(106617,22,7113,50334,'iron',NULL,0.0004500000,'Iron',139551),(106618,27,7113,50334,'zinc',NULL,0.0006000000,'Zinc',139552),(106619,40,7113,50334,'vitamin_D3',NULL,0.0000078300,'Vitamin D3',NULL),(106620,20,7114,50137,'fiber',NULL,3.1500000000,'Fiber',139558),(106621,34,7114,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',139559),(106622,41,7114,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139560),(106623,37,7114,50137,'vitamin_E',NULL,0.0001925000,'Vitamin E',139561),(106624,53,7114,50137,'thiamin',NULL,0.0002275000,'Thiamin',139562),(106625,54,7114,50137,'riboflavin',NULL,0.0000175000,'Riboflavin',139563),(106626,59,7114,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139564),(106627,58,7114,50137,'folate',NULL,0.0000367500,'Folate, total',139565),(106628,52,7114,50137,'vitamin_C',NULL,0.0122500000,'Vitamin C',139566),(106629,26,7114,50137,'sodium',NULL,0.0052500000,'Sodium',139567),(106630,25,7114,50137,'potassium',NULL,0.6597500000,'Potassium',139568),(106631,21,7114,50137,'calcium',NULL,0.0192500000,'Calcium',139569),(106632,23,7114,50137,'magnesium',NULL,0.0315000000,'Magnesium',139570),(106633,24,7114,50137,'phosphorus',NULL,0.0770000000,'Phosphorus',139571),(106634,22,7114,50137,'iron',NULL,0.0010675000,'Iron',139572),(106635,27,7114,50137,'zinc',NULL,0.0003500000,'Zinc',139573),(106636,20,7115,49516,'fiber',NULL,0.0000000000,'Fiber',139579),(106637,41,7115,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139580),(106638,37,7115,49516,'vitamin_E',NULL,0.0027489000,'Vitamin E',139581),(106639,53,7115,49516,'thiamin',NULL,0.0000000000,'Thiamin',139582),(106640,54,7115,49516,'riboflavin',NULL,0.0000693000,'Riboflavin',139583),(106641,59,7115,49516,'vitamin_B12',NULL,0.0000001980,'Vitamin B-12',139584),(106642,58,7115,49516,'folate',NULL,0.0000059400,'Folate, total',139585),(106643,52,7115,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',139586),(106644,25,7115,49516,'potassium',NULL,0.0023100000,'Potassium',139587),(106645,21,7115,49516,'calcium',NULL,0.0016500000,'Calcium',139588),(106646,23,7115,49516,'magnesium',NULL,0.0003300000,'Magnesium',139589),(106647,24,7115,49516,'phosphorus',NULL,0.0033000000,'Phosphorus',139590),(106648,22,7115,49516,'iron',NULL,0.0001122000,'Iron',139591),(106649,27,7115,49516,'zinc',NULL,0.0000330000,'Zinc',139592),(106650,41,7116,50440,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139598),(106651,37,7116,50440,'vitamin_E',NULL,0.0000620000,'Vitamin E',139599),(106652,53,7116,50440,'thiamin',NULL,0.0000080000,'Thiamin',139600),(106653,54,7116,50440,'riboflavin',NULL,0.0000120000,'Riboflavin',139601),(106654,59,7116,50440,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139602),(106655,58,7116,50440,'folate',NULL,0.0000034000,'Folate, total',139603),(106656,52,7116,50440,'vitamin_C',NULL,0.0026000000,'Vitamin C',139604),(106657,26,7116,50440,'sodium',NULL,0.0020000000,'Sodium',139605),(106658,25,7116,50440,'potassium',NULL,0.0360000000,'Potassium',139606),(106659,21,7116,50440,'calcium',NULL,0.0048000000,'Calcium',139607),(106660,23,7116,50440,'magnesium',NULL,0.0008000000,'Magnesium',139608),(106661,24,7116,50440,'phosphorus',NULL,0.0100000000,'Phosphorus',139609),(106662,22,7116,50440,'iron',NULL,0.0001600000,'Iron',139610),(106663,27,7116,50440,'zinc',NULL,0.0000800000,'Zinc',139611),(106664,20,7117,49107,'fiber',NULL,0.3750000000,'Fiber',139617),(106665,34,7117,49107,'vitamin_A',NULL,0.0000000000,'Vitamin A',139618),(106666,41,7117,49107,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139619),(106667,53,7117,49107,'thiamin',NULL,0.0000000000,'Thiamin',139620),(106668,54,7117,49107,'riboflavin',NULL,0.0000050000,'Riboflavin',139621),(106669,59,7117,49107,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139622),(106670,58,7117,49107,'folate',NULL,0.0000015000,'Folate, total',139623),(106671,52,7117,49107,'vitamin_C',NULL,0.0002500000,'Vitamin C',139624),(106672,26,7117,49107,'sodium',NULL,0.1725000000,'Sodium',139625),(106673,25,7117,49107,'potassium',NULL,0.0275000000,'Potassium',139626),(106674,21,7117,49107,'calcium',NULL,0.0050000000,'Calcium',139627),(106675,23,7117,49107,'magnesium',NULL,0.0027500000,'Magnesium',139628),(106676,24,7117,49107,'phosphorus',NULL,0.0055000000,'Phosphorus',139629),(106677,22,7117,49107,'iron',NULL,0.0001750000,'Iron',139630),(106678,27,7117,49107,'zinc',NULL,0.0000750000,'Zinc',139631),(106679,20,7118,48349,'fiber',NULL,4.1800000000,'Fiber',139637),(106680,34,7118,48349,'vitamin_A',NULL,0.0000671000,'Vitamin A',139638),(106681,41,7118,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139639),(106682,37,7118,48349,'vitamin_E',NULL,0.0020240000,'Vitamin E',139640),(106683,53,7118,48349,'thiamin',NULL,0.0003190000,'Thiamin',139641),(106684,54,7118,48349,'riboflavin',NULL,0.0001650000,'Riboflavin',139642),(106685,59,7118,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139643),(106686,58,7118,48349,'folate',NULL,0.0000792000,'Folate, total',139644),(106687,52,7118,48349,'vitamin_C',NULL,0.0660000000,'Vitamin C',139645),(106688,26,7118,48349,'sodium',NULL,0.0077000000,'Sodium',139646),(106689,25,7118,48349,'potassium',NULL,0.4103000000,'Potassium',139647),(106690,21,7118,48349,'calcium',NULL,0.0484000000,'Calcium',139648),(106691,23,7118,48349,'magnesium',NULL,0.0231000000,'Magnesium',139649),(106692,24,7118,48349,'phosphorus',NULL,0.0814000000,'Phosphorus',139650),(106693,22,7118,48349,'iron',NULL,0.0008250000,'Iron',139651),(106694,27,7118,48349,'zinc',NULL,0.0006600000,'Zinc',139652),(106695,20,7119,48500,'fiber',NULL,0.0000000000,'Fiber',139659),(106696,34,7119,48500,'vitamin_A',NULL,0.0000190400,'Vitamin A',139660),(106697,41,7119,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139661),(106698,37,7119,48500,'vitamin_E',NULL,0.0000336000,'Vitamin E',139662),(106699,53,7119,48500,'thiamin',NULL,0.0000560000,'Thiamin',139663),(106700,54,7119,48500,'riboflavin',NULL,0.0002688000,'Riboflavin',139664),(106701,59,7119,48500,'vitamin_B12',NULL,0.0000006720,'Vitamin B-12',139665),(106702,58,7119,48500,'folate',NULL,0.0000246400,'Folate, total',139666),(106703,52,7119,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',139667),(106704,26,7119,48500,'sodium',NULL,0.2352000000,'Sodium',139668),(106705,25,7119,48500,'potassium',NULL,0.1803200000,'Potassium',139669),(106706,21,7119,48500,'calcium',NULL,0.1422400000,'Calcium',139670),(106707,23,7119,48500,'magnesium',NULL,0.0145600000,'Magnesium',139671),(106708,24,7119,48500,'phosphorus',NULL,0.1915200000,'Phosphorus',139672),(106709,22,7119,48500,'iron',NULL,0.0000000000,'Iron',139673),(106710,27,7119,48500,'zinc',NULL,0.0006720000,'Zinc',139674),(106711,20,7120,48771,'fiber',NULL,1.0920000000,'Fiber',139680),(106712,34,7120,48771,'vitamin_A',NULL,0.0000000000,'Vitamin A',139681),(106713,41,7120,48771,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139682),(106714,37,7120,48771,'vitamin_E',NULL,0.0004704000,'Vitamin E',139683),(106715,53,7120,48771,'thiamin',NULL,0.0000392000,'Thiamin',139684),(106716,54,7120,48771,'riboflavin',NULL,0.0000056000,'Riboflavin',139685),(106717,59,7120,48771,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139686),(106718,58,7120,48771,'folate',NULL,0.0000053200,'Folate, total',139687),(106719,52,7120,48771,'vitamin_C',NULL,0.0000000000,'Vitamin C',139688),(106720,26,7120,48771,'sodium',NULL,0.1075200000,'Sodium',139689),(106721,25,7120,48771,'potassium',NULL,0.0602000000,'Potassium',139690),(106722,21,7120,48771,'calcium',NULL,0.0260400000,'Calcium',139691),(106723,23,7120,48771,'magnesium',NULL,0.0061600000,'Magnesium',139692),(106724,24,7120,48771,'phosphorus',NULL,0.0288400000,'Phosphorus',139693),(106725,22,7120,48771,'iron',NULL,0.0005516000,'Iron',139694),(106726,27,7120,48771,'zinc',NULL,0.0001960000,'Zinc',139695),(106727,20,7121,48800,'fiber',NULL,0.4200000000,'Fiber',139701),(106728,34,7121,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',139702),(106729,41,7121,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139703),(106730,37,7121,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',139704),(106731,53,7121,48800,'thiamin',NULL,0.0000180000,'Thiamin',139705),(106732,54,7121,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',139706),(106733,59,7121,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139707),(106734,58,7121,48800,'folate',NULL,0.0000084000,'Folate, total',139708),(106735,52,7121,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',139709),(106736,26,7121,48800,'sodium',NULL,0.0024000000,'Sodium',139710),(106737,25,7121,48800,'potassium',NULL,0.0936000000,'Potassium',139711),(106738,21,7121,48800,'calcium',NULL,0.0126000000,'Calcium',139712),(106739,23,7121,48800,'magnesium',NULL,0.0060000000,'Magnesium',139713),(106740,24,7121,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',139714),(106741,22,7121,48800,'iron',NULL,0.0001800000,'Iron',139715),(106742,27,7121,48800,'zinc',NULL,0.0000600000,'Zinc',139716),(106743,20,7122,47990,'fiber',NULL,9.8000000000,'Fiber',139724),(106744,34,7122,47990,'vitamin_A',NULL,0.0000080000,'Vitamin A',139725),(106745,41,7122,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139726),(106746,37,7122,47990,'vitamin_E',NULL,0.0007000000,'Vitamin E',139727),(106747,53,7122,47990,'thiamin',NULL,0.0004200000,'Thiamin',139728),(106748,54,7122,47990,'riboflavin',NULL,0.0000600000,'Riboflavin',139729),(106749,59,7122,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139730),(106750,58,7122,47990,'folate',NULL,0.0000580000,'Folate, total',139731),(106751,52,7122,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',139732),(106752,26,7122,47990,'sodium',NULL,0.5220000000,'Sodium',139733),(106753,25,7122,47990,'potassium',NULL,0.5440000000,'Potassium',139734),(106754,21,7122,47990,'calcium',NULL,0.0840000000,'Calcium',139735),(106755,23,7122,47990,'magnesium',NULL,0.0600000000,'Magnesium',139736),(106756,24,7122,47990,'phosphorus',NULL,0.1760000000,'Phosphorus',139737),(106757,22,7122,47990,'iron',NULL,0.0028400000,'Iron',139738),(106758,27,7122,47990,'zinc',NULL,0.0012000000,'Zinc',139739),(106759,20,7123,49712,'fiber',NULL,3.3000000000,'Fiber',139745),(106760,34,7123,49712,'vitamin_A',NULL,0.0000030000,'Vitamin A',139746),(106761,41,7123,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139747),(106762,37,7123,49712,'vitamin_E',NULL,0.0004350000,'Vitamin E',139748),(106763,53,7123,49712,'thiamin',NULL,0.0001650000,'Thiamin',139749),(106764,54,7123,49712,'riboflavin',NULL,0.0000300000,'Riboflavin',139750),(106765,59,7123,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139751),(106766,58,7123,49712,'folate',NULL,0.0000165000,'Folate, total',139752),(106767,52,7123,49712,'vitamin_C',NULL,0.0045000000,'Vitamin C',139753),(106768,26,7123,49712,'sodium',NULL,0.0045000000,'Sodium',139754),(106769,25,7123,49712,'potassium',NULL,0.2070000000,'Potassium',139755),(106770,21,7123,49712,'calcium',NULL,0.0450000000,'Calcium',139756),(106771,23,7123,49712,'magnesium',NULL,0.0120000000,'Magnesium',139757),(106772,24,7123,49712,'phosphorus',NULL,0.0345000000,'Phosphorus',139758),(106773,22,7123,49712,'iron',NULL,0.0004500000,'Iron',139759),(106774,27,7123,49712,'zinc',NULL,0.0001500000,'Zinc',139760),(106775,20,7124,50634,'fiber',NULL,7.0500000000,'Fiber',139765),(106776,34,7124,50634,'vitamin_A',NULL,0.0004380000,'Vitamin A',139766),(106777,41,7124,50634,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139767),(106778,37,7124,50634,'vitamin_E',NULL,0.0078300000,'Vitamin E',139768),(106779,53,7124,50634,'thiamin',NULL,0.0014700000,'Thiamin',139769),(106780,54,7124,50634,'riboflavin',NULL,0.0001800000,'Riboflavin',139770),(106781,59,7124,50634,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139771),(106782,58,7124,50634,'folate',NULL,0.0000585000,'Folate, total',139772),(106783,52,7124,50634,'vitamin_C',NULL,0.0645000000,'Vitamin C',139773),(106784,26,7124,50634,'sodium',NULL,0.0735000000,'Sodium',139774),(106785,25,7124,50634,'potassium',NULL,1.8855000000,'Potassium',139775),(106786,21,7124,50634,'calcium',NULL,0.0675000000,'Calcium',139776),(106787,23,7124,50634,'magnesium',NULL,0.0855000000,'Magnesium',139777),(106788,24,7124,50634,'phosphorus',NULL,0.1410000000,'Phosphorus',139778),(106789,22,7124,50634,'iron',NULL,0.0021750000,'Iron',139779),(106790,27,7124,50634,'zinc',NULL,0.0009000000,'Zinc',139780),(106791,20,7125,50530,'fiber',NULL,0.0000000000,'Fiber',139784),(106792,41,7125,50530,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139785),(106793,52,7125,50530,'vitamin_C',NULL,0.0000000000,'Vitamin C',139786),(106794,26,7125,50530,'sodium',NULL,0.8736000000,'Sodium',139787),(106795,25,7125,50530,'potassium',NULL,0.0294000000,'Potassium',139788),(106796,21,7125,50530,'calcium',NULL,0.0024000000,'Calcium',139789),(106797,23,7125,50530,'magnesium',NULL,0.0019200000,'Magnesium',139790),(106798,24,7125,50530,'phosphorus',NULL,0.0144000000,'Phosphorus',139791),(106799,22,7125,50530,'iron',NULL,0.0000720000,'Iron',139792),(106800,27,7125,50530,'zinc',NULL,0.0000480000,'Zinc',139793),(106801,20,7126,50495,'fiber',NULL,0.0000000000,'Fiber',139799),(106802,34,7126,50495,'vitamin_A',NULL,0.0000000000,'Vitamin A',139800),(106803,41,7126,50495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139801),(106804,53,7126,50495,'thiamin',NULL,0.0000025000,'Thiamin',139802),(106805,54,7126,50495,'riboflavin',NULL,0.0000065000,'Riboflavin',139803),(106806,59,7126,50495,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139804),(106807,58,7126,50495,'folate',NULL,0.0000005500,'Folate, total',139805),(106808,52,7126,50495,'vitamin_C',NULL,0.0000000000,'Vitamin C',139806),(106809,26,7126,50495,'sodium',NULL,0.2750000000,'Sodium',139807),(106810,25,7126,50495,'potassium',NULL,0.0090000000,'Potassium',139808),(106811,21,7126,50495,'calcium',NULL,0.0008500000,'Calcium',139809),(106812,23,7126,50495,'magnesium',NULL,0.0018500000,'Magnesium',139810),(106813,24,7126,50495,'phosphorus',NULL,0.0023500000,'Phosphorus',139811),(106814,22,7126,50495,'iron',NULL,0.0001200000,'Iron',139812),(106815,27,7126,50495,'zinc',NULL,0.0000100000,'Zinc',139813),(106816,34,7127,49418,'vitamin_A',NULL,0.0000464000,'Vitamin A',139819),(106817,41,7127,49418,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139820),(106818,37,7127,49418,'vitamin_E',NULL,0.0014720000,'Vitamin E',139821),(106819,53,7127,49418,'thiamin',NULL,0.0004640000,'Thiamin',139822),(106820,54,7127,49418,'riboflavin',NULL,0.0000800000,'Riboflavin',139823),(106821,59,7127,49418,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139824),(106822,58,7127,49418,'folate',NULL,0.0000896000,'Folate, total',139825),(106823,52,7127,49418,'vitamin_C',NULL,0.0272000000,'Vitamin C',139826),(106824,26,7127,49418,'sodium',NULL,0.0032000000,'Sodium',139827),(106825,25,7127,49418,'potassium',NULL,0.4160000000,'Potassium',139828),(106826,21,7127,49418,'calcium',NULL,0.0384000000,'Calcium',139829),(106827,23,7127,49418,'magnesium',NULL,0.0048000000,'Magnesium',139830),(106828,24,7127,49418,'phosphorus',NULL,0.0704000000,'Phosphorus',139831),(106829,22,7127,49418,'iron',NULL,0.0017600000,'Iron',139832),(106830,27,7127,49418,'zinc',NULL,0.0003200000,'Zinc',139833),(106831,20,7128,48433,'fiber',NULL,1.1200000000,'Fiber',139839),(106832,34,7128,48433,'vitamin_A',NULL,0.0007400000,'Vitamin A',139840),(106833,41,7128,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139841),(106834,37,7128,48433,'vitamin_E',NULL,0.0000360000,'Vitamin E',139842),(106835,53,7128,48433,'thiamin',NULL,0.0000360000,'Thiamin',139843),(106836,54,7128,48433,'riboflavin',NULL,0.0000080000,'Riboflavin',139844),(106837,59,7128,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139845),(106838,58,7128,48433,'folate',NULL,0.0000032000,'Folate, total',139846),(106839,52,7128,48433,'vitamin_C',NULL,0.0012000000,'Vitamin C',139847),(106840,26,7128,48433,'sodium',NULL,0.0116000000,'Sodium',139848),(106841,25,7128,48433,'potassium',NULL,0.0664000000,'Potassium',139849),(106842,21,7128,48433,'calcium',NULL,0.0124000000,'Calcium',139850),(106843,23,7128,48433,'magnesium',NULL,0.0032000000,'Magnesium',139851),(106844,24,7128,48433,'phosphorus',NULL,0.0068000000,'Phosphorus',139852),(106845,22,7128,48433,'iron',NULL,0.0001360000,'Iron',139853),(106846,27,7128,48433,'zinc',NULL,0.0000400000,'Zinc',139854),(106847,20,7129,47972,'fiber',NULL,0.0000000000,'Fiber',139860),(106848,34,7129,47972,'vitamin_A',NULL,0.0000000000,'Vitamin A',139861),(106849,41,7129,47972,'vitamin_D23',NULL,0.0000002760,'Vitamin D (D2 + D3)',139862),(106850,37,7129,47972,'vitamin_E',NULL,0.0000322000,'Vitamin E',139863),(106851,53,7129,47972,'thiamin',NULL,0.0005336000,'Thiamin',139864),(106852,54,7129,47972,'riboflavin',NULL,0.0000690000,'Riboflavin',139865),(106853,59,7129,47972,'vitamin_B12',NULL,0.0000004600,'Vitamin B-12',139866),(106854,58,7129,47972,'folate',NULL,0.0000023000,'Folate, total',139867),(106855,52,7129,47972,'vitamin_C',NULL,0.0000000000,'Vitamin C',139868),(106856,26,7129,47972,'sodium',NULL,0.6394000000,'Sodium',139869),(106857,25,7129,47972,'potassium',NULL,0.1564000000,'Potassium',139870),(106858,21,7129,47972,'calcium',NULL,0.0032200000,'Calcium',139871),(106859,23,7129,47972,'magnesium',NULL,0.0096600000,'Magnesium',139872),(106860,24,7129,47972,'phosphorus',NULL,0.0828000000,'Phosphorus',139873),(106861,22,7129,47972,'iron',NULL,0.0002760000,'Iron',139874),(106862,27,7129,47972,'zinc',NULL,0.0007820000,'Zinc',139875),(106863,40,7129,47972,'vitamin_D3',NULL,0.0000001380,'Vitamin D3',NULL),(106864,34,7130,48277,'vitamin_A',NULL,0.0000000000,'Vitamin A',139881),(106865,41,7130,48277,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139882),(106866,37,7130,48277,'vitamin_E',NULL,0.0000000000,'Vitamin E',139883),(106867,53,7130,48277,'thiamin',NULL,0.0001536000,'Thiamin',139884),(106868,54,7130,48277,'riboflavin',NULL,0.0000720000,'Riboflavin',139885),(106869,59,7130,48277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139886),(106870,58,7130,48277,'folate',NULL,0.0000302400,'Folate, total',139887),(106871,52,7130,48277,'vitamin_C',NULL,0.0000000000,'Vitamin C',139888),(106872,26,7130,48277,'sodium',NULL,0.1824000000,'Sodium',139889),(106873,25,7130,48277,'potassium',NULL,0.0960000000,'Potassium',139890),(106874,21,7130,48277,'calcium',NULL,0.0480000000,'Calcium',139891),(106875,23,7130,48277,'magnesium',NULL,0.0312000000,'Magnesium',139892),(106876,24,7130,48277,'phosphorus',NULL,0.0912000000,'Phosphorus',139893),(106877,22,7130,48277,'iron',NULL,0.0015360000,'Iron',139894),(106878,27,7130,48277,'zinc',NULL,0.0007200000,'Zinc',139895),(106879,20,7131,49010,'fiber',NULL,0.0000000000,'Fiber',139901),(106880,53,7131,49010,'thiamin',NULL,0.0000000000,'Thiamin',139902),(106881,54,7131,49010,'riboflavin',NULL,0.0000035000,'Riboflavin',139903),(106882,59,7131,49010,'vitamin_B12',NULL,0.0000000050,'Vitamin B-12',139904),(106883,58,7131,49010,'folate',NULL,0.0000000500,'Folate, total',139905),(106884,52,7131,49010,'vitamin_C',NULL,0.0000000000,'Vitamin C',139906),(106885,26,7131,49010,'sodium',NULL,0.0373500000,'Sodium',139907),(106886,25,7131,49010,'potassium',NULL,0.0008500000,'Potassium',139908),(106887,21,7131,49010,'calcium',NULL,0.0005000000,'Calcium',139909),(106888,23,7131,49010,'magnesium',NULL,0.0000500000,'Magnesium',139910),(106889,24,7131,49010,'phosphorus',NULL,0.0004500000,'Phosphorus',139911),(106890,22,7131,49010,'iron',NULL,0.0000010000,'Iron',139912),(106891,27,7131,49010,'zinc',NULL,0.0000000000,'Zinc',139913),(106892,34,7132,49940,'vitamin_A',NULL,0.0000048000,'Vitamin A',139919),(106893,41,7132,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139920),(106894,37,7132,49940,'vitamin_E',NULL,0.0001600000,'Vitamin E',139921),(106895,53,7132,49940,'thiamin',NULL,0.0001280000,'Thiamin',139922),(106896,54,7132,49940,'riboflavin',NULL,0.0000480000,'Riboflavin',139923),(106897,59,7132,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139924),(106898,58,7132,49940,'folate',NULL,0.0000080000,'Folate, total',139925),(106899,52,7132,49940,'vitamin_C',NULL,0.0192000000,'Vitamin C',139926),(106900,26,7132,49940,'sodium',NULL,0.0032000000,'Sodium',139927),(106901,25,7132,49940,'potassium',NULL,0.2560000000,'Potassium',139928),(106902,21,7132,49940,'calcium',NULL,0.0288000000,'Calcium',139929),(106903,23,7132,49940,'magnesium',NULL,0.0256000000,'Magnesium',139930),(106904,24,7132,49940,'phosphorus',NULL,0.0160000000,'Phosphorus',139931),(106905,22,7132,49940,'iron',NULL,0.0003200000,'Iron',139932),(106906,27,7132,49940,'zinc',NULL,0.0001600000,'Zinc',139933),(106907,41,7133,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139941),(106908,53,7133,49444,'thiamin',NULL,0.0004200000,'Thiamin',139942),(106909,54,7133,49444,'riboflavin',NULL,0.0002400000,'Riboflavin',139943),(106910,59,7133,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139944),(106911,58,7133,49444,'folate',NULL,0.0000900000,'Folate, total',139945),(106912,52,7133,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',139946),(106913,26,7133,49444,'sodium',NULL,0.0090000000,'Sodium',139947),(106914,25,7133,49444,'potassium',NULL,0.9300000000,'Potassium',139948),(106915,21,7133,49444,'calcium',NULL,0.0660000000,'Calcium',139949),(106916,23,7133,49444,'magnesium',NULL,0.1020000000,'Magnesium',139950),(106917,24,7133,49444,'phosphorus',NULL,0.3900000000,'Phosphorus',139951),(106918,22,7133,49444,'iron',NULL,0.0105000000,'Iron',139952),(106919,27,7133,49444,'zinc',NULL,0.0042000000,'Zinc',139953),(106920,20,7134,49712,'fiber',NULL,3.3000000000,'Fiber',139959),(106921,34,7134,49712,'vitamin_A',NULL,0.0000030000,'Vitamin A',139960),(106922,41,7134,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139961),(106923,37,7134,49712,'vitamin_E',NULL,0.0004350000,'Vitamin E',139962),(106924,53,7134,49712,'thiamin',NULL,0.0001650000,'Thiamin',139963),(106925,54,7134,49712,'riboflavin',NULL,0.0000300000,'Riboflavin',139964),(106926,59,7134,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139965),(106927,58,7134,49712,'folate',NULL,0.0000165000,'Folate, total',139966),(106928,52,7134,49712,'vitamin_C',NULL,0.0045000000,'Vitamin C',139967),(106929,26,7134,49712,'sodium',NULL,0.0045000000,'Sodium',139968),(106930,25,7134,49712,'potassium',NULL,0.2070000000,'Potassium',139969),(106931,21,7134,49712,'calcium',NULL,0.0450000000,'Calcium',139970),(106932,23,7134,49712,'magnesium',NULL,0.0120000000,'Magnesium',139971),(106933,24,7134,49712,'phosphorus',NULL,0.0345000000,'Phosphorus',139972),(106934,22,7134,49712,'iron',NULL,0.0004500000,'Iron',139973),(106935,27,7134,49712,'zinc',NULL,0.0001500000,'Zinc',139974),(106936,20,7135,50634,'fiber',NULL,7.0500000000,'Fiber',139979),(106937,34,7135,50634,'vitamin_A',NULL,0.0004380000,'Vitamin A',139980),(106938,41,7135,50634,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139981),(106939,37,7135,50634,'vitamin_E',NULL,0.0078300000,'Vitamin E',139982),(106940,53,7135,50634,'thiamin',NULL,0.0014700000,'Thiamin',139983),(106941,54,7135,50634,'riboflavin',NULL,0.0001800000,'Riboflavin',139984),(106942,59,7135,50634,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',139985),(106943,58,7135,50634,'folate',NULL,0.0000585000,'Folate, total',139986),(106944,52,7135,50634,'vitamin_C',NULL,0.0645000000,'Vitamin C',139987),(106945,26,7135,50634,'sodium',NULL,0.0735000000,'Sodium',139988),(106946,25,7135,50634,'potassium',NULL,1.8855000000,'Potassium',139989),(106947,21,7135,50634,'calcium',NULL,0.0675000000,'Calcium',139990),(106948,23,7135,50634,'magnesium',NULL,0.0855000000,'Magnesium',139991),(106949,24,7135,50634,'phosphorus',NULL,0.1410000000,'Phosphorus',139992),(106950,22,7135,50634,'iron',NULL,0.0021750000,'Iron',139993),(106951,27,7135,50634,'zinc',NULL,0.0009000000,'Zinc',139994),(106952,20,7136,50530,'fiber',NULL,0.0000000000,'Fiber',139998),(106953,41,7136,50530,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',139999),(106954,52,7136,50530,'vitamin_C',NULL,0.0000000000,'Vitamin C',140000),(106955,26,7136,50530,'sodium',NULL,0.8736000000,'Sodium',140001),(106956,25,7136,50530,'potassium',NULL,0.0294000000,'Potassium',140002),(106957,21,7136,50530,'calcium',NULL,0.0024000000,'Calcium',140003),(106958,23,7136,50530,'magnesium',NULL,0.0019200000,'Magnesium',140004),(106959,24,7136,50530,'phosphorus',NULL,0.0144000000,'Phosphorus',140005),(106960,22,7136,50530,'iron',NULL,0.0000720000,'Iron',140006),(106961,27,7136,50530,'zinc',NULL,0.0000480000,'Zinc',140007),(106962,20,7137,50495,'fiber',NULL,0.0000000000,'Fiber',140013),(106963,34,7137,50495,'vitamin_A',NULL,0.0000000000,'Vitamin A',140014),(106964,41,7137,50495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140015),(106965,53,7137,50495,'thiamin',NULL,0.0000025000,'Thiamin',140016),(106966,54,7137,50495,'riboflavin',NULL,0.0000065000,'Riboflavin',140017),(106967,59,7137,50495,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140018),(106968,58,7137,50495,'folate',NULL,0.0000005500,'Folate, total',140019),(106969,52,7137,50495,'vitamin_C',NULL,0.0000000000,'Vitamin C',140020),(106970,26,7137,50495,'sodium',NULL,0.2750000000,'Sodium',140021),(106971,25,7137,50495,'potassium',NULL,0.0090000000,'Potassium',140022),(106972,21,7137,50495,'calcium',NULL,0.0008500000,'Calcium',140023),(106973,23,7137,50495,'magnesium',NULL,0.0018500000,'Magnesium',140024),(106974,24,7137,50495,'phosphorus',NULL,0.0023500000,'Phosphorus',140025),(106975,22,7137,50495,'iron',NULL,0.0001200000,'Iron',140026),(106976,27,7137,50495,'zinc',NULL,0.0000100000,'Zinc',140027),(106977,34,7138,49418,'vitamin_A',NULL,0.0000464000,'Vitamin A',140033),(106978,41,7138,49418,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140034),(106979,37,7138,49418,'vitamin_E',NULL,0.0014720000,'Vitamin E',140035),(106980,53,7138,49418,'thiamin',NULL,0.0004640000,'Thiamin',140036),(106981,54,7138,49418,'riboflavin',NULL,0.0000800000,'Riboflavin',140037),(106982,59,7138,49418,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140038),(106983,58,7138,49418,'folate',NULL,0.0000896000,'Folate, total',140039),(106984,52,7138,49418,'vitamin_C',NULL,0.0272000000,'Vitamin C',140040),(106985,26,7138,49418,'sodium',NULL,0.0032000000,'Sodium',140041),(106986,25,7138,49418,'potassium',NULL,0.4160000000,'Potassium',140042),(106987,21,7138,49418,'calcium',NULL,0.0384000000,'Calcium',140043),(106988,23,7138,49418,'magnesium',NULL,0.0048000000,'Magnesium',140044),(106989,24,7138,49418,'phosphorus',NULL,0.0704000000,'Phosphorus',140045),(106990,22,7138,49418,'iron',NULL,0.0017600000,'Iron',140046),(106991,27,7138,49418,'zinc',NULL,0.0003200000,'Zinc',140047),(106992,20,7139,48433,'fiber',NULL,1.1200000000,'Fiber',140053),(106993,34,7139,48433,'vitamin_A',NULL,0.0007400000,'Vitamin A',140054),(106994,41,7139,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140055),(106995,37,7139,48433,'vitamin_E',NULL,0.0000360000,'Vitamin E',140056),(106996,53,7139,48433,'thiamin',NULL,0.0000360000,'Thiamin',140057),(106997,54,7139,48433,'riboflavin',NULL,0.0000080000,'Riboflavin',140058),(106998,59,7139,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140059),(106999,58,7139,48433,'folate',NULL,0.0000032000,'Folate, total',140060),(107000,52,7139,48433,'vitamin_C',NULL,0.0012000000,'Vitamin C',140061),(107001,26,7139,48433,'sodium',NULL,0.0116000000,'Sodium',140062),(107002,25,7139,48433,'potassium',NULL,0.0664000000,'Potassium',140063),(107003,21,7139,48433,'calcium',NULL,0.0124000000,'Calcium',140064),(107004,23,7139,48433,'magnesium',NULL,0.0032000000,'Magnesium',140065),(107005,24,7139,48433,'phosphorus',NULL,0.0068000000,'Phosphorus',140066),(107006,22,7139,48433,'iron',NULL,0.0001360000,'Iron',140067),(107007,27,7139,48433,'zinc',NULL,0.0000400000,'Zinc',140068),(107008,20,7140,47972,'fiber',NULL,0.0000000000,'Fiber',140074),(107009,34,7140,47972,'vitamin_A',NULL,0.0000000000,'Vitamin A',140075),(107010,41,7140,47972,'vitamin_D23',NULL,0.0000002760,'Vitamin D (D2 + D3)',140076),(107011,37,7140,47972,'vitamin_E',NULL,0.0000322000,'Vitamin E',140077),(107012,53,7140,47972,'thiamin',NULL,0.0005336000,'Thiamin',140078),(107013,54,7140,47972,'riboflavin',NULL,0.0000690000,'Riboflavin',140079),(107014,59,7140,47972,'vitamin_B12',NULL,0.0000004600,'Vitamin B-12',140080),(107015,58,7140,47972,'folate',NULL,0.0000023000,'Folate, total',140081),(107016,52,7140,47972,'vitamin_C',NULL,0.0000000000,'Vitamin C',140082),(107017,26,7140,47972,'sodium',NULL,0.6394000000,'Sodium',140083),(107018,25,7140,47972,'potassium',NULL,0.1564000000,'Potassium',140084),(107019,21,7140,47972,'calcium',NULL,0.0032200000,'Calcium',140085),(107020,23,7140,47972,'magnesium',NULL,0.0096600000,'Magnesium',140086),(107021,24,7140,47972,'phosphorus',NULL,0.0828000000,'Phosphorus',140087),(107022,22,7140,47972,'iron',NULL,0.0002760000,'Iron',140088),(107023,27,7140,47972,'zinc',NULL,0.0007820000,'Zinc',140089),(107024,40,7140,47972,'vitamin_D3',NULL,0.0000001380,'Vitamin D3',NULL),(107025,34,7141,48277,'vitamin_A',NULL,0.0000000000,'Vitamin A',140095),(107026,41,7141,48277,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140096),(107027,37,7141,48277,'vitamin_E',NULL,0.0000000000,'Vitamin E',140097),(107028,53,7141,48277,'thiamin',NULL,0.0001536000,'Thiamin',140098),(107029,54,7141,48277,'riboflavin',NULL,0.0000720000,'Riboflavin',140099),(107030,59,7141,48277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140100),(107031,58,7141,48277,'folate',NULL,0.0000302400,'Folate, total',140101),(107032,52,7141,48277,'vitamin_C',NULL,0.0000000000,'Vitamin C',140102),(107033,26,7141,48277,'sodium',NULL,0.1824000000,'Sodium',140103),(107034,25,7141,48277,'potassium',NULL,0.0960000000,'Potassium',140104),(107035,21,7141,48277,'calcium',NULL,0.0480000000,'Calcium',140105),(107036,23,7141,48277,'magnesium',NULL,0.0312000000,'Magnesium',140106),(107037,24,7141,48277,'phosphorus',NULL,0.0912000000,'Phosphorus',140107),(107038,22,7141,48277,'iron',NULL,0.0015360000,'Iron',140108),(107039,27,7141,48277,'zinc',NULL,0.0007200000,'Zinc',140109),(107040,20,7142,49010,'fiber',NULL,0.0000000000,'Fiber',140115),(107041,53,7142,49010,'thiamin',NULL,0.0000000000,'Thiamin',140116),(107042,54,7142,49010,'riboflavin',NULL,0.0000035000,'Riboflavin',140117),(107043,59,7142,49010,'vitamin_B12',NULL,0.0000000050,'Vitamin B-12',140118),(107044,58,7142,49010,'folate',NULL,0.0000000500,'Folate, total',140119),(107045,52,7142,49010,'vitamin_C',NULL,0.0000000000,'Vitamin C',140120),(107046,26,7142,49010,'sodium',NULL,0.0373500000,'Sodium',140121),(107047,25,7142,49010,'potassium',NULL,0.0008500000,'Potassium',140122),(107048,21,7142,49010,'calcium',NULL,0.0005000000,'Calcium',140123),(107049,23,7142,49010,'magnesium',NULL,0.0000500000,'Magnesium',140124),(107050,24,7142,49010,'phosphorus',NULL,0.0004500000,'Phosphorus',140125),(107051,22,7142,49010,'iron',NULL,0.0000010000,'Iron',140126),(107052,27,7142,49010,'zinc',NULL,0.0000000000,'Zinc',140127),(107053,34,7143,49940,'vitamin_A',NULL,0.0000048000,'Vitamin A',140133),(107054,41,7143,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140134),(107055,37,7143,49940,'vitamin_E',NULL,0.0001600000,'Vitamin E',140135),(107056,53,7143,49940,'thiamin',NULL,0.0001280000,'Thiamin',140136),(107057,54,7143,49940,'riboflavin',NULL,0.0000480000,'Riboflavin',140137),(107058,59,7143,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140138),(107059,58,7143,49940,'folate',NULL,0.0000080000,'Folate, total',140139),(107060,52,7143,49940,'vitamin_C',NULL,0.0192000000,'Vitamin C',140140),(107061,26,7143,49940,'sodium',NULL,0.0032000000,'Sodium',140141),(107062,25,7143,49940,'potassium',NULL,0.2560000000,'Potassium',140142),(107063,21,7143,49940,'calcium',NULL,0.0288000000,'Calcium',140143),(107064,23,7143,49940,'magnesium',NULL,0.0256000000,'Magnesium',140144),(107065,24,7143,49940,'phosphorus',NULL,0.0160000000,'Phosphorus',140145),(107066,22,7143,49940,'iron',NULL,0.0003200000,'Iron',140146),(107067,27,7143,49940,'zinc',NULL,0.0001600000,'Zinc',140147),(107068,34,7144,49859,'vitamin_A',NULL,0.0000320000,'Vitamin A',140155),(107069,41,7144,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140156),(107070,37,7144,49859,'vitamin_E',NULL,0.0011200000,'Vitamin E',140157),(107071,53,7144,49859,'thiamin',NULL,0.0004400000,'Thiamin',140158),(107072,54,7144,49859,'riboflavin',NULL,0.0002400000,'Riboflavin',140159),(107073,59,7144,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140160),(107074,52,7144,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',140161),(107075,26,7144,49859,'sodium',NULL,0.0560000000,'Sodium',140162),(107076,25,7144,49859,'potassium',NULL,1.0800000000,'Potassium',140163),(107077,21,7144,49859,'calcium',NULL,0.0440000000,'Calcium',140164),(107078,23,7144,49859,'magnesium',NULL,0.1200000000,'Magnesium',140165),(107079,24,7144,49859,'phosphorus',NULL,0.4800000000,'Phosphorus',140166),(107080,22,7144,49859,'iron',NULL,0.0068000000,'Iron',140167),(107081,27,7144,49859,'zinc',NULL,0.0056000000,'Zinc',140168),(107082,20,7145,49712,'fiber',NULL,3.3000000000,'Fiber',140174),(107083,34,7145,49712,'vitamin_A',NULL,0.0000030000,'Vitamin A',140175),(107084,41,7145,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140176),(107085,37,7145,49712,'vitamin_E',NULL,0.0004350000,'Vitamin E',140177),(107086,53,7145,49712,'thiamin',NULL,0.0001650000,'Thiamin',140178),(107087,54,7145,49712,'riboflavin',NULL,0.0000300000,'Riboflavin',140179),(107088,59,7145,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140180),(107089,58,7145,49712,'folate',NULL,0.0000165000,'Folate, total',140181),(107090,52,7145,49712,'vitamin_C',NULL,0.0045000000,'Vitamin C',140182),(107091,26,7145,49712,'sodium',NULL,0.0045000000,'Sodium',140183),(107092,25,7145,49712,'potassium',NULL,0.2070000000,'Potassium',140184),(107093,21,7145,49712,'calcium',NULL,0.0450000000,'Calcium',140185),(107094,23,7145,49712,'magnesium',NULL,0.0120000000,'Magnesium',140186),(107095,24,7145,49712,'phosphorus',NULL,0.0345000000,'Phosphorus',140187),(107096,22,7145,49712,'iron',NULL,0.0004500000,'Iron',140188),(107097,27,7145,49712,'zinc',NULL,0.0001500000,'Zinc',140189),(107098,20,7146,50634,'fiber',NULL,7.0500000000,'Fiber',140194),(107099,34,7146,50634,'vitamin_A',NULL,0.0004380000,'Vitamin A',140195),(107100,41,7146,50634,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140196),(107101,37,7146,50634,'vitamin_E',NULL,0.0078300000,'Vitamin E',140197),(107102,53,7146,50634,'thiamin',NULL,0.0014700000,'Thiamin',140198),(107103,54,7146,50634,'riboflavin',NULL,0.0001800000,'Riboflavin',140199),(107104,59,7146,50634,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140200),(107105,58,7146,50634,'folate',NULL,0.0000585000,'Folate, total',140201),(107106,52,7146,50634,'vitamin_C',NULL,0.0645000000,'Vitamin C',140202),(107107,26,7146,50634,'sodium',NULL,0.0735000000,'Sodium',140203),(107108,25,7146,50634,'potassium',NULL,1.8855000000,'Potassium',140204),(107109,21,7146,50634,'calcium',NULL,0.0675000000,'Calcium',140205),(107110,23,7146,50634,'magnesium',NULL,0.0855000000,'Magnesium',140206),(107111,24,7146,50634,'phosphorus',NULL,0.1410000000,'Phosphorus',140207),(107112,22,7146,50634,'iron',NULL,0.0021750000,'Iron',140208),(107113,27,7146,50634,'zinc',NULL,0.0009000000,'Zinc',140209),(107114,20,7147,50530,'fiber',NULL,0.0000000000,'Fiber',140213),(107115,41,7147,50530,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140214),(107116,52,7147,50530,'vitamin_C',NULL,0.0000000000,'Vitamin C',140215),(107117,26,7147,50530,'sodium',NULL,0.8736000000,'Sodium',140216),(107118,25,7147,50530,'potassium',NULL,0.0294000000,'Potassium',140217),(107119,21,7147,50530,'calcium',NULL,0.0024000000,'Calcium',140218),(107120,23,7147,50530,'magnesium',NULL,0.0019200000,'Magnesium',140219),(107121,24,7147,50530,'phosphorus',NULL,0.0144000000,'Phosphorus',140220),(107122,22,7147,50530,'iron',NULL,0.0000720000,'Iron',140221),(107123,27,7147,50530,'zinc',NULL,0.0000480000,'Zinc',140222),(107124,20,7148,50495,'fiber',NULL,0.0000000000,'Fiber',140228),(107125,34,7148,50495,'vitamin_A',NULL,0.0000000000,'Vitamin A',140229),(107126,41,7148,50495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140230),(107127,53,7148,50495,'thiamin',NULL,0.0000025000,'Thiamin',140231),(107128,54,7148,50495,'riboflavin',NULL,0.0000065000,'Riboflavin',140232),(107129,59,7148,50495,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140233),(107130,58,7148,50495,'folate',NULL,0.0000005500,'Folate, total',140234),(107131,52,7148,50495,'vitamin_C',NULL,0.0000000000,'Vitamin C',140235),(107132,26,7148,50495,'sodium',NULL,0.2750000000,'Sodium',140236),(107133,25,7148,50495,'potassium',NULL,0.0090000000,'Potassium',140237),(107134,21,7148,50495,'calcium',NULL,0.0008500000,'Calcium',140238),(107135,23,7148,50495,'magnesium',NULL,0.0018500000,'Magnesium',140239),(107136,24,7148,50495,'phosphorus',NULL,0.0023500000,'Phosphorus',140240),(107137,22,7148,50495,'iron',NULL,0.0001200000,'Iron',140241),(107138,27,7148,50495,'zinc',NULL,0.0000100000,'Zinc',140242),(107139,34,7149,49418,'vitamin_A',NULL,0.0000464000,'Vitamin A',140248),(107140,41,7149,49418,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140249),(107141,37,7149,49418,'vitamin_E',NULL,0.0014720000,'Vitamin E',140250),(107142,53,7149,49418,'thiamin',NULL,0.0004640000,'Thiamin',140251),(107143,54,7149,49418,'riboflavin',NULL,0.0000800000,'Riboflavin',140252),(107144,59,7149,49418,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140253),(107145,58,7149,49418,'folate',NULL,0.0000896000,'Folate, total',140254),(107146,52,7149,49418,'vitamin_C',NULL,0.0272000000,'Vitamin C',140255),(107147,26,7149,49418,'sodium',NULL,0.0032000000,'Sodium',140256),(107148,25,7149,49418,'potassium',NULL,0.4160000000,'Potassium',140257),(107149,21,7149,49418,'calcium',NULL,0.0384000000,'Calcium',140258),(107150,23,7149,49418,'magnesium',NULL,0.0048000000,'Magnesium',140259),(107151,24,7149,49418,'phosphorus',NULL,0.0704000000,'Phosphorus',140260),(107152,22,7149,49418,'iron',NULL,0.0017600000,'Iron',140261),(107153,27,7149,49418,'zinc',NULL,0.0003200000,'Zinc',140262),(107154,20,7150,48433,'fiber',NULL,1.1200000000,'Fiber',140268),(107155,34,7150,48433,'vitamin_A',NULL,0.0007400000,'Vitamin A',140269),(107156,41,7150,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140270),(107157,37,7150,48433,'vitamin_E',NULL,0.0000360000,'Vitamin E',140271),(107158,53,7150,48433,'thiamin',NULL,0.0000360000,'Thiamin',140272),(107159,54,7150,48433,'riboflavin',NULL,0.0000080000,'Riboflavin',140273),(107160,59,7150,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140274),(107161,58,7150,48433,'folate',NULL,0.0000032000,'Folate, total',140275),(107162,52,7150,48433,'vitamin_C',NULL,0.0012000000,'Vitamin C',140276),(107163,26,7150,48433,'sodium',NULL,0.0116000000,'Sodium',140277),(107164,25,7150,48433,'potassium',NULL,0.0664000000,'Potassium',140278),(107165,21,7150,48433,'calcium',NULL,0.0124000000,'Calcium',140279),(107166,23,7150,48433,'magnesium',NULL,0.0032000000,'Magnesium',140280),(107167,24,7150,48433,'phosphorus',NULL,0.0068000000,'Phosphorus',140281),(107168,22,7150,48433,'iron',NULL,0.0001360000,'Iron',140282),(107169,27,7150,48433,'zinc',NULL,0.0000400000,'Zinc',140283),(107170,20,7151,47972,'fiber',NULL,0.0000000000,'Fiber',140289),(107171,34,7151,47972,'vitamin_A',NULL,0.0000000000,'Vitamin A',140290),(107172,41,7151,47972,'vitamin_D23',NULL,0.0000002760,'Vitamin D (D2 + D3)',140291),(107173,37,7151,47972,'vitamin_E',NULL,0.0000322000,'Vitamin E',140292),(107174,53,7151,47972,'thiamin',NULL,0.0005336000,'Thiamin',140293),(107175,54,7151,47972,'riboflavin',NULL,0.0000690000,'Riboflavin',140294),(107176,59,7151,47972,'vitamin_B12',NULL,0.0000004600,'Vitamin B-12',140295),(107177,58,7151,47972,'folate',NULL,0.0000023000,'Folate, total',140296),(107178,52,7151,47972,'vitamin_C',NULL,0.0000000000,'Vitamin C',140297),(107179,26,7151,47972,'sodium',NULL,0.6394000000,'Sodium',140298),(107180,25,7151,47972,'potassium',NULL,0.1564000000,'Potassium',140299),(107181,21,7151,47972,'calcium',NULL,0.0032200000,'Calcium',140300),(107182,23,7151,47972,'magnesium',NULL,0.0096600000,'Magnesium',140301),(107183,24,7151,47972,'phosphorus',NULL,0.0828000000,'Phosphorus',140302),(107184,22,7151,47972,'iron',NULL,0.0002760000,'Iron',140303),(107185,27,7151,47972,'zinc',NULL,0.0007820000,'Zinc',140304),(107186,40,7151,47972,'vitamin_D3',NULL,0.0000001380,'Vitamin D3',NULL),(107187,34,7152,48277,'vitamin_A',NULL,0.0000000000,'Vitamin A',140310),(107188,41,7152,48277,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140311),(107189,37,7152,48277,'vitamin_E',NULL,0.0000000000,'Vitamin E',140312),(107190,53,7152,48277,'thiamin',NULL,0.0001536000,'Thiamin',140313),(107191,54,7152,48277,'riboflavin',NULL,0.0000720000,'Riboflavin',140314),(107192,59,7152,48277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140315),(107193,58,7152,48277,'folate',NULL,0.0000302400,'Folate, total',140316),(107194,52,7152,48277,'vitamin_C',NULL,0.0000000000,'Vitamin C',140317),(107195,26,7152,48277,'sodium',NULL,0.1824000000,'Sodium',140318),(107196,25,7152,48277,'potassium',NULL,0.0960000000,'Potassium',140319),(107197,21,7152,48277,'calcium',NULL,0.0480000000,'Calcium',140320),(107198,23,7152,48277,'magnesium',NULL,0.0312000000,'Magnesium',140321),(107199,24,7152,48277,'phosphorus',NULL,0.0912000000,'Phosphorus',140322),(107200,22,7152,48277,'iron',NULL,0.0015360000,'Iron',140323),(107201,27,7152,48277,'zinc',NULL,0.0007200000,'Zinc',140324),(107202,20,7153,49010,'fiber',NULL,0.0000000000,'Fiber',140330),(107203,53,7153,49010,'thiamin',NULL,0.0000000000,'Thiamin',140331),(107204,54,7153,49010,'riboflavin',NULL,0.0000035000,'Riboflavin',140332),(107205,59,7153,49010,'vitamin_B12',NULL,0.0000000050,'Vitamin B-12',140333),(107206,58,7153,49010,'folate',NULL,0.0000000500,'Folate, total',140334),(107207,52,7153,49010,'vitamin_C',NULL,0.0000000000,'Vitamin C',140335),(107208,26,7153,49010,'sodium',NULL,0.0373500000,'Sodium',140336),(107209,25,7153,49010,'potassium',NULL,0.0008500000,'Potassium',140337),(107210,21,7153,49010,'calcium',NULL,0.0005000000,'Calcium',140338),(107211,23,7153,49010,'magnesium',NULL,0.0000500000,'Magnesium',140339),(107212,24,7153,49010,'phosphorus',NULL,0.0004500000,'Phosphorus',140340),(107213,22,7153,49010,'iron',NULL,0.0000010000,'Iron',140341),(107214,27,7153,49010,'zinc',NULL,0.0000000000,'Zinc',140342),(107215,34,7154,49940,'vitamin_A',NULL,0.0000048000,'Vitamin A',140348),(107216,41,7154,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140349),(107217,37,7154,49940,'vitamin_E',NULL,0.0001600000,'Vitamin E',140350),(107218,53,7154,49940,'thiamin',NULL,0.0001280000,'Thiamin',140351),(107219,54,7154,49940,'riboflavin',NULL,0.0000480000,'Riboflavin',140352),(107220,59,7154,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140353),(107221,58,7154,49940,'folate',NULL,0.0000080000,'Folate, total',140354),(107222,52,7154,49940,'vitamin_C',NULL,0.0192000000,'Vitamin C',140355),(107223,26,7154,49940,'sodium',NULL,0.0032000000,'Sodium',140356),(107224,25,7154,49940,'potassium',NULL,0.2560000000,'Potassium',140357),(107225,21,7154,49940,'calcium',NULL,0.0288000000,'Calcium',140358),(107226,23,7154,49940,'magnesium',NULL,0.0256000000,'Magnesium',140359),(107227,24,7154,49940,'phosphorus',NULL,0.0160000000,'Phosphorus',140360),(107228,22,7154,49940,'iron',NULL,0.0003200000,'Iron',140361),(107229,27,7154,49940,'zinc',NULL,0.0001600000,'Zinc',140362),(107230,34,7155,48055,'vitamin_A',NULL,0.0000030000,'Vitamin A',140370),(107231,41,7155,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140371),(107232,37,7155,48055,'vitamin_E',NULL,0.0006000000,'Vitamin E',140372),(107233,53,7155,48055,'thiamin',NULL,0.0005100000,'Thiamin',140373),(107234,54,7155,48055,'riboflavin',NULL,0.0001500000,'Riboflavin',140374),(107235,59,7155,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140375),(107236,58,7155,48055,'folate',NULL,0.0001260000,'Folate, total',140376),(107237,52,7155,48055,'vitamin_C',NULL,0.0030000000,'Vitamin C',140377),(107238,26,7155,48055,'sodium',NULL,0.0060000000,'Sodium',140378),(107239,25,7155,48055,'potassium',NULL,1.2600000000,'Potassium',140379),(107240,21,7155,48055,'calcium',NULL,0.1110000000,'Calcium',140380),(107241,23,7155,48055,'magnesium',NULL,0.1350000000,'Magnesium',140381),(107242,24,7155,48055,'phosphorus',NULL,0.3900000000,'Phosphorus',140382),(107243,22,7155,48055,'iron',NULL,0.0075000000,'Iron',140383),(107244,27,7155,48055,'zinc',NULL,0.0030000000,'Zinc',140384),(107245,20,7156,49712,'fiber',NULL,3.3000000000,'Fiber',140390),(107246,34,7156,49712,'vitamin_A',NULL,0.0000030000,'Vitamin A',140391),(107247,41,7156,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140392),(107248,37,7156,49712,'vitamin_E',NULL,0.0004350000,'Vitamin E',140393),(107249,53,7156,49712,'thiamin',NULL,0.0001650000,'Thiamin',140394),(107250,54,7156,49712,'riboflavin',NULL,0.0000300000,'Riboflavin',140395),(107251,59,7156,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140396),(107252,58,7156,49712,'folate',NULL,0.0000165000,'Folate, total',140397),(107253,52,7156,49712,'vitamin_C',NULL,0.0045000000,'Vitamin C',140398),(107254,26,7156,49712,'sodium',NULL,0.0045000000,'Sodium',140399),(107255,25,7156,49712,'potassium',NULL,0.2070000000,'Potassium',140400),(107256,21,7156,49712,'calcium',NULL,0.0450000000,'Calcium',140401),(107257,23,7156,49712,'magnesium',NULL,0.0120000000,'Magnesium',140402),(107258,24,7156,49712,'phosphorus',NULL,0.0345000000,'Phosphorus',140403),(107259,22,7156,49712,'iron',NULL,0.0004500000,'Iron',140404),(107260,27,7156,49712,'zinc',NULL,0.0001500000,'Zinc',140405),(107261,20,7157,50634,'fiber',NULL,7.0500000000,'Fiber',140410),(107262,34,7157,50634,'vitamin_A',NULL,0.0004380000,'Vitamin A',140411),(107263,41,7157,50634,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140412),(107264,37,7157,50634,'vitamin_E',NULL,0.0078300000,'Vitamin E',140413),(107265,53,7157,50634,'thiamin',NULL,0.0014700000,'Thiamin',140414),(107266,54,7157,50634,'riboflavin',NULL,0.0001800000,'Riboflavin',140415),(107267,59,7157,50634,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140416),(107268,58,7157,50634,'folate',NULL,0.0000585000,'Folate, total',140417),(107269,52,7157,50634,'vitamin_C',NULL,0.0645000000,'Vitamin C',140418),(107270,26,7157,50634,'sodium',NULL,0.0735000000,'Sodium',140419),(107271,25,7157,50634,'potassium',NULL,1.8855000000,'Potassium',140420),(107272,21,7157,50634,'calcium',NULL,0.0675000000,'Calcium',140421),(107273,23,7157,50634,'magnesium',NULL,0.0855000000,'Magnesium',140422),(107274,24,7157,50634,'phosphorus',NULL,0.1410000000,'Phosphorus',140423),(107275,22,7157,50634,'iron',NULL,0.0021750000,'Iron',140424),(107276,27,7157,50634,'zinc',NULL,0.0009000000,'Zinc',140425),(107277,20,7158,50530,'fiber',NULL,0.0000000000,'Fiber',140429),(107278,41,7158,50530,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140430),(107279,52,7158,50530,'vitamin_C',NULL,0.0000000000,'Vitamin C',140431),(107280,26,7158,50530,'sodium',NULL,0.8736000000,'Sodium',140432),(107281,25,7158,50530,'potassium',NULL,0.0294000000,'Potassium',140433),(107282,21,7158,50530,'calcium',NULL,0.0024000000,'Calcium',140434),(107283,23,7158,50530,'magnesium',NULL,0.0019200000,'Magnesium',140435),(107284,24,7158,50530,'phosphorus',NULL,0.0144000000,'Phosphorus',140436),(107285,22,7158,50530,'iron',NULL,0.0000720000,'Iron',140437),(107286,27,7158,50530,'zinc',NULL,0.0000480000,'Zinc',140438),(107287,20,7159,50495,'fiber',NULL,0.0000000000,'Fiber',140444),(107288,34,7159,50495,'vitamin_A',NULL,0.0000000000,'Vitamin A',140445),(107289,41,7159,50495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140446),(107290,53,7159,50495,'thiamin',NULL,0.0000025000,'Thiamin',140447),(107291,54,7159,50495,'riboflavin',NULL,0.0000065000,'Riboflavin',140448),(107292,59,7159,50495,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140449),(107293,58,7159,50495,'folate',NULL,0.0000005500,'Folate, total',140450),(107294,52,7159,50495,'vitamin_C',NULL,0.0000000000,'Vitamin C',140451),(107295,26,7159,50495,'sodium',NULL,0.2750000000,'Sodium',140452),(107296,25,7159,50495,'potassium',NULL,0.0090000000,'Potassium',140453),(107297,21,7159,50495,'calcium',NULL,0.0008500000,'Calcium',140454),(107298,23,7159,50495,'magnesium',NULL,0.0018500000,'Magnesium',140455),(107299,24,7159,50495,'phosphorus',NULL,0.0023500000,'Phosphorus',140456),(107300,22,7159,50495,'iron',NULL,0.0001200000,'Iron',140457),(107301,27,7159,50495,'zinc',NULL,0.0000100000,'Zinc',140458),(107302,34,7160,49418,'vitamin_A',NULL,0.0000464000,'Vitamin A',140464),(107303,41,7160,49418,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140465),(107304,37,7160,49418,'vitamin_E',NULL,0.0014720000,'Vitamin E',140466),(107305,53,7160,49418,'thiamin',NULL,0.0004640000,'Thiamin',140467),(107306,54,7160,49418,'riboflavin',NULL,0.0000800000,'Riboflavin',140468),(107307,59,7160,49418,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140469),(107308,58,7160,49418,'folate',NULL,0.0000896000,'Folate, total',140470),(107309,52,7160,49418,'vitamin_C',NULL,0.0272000000,'Vitamin C',140471),(107310,26,7160,49418,'sodium',NULL,0.0032000000,'Sodium',140472),(107311,25,7160,49418,'potassium',NULL,0.4160000000,'Potassium',140473),(107312,21,7160,49418,'calcium',NULL,0.0384000000,'Calcium',140474),(107313,23,7160,49418,'magnesium',NULL,0.0048000000,'Magnesium',140475),(107314,24,7160,49418,'phosphorus',NULL,0.0704000000,'Phosphorus',140476),(107315,22,7160,49418,'iron',NULL,0.0017600000,'Iron',140477),(107316,27,7160,49418,'zinc',NULL,0.0003200000,'Zinc',140478),(107317,20,7161,48433,'fiber',NULL,1.1200000000,'Fiber',140484),(107318,34,7161,48433,'vitamin_A',NULL,0.0007400000,'Vitamin A',140485),(107319,41,7161,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140486),(107320,37,7161,48433,'vitamin_E',NULL,0.0000360000,'Vitamin E',140487),(107321,53,7161,48433,'thiamin',NULL,0.0000360000,'Thiamin',140488),(107322,54,7161,48433,'riboflavin',NULL,0.0000080000,'Riboflavin',140489),(107323,59,7161,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140490),(107324,58,7161,48433,'folate',NULL,0.0000032000,'Folate, total',140491),(107325,52,7161,48433,'vitamin_C',NULL,0.0012000000,'Vitamin C',140492),(107326,26,7161,48433,'sodium',NULL,0.0116000000,'Sodium',140493),(107327,25,7161,48433,'potassium',NULL,0.0664000000,'Potassium',140494),(107328,21,7161,48433,'calcium',NULL,0.0124000000,'Calcium',140495),(107329,23,7161,48433,'magnesium',NULL,0.0032000000,'Magnesium',140496),(107330,24,7161,48433,'phosphorus',NULL,0.0068000000,'Phosphorus',140497),(107331,22,7161,48433,'iron',NULL,0.0001360000,'Iron',140498),(107332,27,7161,48433,'zinc',NULL,0.0000400000,'Zinc',140499),(107333,20,7162,47972,'fiber',NULL,0.0000000000,'Fiber',140505),(107334,34,7162,47972,'vitamin_A',NULL,0.0000000000,'Vitamin A',140506),(107335,41,7162,47972,'vitamin_D23',NULL,0.0000002760,'Vitamin D (D2 + D3)',140507),(107336,37,7162,47972,'vitamin_E',NULL,0.0000322000,'Vitamin E',140508),(107337,53,7162,47972,'thiamin',NULL,0.0005336000,'Thiamin',140509),(107338,54,7162,47972,'riboflavin',NULL,0.0000690000,'Riboflavin',140510),(107339,59,7162,47972,'vitamin_B12',NULL,0.0000004600,'Vitamin B-12',140511),(107340,58,7162,47972,'folate',NULL,0.0000023000,'Folate, total',140512),(107341,52,7162,47972,'vitamin_C',NULL,0.0000000000,'Vitamin C',140513),(107342,26,7162,47972,'sodium',NULL,0.6394000000,'Sodium',140514),(107343,25,7162,47972,'potassium',NULL,0.1564000000,'Potassium',140515),(107344,21,7162,47972,'calcium',NULL,0.0032200000,'Calcium',140516),(107345,23,7162,47972,'magnesium',NULL,0.0096600000,'Magnesium',140517),(107346,24,7162,47972,'phosphorus',NULL,0.0828000000,'Phosphorus',140518),(107347,22,7162,47972,'iron',NULL,0.0002760000,'Iron',140519),(107348,27,7162,47972,'zinc',NULL,0.0007820000,'Zinc',140520),(107349,40,7162,47972,'vitamin_D3',NULL,0.0000001380,'Vitamin D3',NULL),(107350,34,7163,48277,'vitamin_A',NULL,0.0000000000,'Vitamin A',140526),(107351,41,7163,48277,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140527),(107352,37,7163,48277,'vitamin_E',NULL,0.0000000000,'Vitamin E',140528),(107353,53,7163,48277,'thiamin',NULL,0.0001536000,'Thiamin',140529),(107354,54,7163,48277,'riboflavin',NULL,0.0000720000,'Riboflavin',140530),(107355,59,7163,48277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140531),(107356,58,7163,48277,'folate',NULL,0.0000302400,'Folate, total',140532),(107357,52,7163,48277,'vitamin_C',NULL,0.0000000000,'Vitamin C',140533),(107358,26,7163,48277,'sodium',NULL,0.1824000000,'Sodium',140534),(107359,25,7163,48277,'potassium',NULL,0.0960000000,'Potassium',140535),(107360,21,7163,48277,'calcium',NULL,0.0480000000,'Calcium',140536),(107361,23,7163,48277,'magnesium',NULL,0.0312000000,'Magnesium',140537),(107362,24,7163,48277,'phosphorus',NULL,0.0912000000,'Phosphorus',140538),(107363,22,7163,48277,'iron',NULL,0.0015360000,'Iron',140539),(107364,27,7163,48277,'zinc',NULL,0.0007200000,'Zinc',140540),(107365,20,7164,49010,'fiber',NULL,0.0000000000,'Fiber',140546),(107366,53,7164,49010,'thiamin',NULL,0.0000000000,'Thiamin',140547),(107367,54,7164,49010,'riboflavin',NULL,0.0000035000,'Riboflavin',140548),(107368,59,7164,49010,'vitamin_B12',NULL,0.0000000050,'Vitamin B-12',140549),(107369,58,7164,49010,'folate',NULL,0.0000000500,'Folate, total',140550),(107370,52,7164,49010,'vitamin_C',NULL,0.0000000000,'Vitamin C',140551),(107371,26,7164,49010,'sodium',NULL,0.0373500000,'Sodium',140552),(107372,25,7164,49010,'potassium',NULL,0.0008500000,'Potassium',140553),(107373,21,7164,49010,'calcium',NULL,0.0005000000,'Calcium',140554),(107374,23,7164,49010,'magnesium',NULL,0.0000500000,'Magnesium',140555),(107375,24,7164,49010,'phosphorus',NULL,0.0004500000,'Phosphorus',140556),(107376,22,7164,49010,'iron',NULL,0.0000010000,'Iron',140557),(107377,27,7164,49010,'zinc',NULL,0.0000000000,'Zinc',140558),(107378,34,7165,49940,'vitamin_A',NULL,0.0000048000,'Vitamin A',140564),(107379,41,7165,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140565),(107380,37,7165,49940,'vitamin_E',NULL,0.0001600000,'Vitamin E',140566),(107381,53,7165,49940,'thiamin',NULL,0.0001280000,'Thiamin',140567),(107382,54,7165,49940,'riboflavin',NULL,0.0000480000,'Riboflavin',140568),(107383,59,7165,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140569),(107384,58,7165,49940,'folate',NULL,0.0000080000,'Folate, total',140570),(107385,52,7165,49940,'vitamin_C',NULL,0.0192000000,'Vitamin C',140571),(107386,26,7165,49940,'sodium',NULL,0.0032000000,'Sodium',140572),(107387,25,7165,49940,'potassium',NULL,0.2560000000,'Potassium',140573),(107388,21,7165,49940,'calcium',NULL,0.0288000000,'Calcium',140574),(107389,23,7165,49940,'magnesium',NULL,0.0256000000,'Magnesium',140575),(107390,24,7165,49940,'phosphorus',NULL,0.0160000000,'Phosphorus',140576),(107391,22,7165,49940,'iron',NULL,0.0003200000,'Iron',140577),(107392,27,7165,49940,'zinc',NULL,0.0001600000,'Zinc',140578),(107393,34,7166,48024,'vitamin_A',NULL,0.0000060000,'Vitamin A',140584),(107394,41,7166,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140585),(107395,53,7166,48024,'thiamin',NULL,0.0005700000,'Thiamin',140586),(107396,54,7166,48024,'riboflavin',NULL,0.0001500000,'Riboflavin',140587),(107397,59,7166,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140588),(107398,58,7166,48024,'folate',NULL,0.0006300000,'Folate, total',140589),(107399,52,7166,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',140590),(107400,26,7166,48024,'sodium',NULL,0.0150000000,'Sodium',140591),(107401,25,7166,48024,'potassium',NULL,0.9600000000,'Potassium',140592),(107402,21,7166,48024,'calcium',NULL,0.0630000000,'Calcium',140593),(107403,23,7166,48024,'magnesium',NULL,0.1350000000,'Magnesium',140594),(107404,24,7166,48024,'phosphorus',NULL,0.4200000000,'Phosphorus',140595),(107405,22,7166,48024,'iron',NULL,0.0057000000,'Iron',140596),(107406,27,7166,48024,'zinc',NULL,0.0033000000,'Zinc',140597),(107407,20,7167,49712,'fiber',NULL,3.3000000000,'Fiber',140603),(107408,34,7167,49712,'vitamin_A',NULL,0.0000030000,'Vitamin A',140604),(107409,41,7167,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140605),(107410,37,7167,49712,'vitamin_E',NULL,0.0004350000,'Vitamin E',140606),(107411,53,7167,49712,'thiamin',NULL,0.0001650000,'Thiamin',140607),(107412,54,7167,49712,'riboflavin',NULL,0.0000300000,'Riboflavin',140608),(107413,59,7167,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140609),(107414,58,7167,49712,'folate',NULL,0.0000165000,'Folate, total',140610),(107415,52,7167,49712,'vitamin_C',NULL,0.0045000000,'Vitamin C',140611),(107416,26,7167,49712,'sodium',NULL,0.0045000000,'Sodium',140612),(107417,25,7167,49712,'potassium',NULL,0.2070000000,'Potassium',140613),(107418,21,7167,49712,'calcium',NULL,0.0450000000,'Calcium',140614),(107419,23,7167,49712,'magnesium',NULL,0.0120000000,'Magnesium',140615),(107420,24,7167,49712,'phosphorus',NULL,0.0345000000,'Phosphorus',140616),(107421,22,7167,49712,'iron',NULL,0.0004500000,'Iron',140617),(107422,27,7167,49712,'zinc',NULL,0.0001500000,'Zinc',140618),(107423,20,7168,50634,'fiber',NULL,7.0500000000,'Fiber',140623),(107424,34,7168,50634,'vitamin_A',NULL,0.0004380000,'Vitamin A',140624),(107425,41,7168,50634,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140625),(107426,37,7168,50634,'vitamin_E',NULL,0.0078300000,'Vitamin E',140626),(107427,53,7168,50634,'thiamin',NULL,0.0014700000,'Thiamin',140627),(107428,54,7168,50634,'riboflavin',NULL,0.0001800000,'Riboflavin',140628),(107429,59,7168,50634,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140629),(107430,58,7168,50634,'folate',NULL,0.0000585000,'Folate, total',140630),(107431,52,7168,50634,'vitamin_C',NULL,0.0645000000,'Vitamin C',140631),(107432,26,7168,50634,'sodium',NULL,0.0735000000,'Sodium',140632),(107433,25,7168,50634,'potassium',NULL,1.8855000000,'Potassium',140633),(107434,21,7168,50634,'calcium',NULL,0.0675000000,'Calcium',140634),(107435,23,7168,50634,'magnesium',NULL,0.0855000000,'Magnesium',140635),(107436,24,7168,50634,'phosphorus',NULL,0.1410000000,'Phosphorus',140636),(107437,22,7168,50634,'iron',NULL,0.0021750000,'Iron',140637),(107438,27,7168,50634,'zinc',NULL,0.0009000000,'Zinc',140638),(107439,20,7169,50530,'fiber',NULL,0.0000000000,'Fiber',140642),(107440,41,7169,50530,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140643),(107441,52,7169,50530,'vitamin_C',NULL,0.0000000000,'Vitamin C',140644),(107442,26,7169,50530,'sodium',NULL,0.8736000000,'Sodium',140645),(107443,25,7169,50530,'potassium',NULL,0.0294000000,'Potassium',140646),(107444,21,7169,50530,'calcium',NULL,0.0024000000,'Calcium',140647),(107445,23,7169,50530,'magnesium',NULL,0.0019200000,'Magnesium',140648),(107446,24,7169,50530,'phosphorus',NULL,0.0144000000,'Phosphorus',140649),(107447,22,7169,50530,'iron',NULL,0.0000720000,'Iron',140650),(107448,27,7169,50530,'zinc',NULL,0.0000480000,'Zinc',140651),(107449,20,7170,50495,'fiber',NULL,0.0000000000,'Fiber',140657),(107450,34,7170,50495,'vitamin_A',NULL,0.0000000000,'Vitamin A',140658),(107451,41,7170,50495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140659),(107452,53,7170,50495,'thiamin',NULL,0.0000025000,'Thiamin',140660),(107453,54,7170,50495,'riboflavin',NULL,0.0000065000,'Riboflavin',140661),(107454,59,7170,50495,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140662),(107455,58,7170,50495,'folate',NULL,0.0000005500,'Folate, total',140663),(107456,52,7170,50495,'vitamin_C',NULL,0.0000000000,'Vitamin C',140664),(107457,26,7170,50495,'sodium',NULL,0.2750000000,'Sodium',140665),(107458,25,7170,50495,'potassium',NULL,0.0090000000,'Potassium',140666),(107459,21,7170,50495,'calcium',NULL,0.0008500000,'Calcium',140667),(107460,23,7170,50495,'magnesium',NULL,0.0018500000,'Magnesium',140668),(107461,24,7170,50495,'phosphorus',NULL,0.0023500000,'Phosphorus',140669),(107462,22,7170,50495,'iron',NULL,0.0001200000,'Iron',140670),(107463,27,7170,50495,'zinc',NULL,0.0000100000,'Zinc',140671),(107464,34,7171,49418,'vitamin_A',NULL,0.0000464000,'Vitamin A',140677),(107465,41,7171,49418,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140678),(107466,37,7171,49418,'vitamin_E',NULL,0.0014720000,'Vitamin E',140679),(107467,53,7171,49418,'thiamin',NULL,0.0004640000,'Thiamin',140680),(107468,54,7171,49418,'riboflavin',NULL,0.0000800000,'Riboflavin',140681),(107469,59,7171,49418,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140682),(107470,58,7171,49418,'folate',NULL,0.0000896000,'Folate, total',140683),(107471,52,7171,49418,'vitamin_C',NULL,0.0272000000,'Vitamin C',140684),(107472,26,7171,49418,'sodium',NULL,0.0032000000,'Sodium',140685),(107473,25,7171,49418,'potassium',NULL,0.4160000000,'Potassium',140686),(107474,21,7171,49418,'calcium',NULL,0.0384000000,'Calcium',140687),(107475,23,7171,49418,'magnesium',NULL,0.0048000000,'Magnesium',140688),(107476,24,7171,49418,'phosphorus',NULL,0.0704000000,'Phosphorus',140689),(107477,22,7171,49418,'iron',NULL,0.0017600000,'Iron',140690),(107478,27,7171,49418,'zinc',NULL,0.0003200000,'Zinc',140691),(107479,20,7172,48433,'fiber',NULL,1.1200000000,'Fiber',140697),(107480,34,7172,48433,'vitamin_A',NULL,0.0007400000,'Vitamin A',140698),(107481,41,7172,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140699),(107482,37,7172,48433,'vitamin_E',NULL,0.0000360000,'Vitamin E',140700),(107483,53,7172,48433,'thiamin',NULL,0.0000360000,'Thiamin',140701),(107484,54,7172,48433,'riboflavin',NULL,0.0000080000,'Riboflavin',140702),(107485,59,7172,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140703),(107486,58,7172,48433,'folate',NULL,0.0000032000,'Folate, total',140704),(107487,52,7172,48433,'vitamin_C',NULL,0.0012000000,'Vitamin C',140705),(107488,26,7172,48433,'sodium',NULL,0.0116000000,'Sodium',140706),(107489,25,7172,48433,'potassium',NULL,0.0664000000,'Potassium',140707),(107490,21,7172,48433,'calcium',NULL,0.0124000000,'Calcium',140708),(107491,23,7172,48433,'magnesium',NULL,0.0032000000,'Magnesium',140709),(107492,24,7172,48433,'phosphorus',NULL,0.0068000000,'Phosphorus',140710),(107493,22,7172,48433,'iron',NULL,0.0001360000,'Iron',140711),(107494,27,7172,48433,'zinc',NULL,0.0000400000,'Zinc',140712),(107495,20,7173,47972,'fiber',NULL,0.0000000000,'Fiber',140718),(107496,34,7173,47972,'vitamin_A',NULL,0.0000000000,'Vitamin A',140719),(107497,41,7173,47972,'vitamin_D23',NULL,0.0000002760,'Vitamin D (D2 + D3)',140720),(107498,37,7173,47972,'vitamin_E',NULL,0.0000322000,'Vitamin E',140721),(107499,53,7173,47972,'thiamin',NULL,0.0005336000,'Thiamin',140722),(107500,54,7173,47972,'riboflavin',NULL,0.0000690000,'Riboflavin',140723),(107501,59,7173,47972,'vitamin_B12',NULL,0.0000004600,'Vitamin B-12',140724),(107502,58,7173,47972,'folate',NULL,0.0000023000,'Folate, total',140725),(107503,52,7173,47972,'vitamin_C',NULL,0.0000000000,'Vitamin C',140726),(107504,26,7173,47972,'sodium',NULL,0.6394000000,'Sodium',140727),(107505,25,7173,47972,'potassium',NULL,0.1564000000,'Potassium',140728),(107506,21,7173,47972,'calcium',NULL,0.0032200000,'Calcium',140729),(107507,23,7173,47972,'magnesium',NULL,0.0096600000,'Magnesium',140730),(107508,24,7173,47972,'phosphorus',NULL,0.0828000000,'Phosphorus',140731),(107509,22,7173,47972,'iron',NULL,0.0002760000,'Iron',140732),(107510,27,7173,47972,'zinc',NULL,0.0007820000,'Zinc',140733),(107511,40,7173,47972,'vitamin_D3',NULL,0.0000001380,'Vitamin D3',NULL),(107512,34,7174,48277,'vitamin_A',NULL,0.0000000000,'Vitamin A',140739),(107513,41,7174,48277,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140740),(107514,37,7174,48277,'vitamin_E',NULL,0.0000000000,'Vitamin E',140741),(107515,53,7174,48277,'thiamin',NULL,0.0001536000,'Thiamin',140742),(107516,54,7174,48277,'riboflavin',NULL,0.0000720000,'Riboflavin',140743),(107517,59,7174,48277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140744),(107518,58,7174,48277,'folate',NULL,0.0000302400,'Folate, total',140745),(107519,52,7174,48277,'vitamin_C',NULL,0.0000000000,'Vitamin C',140746),(107520,26,7174,48277,'sodium',NULL,0.1824000000,'Sodium',140747),(107521,25,7174,48277,'potassium',NULL,0.0960000000,'Potassium',140748),(107522,21,7174,48277,'calcium',NULL,0.0480000000,'Calcium',140749),(107523,23,7174,48277,'magnesium',NULL,0.0312000000,'Magnesium',140750),(107524,24,7174,48277,'phosphorus',NULL,0.0912000000,'Phosphorus',140751),(107525,22,7174,48277,'iron',NULL,0.0015360000,'Iron',140752),(107526,27,7174,48277,'zinc',NULL,0.0007200000,'Zinc',140753),(107527,20,7175,49010,'fiber',NULL,0.0000000000,'Fiber',140759),(107528,53,7175,49010,'thiamin',NULL,0.0000000000,'Thiamin',140760),(107529,54,7175,49010,'riboflavin',NULL,0.0000035000,'Riboflavin',140761),(107530,59,7175,49010,'vitamin_B12',NULL,0.0000000050,'Vitamin B-12',140762),(107531,58,7175,49010,'folate',NULL,0.0000000500,'Folate, total',140763),(107532,52,7175,49010,'vitamin_C',NULL,0.0000000000,'Vitamin C',140764),(107533,26,7175,49010,'sodium',NULL,0.0373500000,'Sodium',140765),(107534,25,7175,49010,'potassium',NULL,0.0008500000,'Potassium',140766),(107535,21,7175,49010,'calcium',NULL,0.0005000000,'Calcium',140767),(107536,23,7175,49010,'magnesium',NULL,0.0000500000,'Magnesium',140768),(107537,24,7175,49010,'phosphorus',NULL,0.0004500000,'Phosphorus',140769),(107538,22,7175,49010,'iron',NULL,0.0000010000,'Iron',140770),(107539,27,7175,49010,'zinc',NULL,0.0000000000,'Zinc',140771),(107540,34,7176,49940,'vitamin_A',NULL,0.0000048000,'Vitamin A',140777),(107541,41,7176,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140778),(107542,37,7176,49940,'vitamin_E',NULL,0.0001600000,'Vitamin E',140779),(107543,53,7176,49940,'thiamin',NULL,0.0001280000,'Thiamin',140780),(107544,54,7176,49940,'riboflavin',NULL,0.0000480000,'Riboflavin',140781),(107545,59,7176,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140782),(107546,58,7176,49940,'folate',NULL,0.0000080000,'Folate, total',140783),(107547,52,7176,49940,'vitamin_C',NULL,0.0192000000,'Vitamin C',140784),(107548,26,7176,49940,'sodium',NULL,0.0032000000,'Sodium',140785),(107549,25,7176,49940,'potassium',NULL,0.2560000000,'Potassium',140786),(107550,21,7176,49940,'calcium',NULL,0.0288000000,'Calcium',140787),(107551,23,7176,49940,'magnesium',NULL,0.0256000000,'Magnesium',140788),(107552,24,7176,49940,'phosphorus',NULL,0.0160000000,'Phosphorus',140789),(107553,22,7176,49940,'iron',NULL,0.0003200000,'Iron',140790),(107554,27,7176,49940,'zinc',NULL,0.0001600000,'Zinc',140791),(107555,20,7177,48298,'fiber',NULL,2.4565900000,'Fiber',140799),(107556,34,7177,48298,'vitamin_A',NULL,0.0000000000,'Vitamin A',140800),(107557,41,7177,48298,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140801),(107558,37,7177,48298,'vitamin_E',NULL,0.0000677680,'Vitamin E',140802),(107559,53,7177,48298,'thiamin',NULL,0.0001863620,'Thiamin',140803),(107560,54,7177,48298,'riboflavin',NULL,0.0000592970,'Riboflavin',140804),(107561,59,7177,48298,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140805),(107562,58,7177,48298,'folate',NULL,0.0000245659,'Folate, total',140806),(107563,52,7177,48298,'vitamin_C',NULL,0.0000000000,'Vitamin C',140807),(107564,26,7177,48298,'sodium',NULL,0.3388400000,'Sodium',140808),(107565,25,7177,48298,'potassium',NULL,0.1135114000,'Potassium',140809),(107566,21,7177,48298,'calcium',NULL,0.1313005000,'Calcium',140810),(107567,23,7177,48298,'magnesium',NULL,0.0186362000,'Magnesium',140811),(107568,24,7177,48298,'phosphorus',NULL,0.0813216000,'Phosphorus',140812),(107569,22,7177,48298,'iron',NULL,0.0012706500,'Iron',140813),(107570,27,7177,48298,'zinc',NULL,0.0005929700,'Zinc',140814),(107571,34,7178,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',140820),(107572,41,7178,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140821),(107573,53,7178,50216,'thiamin',NULL,0.0000360000,'Thiamin',140822),(107574,54,7178,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',140823),(107575,59,7178,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140824),(107576,58,7178,50216,'folate',NULL,0.0000030000,'Folate, total',140825),(107577,52,7178,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',140826),(107578,26,7178,50216,'sodium',NULL,0.0180000000,'Sodium',140827),(107579,25,7178,50216,'potassium',NULL,0.3060000000,'Potassium',140828),(107580,21,7178,50216,'calcium',NULL,0.0138000000,'Calcium',140829),(107581,23,7178,50216,'magnesium',NULL,0.0105000000,'Magnesium',140830),(107582,24,7178,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',140831),(107583,22,7178,50216,'iron',NULL,0.0011400000,'Iron',140832),(107584,27,7178,50216,'zinc',NULL,0.0002100000,'Zinc',140833),(107585,34,7179,47931,'vitamin_A',NULL,0.0000420000,'Vitamin A',140839),(107586,41,7179,47931,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140840),(107587,53,7179,47931,'thiamin',NULL,0.0000000000,'Thiamin',140841),(107588,54,7179,47931,'riboflavin',NULL,0.0000800000,'Riboflavin',140842),(107589,59,7179,47931,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140843),(107590,58,7179,47931,'folate',NULL,0.0000056000,'Folate, total',140844),(107591,52,7179,47931,'vitamin_C',NULL,0.0000000000,'Vitamin C',140845),(107592,26,7179,47931,'sodium',NULL,0.0224000000,'Sodium',140846),(107593,25,7179,47931,'potassium',NULL,0.7520000000,'Potassium',140847),(107594,21,7179,47931,'calcium',NULL,0.0368000000,'Calcium',140848),(107595,23,7179,47931,'magnesium',NULL,0.0260000000,'Magnesium',140849),(107596,24,7179,47931,'phosphorus',NULL,0.0480000000,'Phosphorus',140850),(107597,22,7179,47931,'iron',NULL,0.0016400000,'Iron',140851),(107598,27,7179,47931,'zinc',NULL,0.0002800000,'Zinc',140852),(107599,20,7180,49561,'fiber',NULL,0.0000000000,'Fiber',140858),(107600,34,7180,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',140859),(107601,41,7180,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140860),(107602,37,7180,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',140861),(107603,53,7180,49561,'thiamin',NULL,0.0000300000,'Thiamin',140862),(107604,54,7180,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',140863),(107605,59,7180,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',140864),(107606,58,7180,49561,'folate',NULL,0.0000090000,'Folate, total',140865),(107607,52,7180,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',140866),(107608,26,7180,49561,'sodium',NULL,0.0430000000,'Sodium',140867),(107609,25,7180,49561,'potassium',NULL,0.1560000000,'Potassium',140868),(107610,21,7180,49561,'calcium',NULL,0.1200000000,'Calcium',140869),(107611,23,7180,49561,'magnesium',NULL,0.0110000000,'Magnesium',140870),(107612,24,7180,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',140871),(107613,22,7180,49561,'iron',NULL,0.0000200000,'Iron',140872),(107614,27,7180,49561,'zinc',NULL,0.0004000000,'Zinc',140873),(107615,20,7181,48315,'fiber',NULL,5.3600000000,'Fiber',140880),(107616,34,7181,48315,'vitamin_A',NULL,0.0000000000,'Vitamin A',140881),(107617,41,7181,48315,'vitamin_D23',NULL,0.0000018400,'Vitamin D (D2 + D3)',140882),(107618,37,7181,48315,'vitamin_E',NULL,0.0033200000,'Vitamin E',140883),(107619,53,7181,48315,'thiamin',NULL,0.0004400000,'Thiamin',140884),(107620,54,7181,48315,'riboflavin',NULL,0.0005600000,'Riboflavin',140885),(107621,59,7181,48315,'vitamin_B12',NULL,0.0000009200,'Vitamin B-12',140886),(107622,58,7181,48315,'folate',NULL,0.0001468000,'Folate, total',140887),(107623,52,7181,48315,'vitamin_C',NULL,0.0000000000,'Vitamin C',140888),(107624,26,7181,48315,'sodium',NULL,0.1440000000,'Sodium',140889),(107625,25,7181,48315,'potassium',NULL,0.1920000000,'Potassium',140890),(107626,21,7181,48315,'calcium',NULL,0.0176000000,'Calcium',140891),(107627,23,7181,48315,'magnesium',NULL,0.0484000000,'Magnesium',140892),(107628,24,7181,48315,'phosphorus',NULL,0.1428000000,'Phosphorus',140893),(107629,22,7181,48315,'iron',NULL,0.0054000000,'Iron',140894),(107630,27,7181,48315,'zinc',NULL,0.0008400000,'Zinc',140895),(107631,34,7182,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',140901),(107632,41,7182,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140902),(107633,53,7182,50216,'thiamin',NULL,0.0000360000,'Thiamin',140903),(107634,54,7182,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',140904),(107635,59,7182,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140905),(107636,58,7182,50216,'folate',NULL,0.0000030000,'Folate, total',140906),(107637,52,7182,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',140907),(107638,26,7182,50216,'sodium',NULL,0.0180000000,'Sodium',140908),(107639,25,7182,50216,'potassium',NULL,0.3060000000,'Potassium',140909),(107640,21,7182,50216,'calcium',NULL,0.0138000000,'Calcium',140910),(107641,23,7182,50216,'magnesium',NULL,0.0105000000,'Magnesium',140911),(107642,24,7182,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',140912),(107643,22,7182,50216,'iron',NULL,0.0011400000,'Iron',140913),(107644,27,7182,50216,'zinc',NULL,0.0002100000,'Zinc',140914),(107645,34,7183,47931,'vitamin_A',NULL,0.0000420000,'Vitamin A',140920),(107646,41,7183,47931,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140921),(107647,53,7183,47931,'thiamin',NULL,0.0000000000,'Thiamin',140922),(107648,54,7183,47931,'riboflavin',NULL,0.0000800000,'Riboflavin',140923),(107649,59,7183,47931,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',140924),(107650,58,7183,47931,'folate',NULL,0.0000056000,'Folate, total',140925),(107651,52,7183,47931,'vitamin_C',NULL,0.0000000000,'Vitamin C',140926),(107652,26,7183,47931,'sodium',NULL,0.0224000000,'Sodium',140927),(107653,25,7183,47931,'potassium',NULL,0.7520000000,'Potassium',140928),(107654,21,7183,47931,'calcium',NULL,0.0368000000,'Calcium',140929),(107655,23,7183,47931,'magnesium',NULL,0.0260000000,'Magnesium',140930),(107656,24,7183,47931,'phosphorus',NULL,0.0480000000,'Phosphorus',140931),(107657,22,7183,47931,'iron',NULL,0.0016400000,'Iron',140932),(107658,27,7183,47931,'zinc',NULL,0.0002800000,'Zinc',140933),(107659,20,7184,49561,'fiber',NULL,0.0000000000,'Fiber',140939),(107660,34,7184,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',140940),(107661,41,7184,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',140941),(107662,37,7184,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',140942),(107663,53,7184,49561,'thiamin',NULL,0.0000300000,'Thiamin',140943),(107664,54,7184,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',140944),(107665,59,7184,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',140945),(107666,58,7184,49561,'folate',NULL,0.0000090000,'Folate, total',140946),(107667,52,7184,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',140947),(107668,26,7184,49561,'sodium',NULL,0.0430000000,'Sodium',140948),(107669,25,7184,49561,'potassium',NULL,0.1560000000,'Potassium',140949),(107670,21,7184,49561,'calcium',NULL,0.1200000000,'Calcium',140950),(107671,23,7184,49561,'magnesium',NULL,0.0110000000,'Magnesium',140951),(107672,24,7184,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',140952),(107673,22,7184,49561,'iron',NULL,0.0000200000,'Iron',140953),(107674,27,7184,49561,'zinc',NULL,0.0004000000,'Zinc',140954),(107675,20,7185,48530,'fiber',NULL,0.0000000000,'Fiber',140961),(107676,34,7185,48530,'vitamin_A',NULL,0.0000195000,'Vitamin A',140962),(107677,53,7185,48530,'thiamin',NULL,0.0000150000,'Thiamin',140963),(107678,54,7185,48530,'riboflavin',NULL,0.0001230000,'Riboflavin',140964),(107679,59,7185,48530,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',140965),(107680,58,7185,48530,'folate',NULL,0.0000108000,'Folate, total',140966),(107681,52,7185,48530,'vitamin_C',NULL,0.0000000000,'Vitamin C',140967),(107682,26,7185,48530,'sodium',NULL,0.0780000000,'Sodium',140968),(107683,25,7185,48530,'potassium',NULL,0.0423000000,'Potassium',140969),(107684,21,7185,48530,'calcium',NULL,0.0363000000,'Calcium',140970),(107685,23,7185,48530,'magnesium',NULL,0.0033000000,'Magnesium',140971),(107686,24,7185,48530,'phosphorus',NULL,0.0462000000,'Phosphorus',140972),(107687,22,7185,48530,'iron',NULL,0.0000000000,'Iron',140973),(107688,27,7185,48530,'zinc',NULL,0.0003300000,'Zinc',140974),(107689,20,7186,50342,'fiber',NULL,0.0000000000,'Fiber',140980),(107690,34,7186,50342,'vitamin_A',NULL,0.0000156800,'Vitamin A',140981),(107691,41,7186,50342,'vitamin_D23',NULL,0.0000049840,'Vitamin D (D2 + D3)',140982),(107692,37,7186,50342,'vitamin_E',NULL,0.0011368000,'Vitamin E',140983),(107693,53,7186,50342,'thiamin',NULL,0.0002408000,'Thiamin',140984),(107694,54,7186,50342,'riboflavin',NULL,0.0000672000,'Riboflavin',140985),(107695,59,7186,50342,'vitamin_B12',NULL,0.0000017920,'Vitamin B-12',140986),(107696,58,7186,50342,'folate',NULL,0.0000084000,'Folate, total',140987),(107697,52,7186,50342,'vitamin_C',NULL,0.0000000000,'Vitamin C',140988),(107698,26,7186,50342,'sodium',NULL,0.6630400000,'Sodium',140989),(107699,25,7186,50342,'potassium',NULL,0.2475200000,'Potassium',140990),(107700,21,7186,50342,'calcium',NULL,0.0044800000,'Calcium',140991),(107701,23,7186,50342,'magnesium',NULL,0.0173600000,'Magnesium',140992),(107702,24,7186,50342,'phosphorus',NULL,0.1489600000,'Phosphorus',140993),(107703,22,7186,50342,'iron',NULL,0.0001288000,'Iron',140994),(107704,27,7186,50342,'zinc',NULL,0.0002240000,'Zinc',140995),(107705,40,7186,50342,'vitamin_D3',NULL,0.0000041440,'Vitamin D3',NULL),(107706,34,7187,49422,'vitamin_A',NULL,0.0000002000,'Vitamin A',141001),(107707,41,7187,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141002),(107708,53,7187,49422,'thiamin',NULL,0.0000030000,'Thiamin',141003),(107709,54,7187,49422,'riboflavin',NULL,0.0000010000,'Riboflavin',141004),(107710,59,7187,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141005),(107711,58,7187,49422,'folate',NULL,0.0000013000,'Folate, total',141006),(107712,52,7187,49422,'vitamin_C',NULL,0.0036000000,'Vitamin C',141007),(107713,26,7187,49422,'sodium',NULL,0.0001000000,'Sodium',141008),(107714,25,7187,49422,'potassium',NULL,0.0130000000,'Potassium',141009),(107715,21,7187,49422,'calcium',NULL,0.0007000000,'Calcium',141010),(107716,23,7187,49422,'magnesium',NULL,0.0007000000,'Magnesium',141011),(107717,24,7187,49422,'phosphorus',NULL,0.0008000000,'Phosphorus',141012),(107718,22,7187,49422,'iron',NULL,0.0000100000,'Iron',141013),(107719,27,7187,49422,'zinc',NULL,0.0000000000,'Zinc',141014),(107720,20,7188,48788,'fiber',NULL,6.0000000000,'Fiber',141020),(107721,34,7188,48788,'vitamin_A',NULL,0.0000000000,'Vitamin A',141021),(107722,41,7188,48788,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141022),(107723,37,7188,48788,'vitamin_E',NULL,0.0001200000,'Vitamin E',141023),(107724,53,7188,48788,'thiamin',NULL,0.0000780000,'Thiamin',141024),(107725,54,7188,48788,'riboflavin',NULL,0.0000120000,'Riboflavin',141025),(107726,59,7188,48788,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141026),(107727,58,7188,48788,'folate',NULL,0.0000087000,'Folate, total',141027),(107728,52,7188,48788,'vitamin_C',NULL,0.0000000000,'Vitamin C',141028),(107729,26,7188,48788,'sodium',NULL,0.0792000000,'Sodium',141029),(107730,25,7188,48788,'potassium',NULL,0.1533000000,'Potassium',141030),(107731,21,7188,48788,'calcium',NULL,0.0114000000,'Calcium',141031),(107732,23,7188,48788,'magnesium',NULL,0.0267000000,'Magnesium',141032),(107733,24,7188,48788,'phosphorus',NULL,0.0876000000,'Phosphorus',141033),(107734,22,7188,48788,'iron',NULL,0.0007500000,'Iron',141034),(107735,27,7188,48788,'zinc',NULL,0.0006600000,'Zinc',141035),(107736,20,7189,48800,'fiber',NULL,0.3360000000,'Fiber',141041),(107737,34,7189,48800,'vitamin_A',NULL,0.0000057600,'Vitamin A',141042),(107738,41,7189,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141043),(107739,37,7189,48800,'vitamin_E',NULL,0.0000192000,'Vitamin E',141044),(107740,53,7189,48800,'thiamin',NULL,0.0000144000,'Thiamin',141045),(107741,54,7189,48800,'riboflavin',NULL,0.0000096000,'Riboflavin',141046),(107742,59,7189,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141047),(107743,58,7189,48800,'folate',NULL,0.0000067200,'Folate, total',141048),(107744,52,7189,48800,'vitamin_C',NULL,0.0009600000,'Vitamin C',141049),(107745,26,7189,48800,'sodium',NULL,0.0019200000,'Sodium',141050),(107746,25,7189,48800,'potassium',NULL,0.0748800000,'Potassium',141051),(107747,21,7189,48800,'calcium',NULL,0.0100800000,'Calcium',141052),(107748,23,7189,48800,'magnesium',NULL,0.0048000000,'Magnesium',141053),(107749,24,7189,48800,'phosphorus',NULL,0.0110400000,'Phosphorus',141054),(107750,22,7189,48800,'iron',NULL,0.0001440000,'Iron',141055),(107751,27,7189,48800,'zinc',NULL,0.0000480000,'Zinc',141056),(107752,34,7190,49447,'vitamin_A',NULL,0.0000100000,'Vitamin A',141062),(107753,41,7190,49447,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141063),(107754,53,7190,49447,'thiamin',NULL,0.0005000000,'Thiamin',141064),(107755,54,7190,49447,'riboflavin',NULL,0.0002000000,'Riboflavin',141065),(107756,59,7190,49447,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141066),(107757,58,7190,49447,'folate',NULL,0.0000350000,'Folate, total',141067),(107758,52,7190,49447,'vitamin_C',NULL,0.0000000000,'Vitamin C',141068),(107759,26,7190,49447,'sodium',NULL,0.0360000000,'Sodium',141069),(107760,25,7190,49447,'potassium',NULL,0.7100000000,'Potassium',141070),(107761,21,7190,49447,'calcium',NULL,0.0510000000,'Calcium',141071),(107762,23,7190,49447,'magnesium',NULL,0.0830000000,'Magnesium',141072),(107763,24,7190,49447,'phosphorus',NULL,0.3200000000,'Phosphorus',141073),(107764,22,7190,49447,'iron',NULL,0.0076000000,'Iron',141074),(107765,27,7190,49447,'zinc',NULL,0.0031000000,'Zinc',141075),(107766,20,7191,50533,'fiber',NULL,0.1620000000,'Fiber',141080),(107767,41,7191,50533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141081),(107768,59,7191,50533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141082),(107769,52,7191,50533,'vitamin_C',NULL,0.0000000000,'Vitamin C',141083),(107770,26,7191,50533,'sodium',NULL,1.5120000000,'Sodium',141084),(107771,25,7191,50533,'potassium',NULL,0.0351000000,'Potassium',141085),(107772,21,7191,50533,'calcium',NULL,0.0042300000,'Calcium',141086),(107773,23,7191,50533,'magnesium',NULL,0.0039600000,'Magnesium',141087),(107774,24,7191,50533,'phosphorus',NULL,0.0108000000,'Phosphorus',141088),(107775,22,7191,50533,'iron',NULL,0.0002520000,'Iron',141089),(107776,27,7191,50533,'zinc',NULL,0.0000360000,'Zinc',141090),(107777,41,7192,50440,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141096),(107778,37,7192,50440,'vitamin_E',NULL,0.0000620000,'Vitamin E',141097),(107779,53,7192,50440,'thiamin',NULL,0.0000080000,'Thiamin',141098),(107780,54,7192,50440,'riboflavin',NULL,0.0000120000,'Riboflavin',141099),(107781,59,7192,50440,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141100),(107782,58,7192,50440,'folate',NULL,0.0000034000,'Folate, total',141101),(107783,52,7192,50440,'vitamin_C',NULL,0.0026000000,'Vitamin C',141102),(107784,26,7192,50440,'sodium',NULL,0.0020000000,'Sodium',141103),(107785,25,7192,50440,'potassium',NULL,0.0360000000,'Potassium',141104),(107786,21,7192,50440,'calcium',NULL,0.0048000000,'Calcium',141105),(107787,23,7192,50440,'magnesium',NULL,0.0008000000,'Magnesium',141106),(107788,24,7192,50440,'phosphorus',NULL,0.0100000000,'Phosphorus',141107),(107789,22,7192,50440,'iron',NULL,0.0001600000,'Iron',141108),(107790,27,7192,50440,'zinc',NULL,0.0000800000,'Zinc',141109),(107791,20,7193,48433,'fiber',NULL,1.6800000000,'Fiber',141115),(107792,34,7193,48433,'vitamin_A',NULL,0.0011100000,'Vitamin A',141116),(107793,41,7193,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141117),(107794,37,7193,48433,'vitamin_E',NULL,0.0000540000,'Vitamin E',141118),(107795,53,7193,48433,'thiamin',NULL,0.0000540000,'Thiamin',141119),(107796,54,7193,48433,'riboflavin',NULL,0.0000120000,'Riboflavin',141120),(107797,59,7193,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141121),(107798,58,7193,48433,'folate',NULL,0.0000048000,'Folate, total',141122),(107799,52,7193,48433,'vitamin_C',NULL,0.0018000000,'Vitamin C',141123),(107800,26,7193,48433,'sodium',NULL,0.0174000000,'Sodium',141124),(107801,25,7193,48433,'potassium',NULL,0.0996000000,'Potassium',141125),(107802,21,7193,48433,'calcium',NULL,0.0186000000,'Calcium',141126),(107803,23,7193,48433,'magnesium',NULL,0.0048000000,'Magnesium',141127),(107804,24,7193,48433,'phosphorus',NULL,0.0102000000,'Phosphorus',141128),(107805,22,7193,48433,'iron',NULL,0.0002040000,'Iron',141129),(107806,27,7193,48433,'zinc',NULL,0.0000600000,'Zinc',141130),(107807,34,7194,48474,'vitamin_A',NULL,0.0000048000,'Vitamin A',141136),(107808,41,7194,48474,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141137),(107809,37,7194,48474,'vitamin_E',NULL,0.0001200000,'Vitamin E',141138),(107810,53,7194,48474,'thiamin',NULL,0.0000360000,'Thiamin',141139),(107811,54,7194,48474,'riboflavin',NULL,0.0000060000,'Riboflavin',141140),(107812,59,7194,48474,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141141),(107813,58,7194,48474,'folate',NULL,0.0000096000,'Folate, total',141142),(107814,52,7194,48474,'vitamin_C',NULL,0.0048000000,'Vitamin C',141143),(107815,26,7194,48474,'sodium',NULL,0.0360000000,'Sodium',141144),(107816,25,7194,48474,'potassium',NULL,0.1920000000,'Potassium',141145),(107817,21,7194,48474,'calcium',NULL,0.0246000000,'Calcium',141146),(107818,23,7194,48474,'magnesium',NULL,0.0030000000,'Magnesium',141147),(107819,24,7194,48474,'phosphorus',NULL,0.0126000000,'Phosphorus',141148),(107820,22,7194,48474,'iron',NULL,0.0002400000,'Iron',141149),(107821,27,7194,48474,'zinc',NULL,0.0000600000,'Zinc',141150),(107822,20,7195,50798,'fiber',NULL,1.2500000000,'Fiber',141156),(107823,34,7195,50798,'vitamin_A',NULL,0.0000287500,'Vitamin A',141157),(107824,41,7195,50798,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141158),(107825,37,7195,50798,'vitamin_E',NULL,0.0001500000,'Vitamin E',141159),(107826,53,7195,50798,'thiamin',NULL,0.0000750000,'Thiamin',141160),(107827,54,7195,50798,'riboflavin',NULL,0.0002375000,'Riboflavin',141161),(107828,59,7195,50798,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',141162),(107829,58,7195,50798,'folate',NULL,0.0000162500,'Folate, total',141163),(107830,52,7195,50798,'vitamin_C',NULL,0.0025000000,'Vitamin C',141164),(107831,26,7195,50798,'sodium',NULL,0.0662500000,'Sodium',141165),(107832,25,7195,50798,'potassium',NULL,0.2187500000,'Potassium',141166),(107833,21,7195,50798,'calcium',NULL,0.1625000000,'Calcium',141167),(107834,23,7195,50798,'magnesium',NULL,0.0162500000,'Magnesium',141168),(107835,24,7195,50798,'phosphorus',NULL,0.1325000000,'Phosphorus',141169),(107836,22,7195,50798,'iron',NULL,0.0002000000,'Iron',141170),(107837,27,7195,50798,'zinc',NULL,0.0005000000,'Zinc',141171),(107838,20,7196,50048,'fiber',NULL,0.0000000000,'Fiber',141178),(107839,34,7196,50048,'vitamin_A',NULL,0.0000000000,'Vitamin A',141179),(107840,41,7196,50048,'vitamin_D23',NULL,0.0000008250,'Vitamin D (D2 + D3)',141180),(107841,37,7196,50048,'vitamin_E',NULL,0.0000225000,'Vitamin E',141181),(107842,53,7196,50048,'thiamin',NULL,0.0005775000,'Thiamin',141182),(107843,54,7196,50048,'riboflavin',NULL,0.0001200000,'Riboflavin',141183),(107844,59,7196,50048,'vitamin_B12',NULL,0.0000007500,'Vitamin B-12',141184),(107845,58,7196,50048,'folate',NULL,0.0000015000,'Folate, total',141185),(107846,52,7196,50048,'vitamin_C',NULL,0.0000000000,'Vitamin C',141186),(107847,26,7196,50048,'sodium',NULL,0.0510000000,'Sodium',141187),(107848,25,7196,50048,'potassium',NULL,0.2700000000,'Potassium',141188),(107849,21,7196,50048,'calcium',NULL,0.0142500000,'Calcium',141189),(107850,23,7196,50048,'magnesium',NULL,0.0187500000,'Magnesium',141190),(107851,24,7196,50048,'phosphorus',NULL,0.1725000000,'Phosphorus',141191),(107852,22,7196,50048,'iron',NULL,0.0006000000,'Iron',141192),(107853,27,7196,50048,'zinc',NULL,0.0018000000,'Zinc',141193),(107854,20,7197,50146,'fiber',NULL,2.4500000000,'Fiber',141199),(107855,34,7197,50146,'vitamin_A',NULL,0.0000542500,'Vitamin A',141200),(107856,41,7197,50146,'vitamin_D23',NULL,0.0000005250,'Vitamin D (D2 + D3)',141201),(107857,37,7197,50146,'vitamin_E',NULL,0.0020825000,'Vitamin E',141202),(107858,53,7197,50146,'thiamin',NULL,0.0003325000,'Thiamin',141203),(107859,54,7197,50146,'riboflavin',NULL,0.0000350000,'Riboflavin',141204),(107860,59,7197,50146,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',141205),(107861,58,7197,50146,'folate',NULL,0.0000297500,'Folate, total',141206),(107862,52,7197,50146,'vitamin_C',NULL,0.0140000000,'Vitamin C',141207),(107863,26,7197,50146,'sodium',NULL,0.0525000000,'Sodium',141208),(107864,25,7197,50146,'potassium',NULL,0.5897500000,'Potassium',141209),(107865,21,7197,50146,'calcium',NULL,0.0227500000,'Calcium',141210),(107866,23,7197,50146,'magnesium',NULL,0.0297500000,'Magnesium',141211),(107867,24,7197,50146,'phosphorus',NULL,0.0595000000,'Phosphorus',141212),(107868,22,7197,50146,'iron',NULL,0.0005425000,'Iron',141213),(107869,27,7197,50146,'zinc',NULL,0.0003500000,'Zinc',141214),(107870,20,7198,48038,'fiber',NULL,4.9200000000,'Fiber',141220),(107871,34,7198,48038,'vitamin_A',NULL,0.0000288000,'Vitamin A',141221),(107872,41,7198,48038,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141222),(107873,37,7198,48038,'vitamin_E',NULL,0.0003120000,'Vitamin E',141223),(107874,53,7198,48038,'thiamin',NULL,0.0000960000,'Thiamin',141224),(107875,54,7198,48038,'riboflavin',NULL,0.0000960000,'Riboflavin',141225),(107876,59,7198,48038,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141226),(107877,58,7198,48038,'folate',NULL,0.0000696000,'Folate, total',141227),(107878,52,7198,48038,'vitamin_C',NULL,0.0072000000,'Vitamin C',141228),(107879,26,7198,48038,'sodium',NULL,0.0000000000,'Sodium',141229),(107880,25,7198,48038,'potassium',NULL,0.3648000000,'Potassium',141230),(107881,21,7198,48038,'calcium',NULL,0.0732000000,'Calcium',141231),(107882,23,7198,48038,'magnesium',NULL,0.0336000000,'Magnesium',141232),(107883,24,7198,48038,'phosphorus',NULL,0.0528000000,'Phosphorus',141233),(107884,22,7198,48038,'iron',NULL,0.0012720000,'Iron',141234),(107885,27,7198,48038,'zinc',NULL,0.0004800000,'Zinc',141235),(107886,20,7199,49140,'fiber',NULL,0.0500000000,'Fiber',141241),(107887,41,7199,49140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141242),(107888,59,7199,49140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141243),(107889,58,7199,49140,'folate',NULL,0.0000000000,'Folate, total',141244),(107890,52,7199,49140,'vitamin_C',NULL,0.0000000000,'Vitamin C',141245),(107891,26,7199,49140,'sodium',NULL,0.1925000000,'Sodium',141246),(107892,25,7199,49140,'potassium',NULL,0.0055000000,'Potassium',141247),(107893,21,7199,49140,'calcium',NULL,0.0010000000,'Calcium',141248),(107894,23,7199,49140,'magnesium',NULL,0.0005000000,'Magnesium',141249),(107895,24,7199,49140,'phosphorus',NULL,0.0025000000,'Phosphorus',141250),(107896,22,7199,49140,'iron',NULL,0.0000200000,'Iron',141251),(107897,27,7199,49140,'zinc',NULL,0.0000000000,'Zinc',141252),(107898,34,7200,49281,'vitamin_A',NULL,0.0000084000,'Vitamin A',141258),(107899,41,7200,49281,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141259),(107900,53,7200,49281,'thiamin',NULL,0.0000120000,'Thiamin',141260),(107901,54,7200,49281,'riboflavin',NULL,0.0000360000,'Riboflavin',141261),(107902,59,7200,49281,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141262),(107903,52,7200,49281,'vitamin_C',NULL,0.0708000000,'Vitamin C',141263),(107904,26,7200,49281,'sodium',NULL,0.0048000000,'Sodium',141264),(107905,25,7200,49281,'potassium',NULL,0.3480000000,'Potassium',141265),(107906,21,7200,49281,'calcium',NULL,0.0300000000,'Calcium',141266),(107907,23,7200,49281,'magnesium',NULL,0.0180000000,'Magnesium',141267),(107908,24,7200,49281,'phosphorus',NULL,0.0384000000,'Phosphorus',141268),(107909,22,7200,49281,'iron',NULL,0.0004800000,'Iron',141269),(107910,27,7200,49281,'zinc',NULL,0.0001200000,'Zinc',141270),(107911,20,7201,208204,'fiber',NULL,5.5800000000,'Fiber',141276),(107912,34,7201,208204,'vitamin_A',NULL,0.0000000000,'Vitamin A',141277),(107913,41,7201,208204,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141278),(107914,37,7201,208204,'vitamin_E',NULL,0.0012000000,'Vitamin E',141279),(107915,53,7201,208204,'thiamin',NULL,0.0000480000,'Thiamin',141280),(107916,54,7201,208204,'riboflavin',NULL,0.0000900000,'Riboflavin',141281),(107917,59,7201,208204,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141282),(107918,52,7201,208204,'vitamin_C',NULL,0.0000000000,'Vitamin C',141283),(107919,58,7201,208204,'folate',NULL,0.0000192000,'Folate, total',141284),(107920,26,7201,208204,'sodium',NULL,0.0066000000,'Sodium',141285),(107921,25,7201,208204,'potassium',NULL,0.2460000000,'Potassium',141286),(107922,21,7201,208204,'calcium',NULL,0.0066000000,'Calcium',141287),(107923,24,7201,208204,'phosphorus',NULL,0.1800000000,'Phosphorus',141288),(107924,23,7201,208204,'magnesium',NULL,0.0840000000,'Magnesium',141289),(107925,22,7201,208204,'iron',NULL,0.0014400000,'Iron',141290),(107926,27,7201,208204,'zinc',NULL,0.0014400000,'Zinc',141291),(107927,20,7202,208475,'fiber',NULL,0.0000000000,'Fiber',141296),(107928,34,7202,208475,'vitamin_A',NULL,0.0000000000,'Vitamin A',141297),(107929,41,7202,208475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141298),(107930,37,7202,208475,'vitamin_E',NULL,0.0000000000,'Vitamin E',141299),(107931,53,7202,208475,'thiamin',NULL,0.0001250000,'Thiamin',141300),(107932,54,7202,208475,'riboflavin',NULL,0.0004500000,'Riboflavin',141301),(107933,59,7202,208475,'vitamin_B12',NULL,0.0000002750,'Vitamin B-12',141302),(107934,52,7202,208475,'vitamin_C',NULL,0.0000000000,'Vitamin C',141303),(107935,58,7202,208475,'folate',NULL,0.0000025000,'Folate, total',141304),(107936,26,7202,208475,'sodium',NULL,0.1025000000,'Sodium',141305),(107937,25,7202,208475,'potassium',NULL,0.4000000000,'Potassium',141306),(107938,21,7202,208475,'calcium',NULL,0.2750000000,'Calcium',141307),(107939,24,7202,208475,'phosphorus',NULL,0.2050000000,'Phosphorus',141308),(107940,23,7202,208475,'magnesium',NULL,0.0250000000,'Magnesium',141309),(107941,22,7202,208475,'iron',NULL,0.0002500000,'Iron',141310),(107942,27,7202,208475,'zinc',NULL,0.0010000000,'Zinc',141311),(107943,20,7203,208564,'fiber',NULL,0.0000000000,'Fiber',141316),(107944,34,7203,208564,'vitamin_A',NULL,0.0001870000,'Vitamin A',141317),(107945,41,7203,208564,'vitamin_D23',NULL,0.0000018700,'Vitamin D (D2 + D3)',141318),(107946,37,7203,208564,'vitamin_E',NULL,0.0025300000,'Vitamin E',141319),(107947,53,7203,208564,'thiamin',NULL,0.0000660000,'Thiamin',141320),(107948,54,7203,208564,'riboflavin',NULL,0.0003850000,'Riboflavin',141321),(107949,59,7203,208564,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',141322),(107950,52,7203,208564,'vitamin_C',NULL,0.0000000000,'Vitamin C',141323),(107951,58,7203,208564,'folate',NULL,0.0000440000,'Folate, total',141324),(107952,26,7203,208564,'sodium',NULL,0.1540000000,'Sodium',141325),(107953,25,7203,208564,'potassium',NULL,0.1430000000,'Potassium',141326),(107954,21,7203,208564,'calcium',NULL,0.0484000000,'Calcium',141327),(107955,24,7203,208564,'phosphorus',NULL,0.2090000000,'Phosphorus',141328),(107956,23,7203,208564,'magnesium',NULL,0.0121000000,'Magnesium',141329),(107957,22,7203,208564,'iron',NULL,0.0023100000,'Iron',141330),(107958,27,7203,208564,'zinc',NULL,0.0014300000,'Zinc',141331),(107959,20,7204,208266,'fiber',NULL,3.7200000000,'Fiber',141337),(107960,34,7204,208266,'vitamin_A',NULL,0.0000048000,'Vitamin A',141338),(107961,41,7204,208266,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141339),(107962,37,7204,208266,'vitamin_E',NULL,0.0003240000,'Vitamin E',141340),(107963,53,7204,208266,'thiamin',NULL,0.0000720000,'Thiamin',141341),(107964,54,7204,208266,'riboflavin',NULL,0.0000840000,'Riboflavin',141342),(107965,59,7204,208266,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141343),(107966,52,7204,208266,'vitamin_C',NULL,0.0120000000,'Vitamin C',141344),(107967,58,7204,208266,'folate',NULL,0.0000168000,'Folate, total',141345),(107968,26,7204,208266,'sodium',NULL,0.0072000000,'Sodium',141346),(107969,25,7204,208266,'potassium',NULL,0.5160000000,'Potassium',141347),(107970,21,7204,208266,'calcium',NULL,0.0096000000,'Calcium',141348),(107971,24,7204,208266,'phosphorus',NULL,0.0300000000,'Phosphorus',141349),(107972,23,7204,208266,'magnesium',NULL,0.0336000000,'Magnesium',141350),(107973,22,7204,208266,'iron',NULL,0.0004800000,'Iron',141351),(107974,27,7204,208266,'zinc',NULL,0.0002400000,'Zinc',141352),(107975,20,7205,208429,'fiber',NULL,1.4400000000,'Fiber',141357),(107976,34,7205,208429,'vitamin_A',NULL,0.0000000000,'Vitamin A',141358),(107977,41,7205,208429,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141359),(107978,37,7205,208429,'vitamin_E',NULL,0.0000300000,'Vitamin E',141360),(107979,53,7205,208429,'thiamin',NULL,0.0000360000,'Thiamin',141361),(107980,54,7205,208429,'riboflavin',NULL,0.0000090000,'Riboflavin',141362),(107981,59,7205,208429,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141363),(107982,52,7205,208429,'vitamin_C',NULL,0.0003300000,'Vitamin C',141364),(107983,58,7205,208429,'folate',NULL,0.0000253500,'Folate, total',141365),(107984,26,7205,208429,'sodium',NULL,0.0012000000,'Sodium',141366),(107985,25,7205,208429,'potassium',NULL,0.0750000000,'Potassium',141367),(107986,21,7205,208429,'calcium',NULL,0.0144000000,'Calcium',141368),(107987,24,7205,208429,'phosphorus',NULL,0.0330000000,'Phosphorus',141369),(107988,23,7205,208429,'magnesium',NULL,0.0162000000,'Magnesium',141370),(107989,22,7205,208429,'iron',NULL,0.0010200000,'Iron',141371),(107990,27,7205,208429,'zinc',NULL,0.0004200000,'Zinc',141372),(107991,20,7206,208626,'fiber',NULL,0.0000000000,'Fiber',141378),(107992,34,7206,208626,'vitamin_A',NULL,0.0000108000,'Vitamin A',141379),(107993,41,7206,208626,'vitamin_D23',NULL,0.0000094800,'Vitamin D (D2 + D3)',141380),(107994,37,7206,208626,'vitamin_E',NULL,0.0001920000,'Vitamin E',141381),(107995,53,7206,208626,'thiamin',NULL,0.0002760000,'Thiamin',141382),(107996,54,7206,208626,'riboflavin',NULL,0.0001440000,'Riboflavin',141383),(107997,59,7206,208626,'vitamin_B12',NULL,0.0000050400,'Vitamin B-12',141384),(107998,52,7206,208626,'vitamin_C',NULL,0.0000000000,'Vitamin C',141385),(107999,58,7206,208626,'folate',NULL,0.0000348000,'Folate, total',141386),(108000,26,7206,208626,'sodium',NULL,0.7800000000,'Sodium',141387),(108001,25,7206,208626,'potassium',NULL,0.5880000000,'Potassium',141388),(108002,21,7206,208626,'calcium',NULL,0.0780000000,'Calcium',141389),(108003,24,7206,208626,'phosphorus',NULL,0.3840000000,'Phosphorus',141390),(108004,23,7206,208626,'magnesium',NULL,0.0420000000,'Magnesium',141391),(108005,22,7206,208626,'iron',NULL,0.0006000000,'Iron',141392),(108006,27,7206,208626,'zinc',NULL,0.0012000000,'Zinc',141393),(108007,20,7207,209081,'fiber',NULL,3.1500000000,'Fiber',141398),(108008,34,7207,209081,'vitamin_A',NULL,0.0000000000,'Vitamin A',141399),(108009,41,7207,209081,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141400),(108010,37,7207,209081,'vitamin_E',NULL,0.0027300000,'Vitamin E',141401),(108011,53,7207,209081,'thiamin',NULL,0.0003450000,'Thiamin',141402),(108012,54,7207,209081,'riboflavin',NULL,0.0000450000,'Riboflavin',141403),(108013,59,7207,209081,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141404),(108014,52,7207,209081,'vitamin_C',NULL,0.0238500000,'Vitamin C',141405),(108015,58,7207,209081,'folate',NULL,0.0000525000,'Folate, total',141406),(108016,26,7207,209081,'sodium',NULL,0.8100000000,'Sodium',141407),(108017,25,7207,209081,'potassium',NULL,0.8700000000,'Potassium',141408),(108018,21,7207,209081,'calcium',NULL,0.0180000000,'Calcium',141409),(108019,24,7207,209081,'phosphorus',NULL,0.0810000000,'Phosphorus',141410),(108020,23,7207,209081,'magnesium',NULL,0.0315000000,'Magnesium',141411),(108021,22,7207,209081,'iron',NULL,0.0004500000,'Iron',141412),(108022,27,7207,209081,'zinc',NULL,0.0004500000,'Zinc',141413),(108023,20,7208,209035,'fiber',NULL,2.7000000000,'Fiber',141418),(108024,34,7208,209035,'vitamin_A',NULL,0.0000360000,'Vitamin A',141419),(108025,41,7208,209035,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141420),(108026,37,7208,209035,'vitamin_E',NULL,0.0001620000,'Vitamin E',141421),(108027,53,7208,209035,'thiamin',NULL,0.0000360000,'Thiamin',141422),(108028,54,7208,209035,'riboflavin',NULL,0.0000540000,'Riboflavin',141423),(108029,59,7208,209035,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141424),(108030,52,7208,209035,'vitamin_C',NULL,0.0099000000,'Vitamin C',141425),(108031,58,7208,209035,'folate',NULL,0.0000441000,'Folate, total',141426),(108032,26,7208,209035,'sodium',NULL,0.0882000000,'Sodium',141427),(108033,25,7208,209035,'potassium',NULL,0.2070000000,'Potassium',141428),(108034,21,7208,209035,'calcium',NULL,0.0369000000,'Calcium',141429),(108035,24,7208,209035,'phosphorus',NULL,0.0306000000,'Phosphorus',141430),(108036,23,7208,209035,'magnesium',NULL,0.0153000000,'Magnesium',141431),(108037,22,7208,209035,'iron',NULL,0.0005400000,'Iron',141432),(108038,27,7208,209035,'zinc',NULL,0.0001800000,'Zinc',141433),(108039,20,7209,208533,'fiber',NULL,0.0000000000,'Fiber',141438),(108040,34,7209,208533,'vitamin_A',NULL,0.0000000000,'Vitamin A',141439),(108041,41,7209,208533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141440),(108042,37,7209,208533,'vitamin_E',NULL,0.0014000000,'Vitamin E',141441),(108043,53,7209,208533,'thiamin',NULL,0.0000000000,'Thiamin',141442),(108044,54,7209,208533,'riboflavin',NULL,0.0000000000,'Riboflavin',141443),(108045,59,7209,208533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141444),(108046,52,7209,208533,'vitamin_C',NULL,0.0000000000,'Vitamin C',141445),(108047,58,7209,208533,'folate',NULL,0.0000000000,'Folate, total',141446),(108048,26,7209,208533,'sodium',NULL,0.0000000000,'Sodium',141447),(108049,25,7209,208533,'potassium',NULL,0.0000000000,'Potassium',141448),(108050,21,7209,208533,'calcium',NULL,0.0000000000,'Calcium',141449),(108051,24,7209,208533,'phosphorus',NULL,0.0000000000,'Phosphorus',141450),(108052,23,7209,208533,'magnesium',NULL,0.0000000000,'Magnesium',141451),(108053,22,7209,208533,'iron',NULL,0.0000000000,'Iron',141452),(108054,27,7209,208533,'zinc',NULL,0.0000000000,'Zinc',141453),(108055,20,7210,208255,'fiber',NULL,1.3300000000,'Fiber',141458),(108056,34,7210,208255,'vitamin_A',NULL,0.0000490000,'Vitamin A',141459),(108057,41,7210,208255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141460),(108058,37,7210,208255,'vitamin_E',NULL,0.0004200000,'Vitamin E',141461),(108059,53,7210,208255,'thiamin',NULL,0.0000140000,'Thiamin',141462),(108060,54,7210,208255,'riboflavin',NULL,0.0000560000,'Riboflavin',141463),(108061,59,7210,208255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141464),(108062,52,7210,208255,'vitamin_C',NULL,0.0014000000,'Vitamin C',141465),(108063,58,7210,208255,'folate',NULL,0.0000042000,'Folate, total',141466),(108064,26,7210,208255,'sodium',NULL,0.0014000000,'Sodium',141467),(108065,25,7210,208255,'potassium',NULL,0.1330000000,'Potassium',141468),(108066,21,7210,208255,'calcium',NULL,0.0091000000,'Calcium',141469),(108067,24,7210,208255,'phosphorus',NULL,0.0091000000,'Phosphorus',141470),(108068,23,7210,208255,'magnesium',NULL,0.0049000000,'Magnesium',141471),(108069,22,7210,208255,'iron',NULL,0.0001400000,'Iron',141472),(108070,27,7210,208255,'zinc',NULL,0.0000000000,'Zinc',141473),(108071,20,7211,208475,'fiber',NULL,0.0000000000,'Fiber',141479),(108072,34,7211,208475,'vitamin_A',NULL,0.0000000000,'Vitamin A',141480),(108073,41,7211,208475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141481),(108074,37,7211,208475,'vitamin_E',NULL,0.0000000000,'Vitamin E',141482),(108075,53,7211,208475,'thiamin',NULL,0.0001000000,'Thiamin',141483),(108076,54,7211,208475,'riboflavin',NULL,0.0003600000,'Riboflavin',141484),(108077,59,7211,208475,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',141485),(108078,52,7211,208475,'vitamin_C',NULL,0.0000000000,'Vitamin C',141486),(108079,58,7211,208475,'folate',NULL,0.0000020000,'Folate, total',141487),(108080,26,7211,208475,'sodium',NULL,0.0820000000,'Sodium',141488),(108081,25,7211,208475,'potassium',NULL,0.3200000000,'Potassium',141489),(108082,21,7211,208475,'calcium',NULL,0.2200000000,'Calcium',141490),(108083,24,7211,208475,'phosphorus',NULL,0.1640000000,'Phosphorus',141491),(108084,23,7211,208475,'magnesium',NULL,0.0200000000,'Magnesium',141492),(108085,22,7211,208475,'iron',NULL,0.0002000000,'Iron',141493),(108086,27,7211,208475,'zinc',NULL,0.0008000000,'Zinc',141494),(108087,20,7212,208320,'fiber',NULL,2.0000000000,'Fiber',141499),(108088,34,7212,208320,'vitamin_A',NULL,0.0000040000,'Vitamin A',141500),(108089,41,7212,208320,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141501),(108090,37,7212,208320,'vitamin_E',NULL,0.0002000000,'Vitamin E',141502),(108091,53,7212,208320,'thiamin',NULL,0.0000300000,'Thiamin',141503),(108092,54,7212,208320,'riboflavin',NULL,0.0000600000,'Riboflavin',141504),(108093,59,7212,208320,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141505),(108094,52,7212,208320,'vitamin_C',NULL,0.0470000000,'Vitamin C',141506),(108095,58,7212,208320,'folate',NULL,0.0000470000,'Folate, total',141507),(108096,26,7212,208320,'sodium',NULL,0.0020000000,'Sodium',141508),(108097,25,7212,208320,'potassium',NULL,0.1400000000,'Potassium',141509),(108098,21,7212,208320,'calcium',NULL,0.0250000000,'Calcium',141510),(108099,24,7212,208320,'phosphorus',NULL,0.0260000000,'Phosphorus',141511),(108100,23,7212,208320,'magnesium',NULL,0.0100000000,'Magnesium',141512),(108101,22,7212,208320,'iron',NULL,0.0008000000,'Iron',141513),(108102,27,7212,208320,'zinc',NULL,0.0001000000,'Zinc',141514),(108103,20,7213,208187,'fiber',NULL,1.7100000000,'Fiber',141519),(108104,34,7213,208187,'vitamin_A',NULL,0.0000000000,'Vitamin A',141520),(108105,41,7213,208187,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141521),(108106,37,7213,208187,'vitamin_E',NULL,0.0002700000,'Vitamin E',141522),(108107,53,7213,208187,'thiamin',NULL,0.0000990000,'Thiamin',141523),(108108,54,7213,208187,'riboflavin',NULL,0.0000270000,'Riboflavin',141524),(108109,59,7213,208187,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141525),(108110,52,7213,208187,'vitamin_C',NULL,0.0000000000,'Vitamin C',141526),(108111,58,7213,208187,'folate',NULL,0.0000138000,'Folate, total',141527),(108112,26,7213,208187,'sodium',NULL,0.0006000000,'Sodium',141528),(108113,25,7213,208187,'potassium',NULL,0.1230000000,'Potassium',141529),(108114,21,7213,208187,'calcium',NULL,0.0129000000,'Calcium',141530),(108115,24,7213,208187,'phosphorus',NULL,0.1290000000,'Phosphorus',141531),(108116,23,7213,208187,'magnesium',NULL,0.0390000000,'Magnesium',141532),(108117,22,7213,208187,'iron',NULL,0.0018900000,'Iron',141533),(108118,27,7213,208187,'zinc',NULL,0.0013500000,'Zinc',141534),(108119,21,7214,5760,'calcium',NULL,0.0703500000,'Calcium',141539),(108120,23,7214,5760,'magnesium',NULL,0.0292500000,'Magnesium',141540),(108121,24,7214,5760,'phosphorus',NULL,0.1981500000,'Phosphorus',141541),(108122,25,7214,5760,'potassium',NULL,0.0750000000,'Potassium',141542),(108123,26,7214,5760,'sodium',NULL,0.0234000000,'Sodium',141543),(108124,34,7214,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',141544),(108125,37,7214,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',141545),(108126,38,7214,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(108127,41,7214,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141546),(108128,52,7214,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',141547),(108129,58,7214,5760,'folate',NULL,0.0000049500,'Folate, total',141548),(108130,22,7214,5760,'iron',NULL,0.0001695000,'Iron',141549),(108131,27,7214,5760,'zinc',NULL,0.0009270000,'Zinc',141550),(108132,59,7214,5760,'vitamin_B12',NULL,0.0000003675,'Vitamin B-12',141551),(108133,53,7214,5760,'thiamin',NULL,0.0000913500,'Thiamin',141552),(108134,54,7214,5760,'riboflavin',NULL,0.0003025500,'Riboflavin',141553),(108135,20,7214,5760,'fiber',NULL,0.4650000000,'Fiber',141554),(108136,20,7215,208931,'fiber',NULL,2.6000000000,'Fiber',141560),(108137,34,7215,208931,'vitamin_A',NULL,0.0006320000,'Vitamin A',141561),(108138,41,7215,208931,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',141562),(108139,37,7215,208931,'vitamin_E',NULL,0.0005800000,'Vitamin E',141563),(108140,53,7215,208931,'thiamin',NULL,0.0001400000,'Thiamin',141564),(108141,54,7215,208931,'riboflavin',NULL,0.0000400000,'Riboflavin',141565),(108142,59,7215,208931,'vitamin_B12',NULL,0.0000000200,'Vitamin B-12',141566),(108143,52,7215,208931,'vitamin_C',NULL,0.0160000000,'Vitamin C',141567),(108144,58,7215,208931,'folate',NULL,0.0000400000,'Folate, total',141568),(108145,26,7215,208931,'sodium',NULL,0.2800000000,'Sodium',141569),(108146,25,7215,208931,'potassium',NULL,0.4200000000,'Potassium',141570),(108147,21,7215,208931,'calcium',NULL,0.0520000000,'Calcium',141571),(108148,24,7215,208931,'phosphorus',NULL,0.0500000000,'Phosphorus',141572),(108149,23,7215,208931,'magnesium',NULL,0.0138000000,'Magnesium',141573),(108150,22,7215,208931,'iron',NULL,0.0008000000,'Iron',141574),(108151,27,7215,208931,'zinc',NULL,0.0004000000,'Zinc',141575),(108152,20,7216,208531,'fiber',NULL,0.0000000000,'Fiber',141580),(108153,34,7216,208531,'vitamin_A',NULL,0.0001390000,'Vitamin A',141581),(108154,41,7216,208531,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',141582),(108155,37,7216,208531,'vitamin_E',NULL,0.0015000000,'Vitamin E',141583),(108156,53,7216,208531,'thiamin',NULL,0.0000300000,'Thiamin',141584),(108157,54,7216,208531,'riboflavin',NULL,0.0002800000,'Riboflavin',141585),(108158,59,7216,208531,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',141586),(108159,52,7216,208531,'vitamin_C',NULL,0.0000000000,'Vitamin C',141587),(108160,58,7216,208531,'folate',NULL,0.0000150000,'Folate, total',141588),(108161,26,7216,208531,'sodium',NULL,0.2800000000,'Sodium',141589),(108162,25,7216,208531,'potassium',NULL,0.2100000000,'Potassium',141590),(108163,21,7216,208531,'calcium',NULL,0.4700000000,'Calcium',141591),(108164,24,7216,208531,'phosphorus',NULL,0.3000000000,'Phosphorus',141592),(108165,23,7216,208531,'magnesium',NULL,0.0240000000,'Magnesium',141593),(108166,22,7216,208531,'iron',NULL,0.0003000000,'Iron',141594),(108167,27,7216,208531,'zinc',NULL,0.0011000000,'Zinc',141595),(108168,20,7217,208252,'fiber',NULL,0.7200000000,'Fiber',141600),(108169,34,7217,208252,'vitamin_A',NULL,0.0000000000,'Vitamin A',141601),(108170,41,7217,208252,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141602),(108171,37,7217,208252,'vitamin_E',NULL,0.0000000000,'Vitamin E',141603),(108172,53,7217,208252,'thiamin',NULL,0.0000208000,'Thiamin',141604),(108173,54,7217,208252,'riboflavin',NULL,0.0000512000,'Riboflavin',141605),(108174,59,7217,208252,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141606),(108175,52,7217,208252,'vitamin_C',NULL,0.0000000000,'Vitamin C',141607),(108176,58,7217,208252,'folate',NULL,0.0000041600,'Folate, total',141608),(108177,26,7217,208252,'sodium',NULL,0.0688000000,'Sodium',141609),(108178,25,7217,208252,'potassium',NULL,0.0240000000,'Potassium',141610),(108179,21,7217,208252,'calcium',NULL,0.0124800000,'Calcium',141611),(108180,24,7217,208252,'phosphorus',NULL,0.0288000000,'Phosphorus',141612),(108181,23,7217,208252,'magnesium',NULL,0.0062400000,'Magnesium',141613),(108182,22,7217,208252,'iron',NULL,0.0003360000,'Iron',141614),(108183,27,7217,208252,'zinc',NULL,0.0002080000,'Zinc',141615),(108184,20,7218,208223,'fiber',NULL,8.5200000000,'Fiber',141621),(108185,34,7218,208223,'vitamin_A',NULL,0.0000000000,'Vitamin A',141622),(108186,41,7218,208223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141623),(108187,37,7218,208223,'vitamin_E',NULL,0.0004800000,'Vitamin E',141624),(108188,53,7218,208223,'thiamin',NULL,0.0000840000,'Thiamin',141625),(108189,54,7218,208223,'riboflavin',NULL,0.0003240000,'Riboflavin',141626),(108190,59,7218,208223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141627),(108191,52,7218,208223,'vitamin_C',NULL,0.0000000000,'Vitamin C',141628),(108192,58,7218,208223,'folate',NULL,0.0000264000,'Folate, total',141629),(108193,26,7218,208223,'sodium',NULL,0.2640000000,'Sodium',141630),(108194,25,7218,208223,'potassium',NULL,0.3480000000,'Potassium',141631),(108195,21,7218,208223,'calcium',NULL,0.1440000000,'Calcium',141632),(108196,24,7218,208223,'phosphorus',NULL,0.2880000000,'Phosphorus',141633),(108197,23,7218,208223,'magnesium',NULL,0.0648000000,'Magnesium',141634),(108198,22,7218,208223,'iron',NULL,0.0052800000,'Iron',141635),(108199,27,7218,208223,'zinc',NULL,0.0002400000,'Zinc',141636),(108200,21,7219,10017,'calcium',NULL,0.0065600000,'Calcium',141642),(108201,23,7219,10017,'magnesium',NULL,0.0254400000,'Magnesium',141643),(108202,24,7219,10017,'phosphorus',NULL,0.0507200000,'Phosphorus',141644),(108203,25,7219,10017,'potassium',NULL,0.1195200000,'Potassium',141645),(108204,26,7219,10017,'sodium',NULL,0.0324800000,'Sodium',141646),(108205,27,7219,10017,'zinc',NULL,0.0004448000,'Zinc',141647),(108206,34,7219,10017,'vitamin_A',NULL,0.0000000000,'Vitamin A',141648),(108207,38,7219,10017,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(108208,41,7219,10017,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141649),(108209,52,7219,10017,'vitamin_C',NULL,0.0000000000,'Vitamin C',141650),(108210,58,7219,10017,'folate',NULL,0.0000147200,'Folate, total',141651),(108211,59,7219,10017,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141652),(108212,37,7219,10017,'vitamin_E',NULL,0.0014480000,'Vitamin E',141653),(108213,53,7219,10017,'thiamin',NULL,0.0000192000,'Thiamin',141654),(108214,54,7219,10017,'riboflavin',NULL,0.0000176000,'Riboflavin',141655),(108215,20,7219,10017,'fiber',NULL,1.0560000000,'Fiber',141656),(108216,22,7219,10017,'iron',NULL,0.0003040000,'Iron',141657),(108217,21,7220,3767,'calcium',NULL,0.0035000000,'Calcium',141662),(108218,23,7220,3767,'magnesium',NULL,0.0189000000,'Magnesium',141663),(108219,24,7220,3767,'phosphorus',NULL,0.0154000000,'Phosphorus',141664),(108220,25,7220,3767,'potassium',NULL,0.2506000000,'Potassium',141665),(108221,26,7220,3767,'sodium',NULL,0.0007000000,'Sodium',141666),(108222,34,7220,3767,'vitamin_A',NULL,0.0000021000,'Vitamin A',141667),(108223,38,7220,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(108224,41,7220,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141668),(108225,58,7220,3767,'folate',NULL,0.0000140000,'Folate, total',141669),(108226,59,7220,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141670),(108227,20,7220,3767,'fiber',NULL,1.8200000000,'Fiber',141671),(108228,22,7220,3767,'iron',NULL,0.0001820000,'Iron',141672),(108229,27,7220,3767,'zinc',NULL,0.0001050000,'Zinc',141673),(108230,53,7220,3767,'thiamin',NULL,0.0000217000,'Thiamin',141674),(108231,54,7220,3767,'riboflavin',NULL,0.0000511000,'Riboflavin',141675),(108232,52,7220,3767,'vitamin_C',NULL,0.0060900000,'Vitamin C',141676),(108233,37,7220,3767,'vitamin_E',NULL,0.0000700000,'Vitamin E',141677),(108234,20,7221,208416,'fiber',NULL,1.7200000000,'Fiber',141682),(108235,34,7221,208416,'vitamin_A',NULL,0.0000000000,'Vitamin A',141683),(108236,41,7221,208416,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141684),(108237,37,7221,208416,'vitamin_E',NULL,0.0000250000,'Vitamin E',141685),(108238,53,7221,208416,'thiamin',NULL,0.0000310000,'Thiamin',141686),(108239,54,7221,208416,'riboflavin',NULL,0.0000085000,'Riboflavin',141687),(108240,59,7221,208416,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141688),(108241,52,7221,208416,'vitamin_C',NULL,0.0000800000,'Vitamin C',141689),(108242,58,7221,208416,'folate',NULL,0.0000024500,'Folate, total',141690),(108243,26,7221,208416,'sodium',NULL,0.0008000000,'Sodium',141691),(108244,25,7221,208416,'potassium',NULL,0.0205000000,'Potassium',141692),(108245,21,7221,208416,'calcium',NULL,0.0315000000,'Calcium',141693),(108246,24,7221,208416,'phosphorus',NULL,0.0430000000,'Phosphorus',141694),(108247,23,7221,208416,'magnesium',NULL,0.0170000000,'Magnesium',141695),(108248,22,7221,208416,'iron',NULL,0.0003850000,'Iron',141696),(108249,27,7221,208416,'zinc',NULL,0.0002300000,'Zinc',141697),(108250,20,7222,209076,'fiber',NULL,0.6000000000,'Fiber',141702),(108251,34,7222,209076,'vitamin_A',NULL,0.0000000000,'Vitamin A',141703),(108252,41,7222,209076,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141704),(108253,37,7222,209076,'vitamin_E',NULL,0.0004000000,'Vitamin E',141705),(108254,53,7222,209076,'thiamin',NULL,0.0001600000,'Thiamin',141706),(108255,54,7222,209076,'riboflavin',NULL,0.0000800000,'Riboflavin',141707),(108256,59,7222,209076,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141708),(108257,52,7222,209076,'vitamin_C',NULL,0.0000000000,'Vitamin C',141709),(108258,58,7222,209076,'folate',NULL,0.0000340000,'Folate, total',141710),(108259,26,7222,209076,'sodium',NULL,0.0600000000,'Sodium',141711),(108260,25,7222,209076,'potassium',NULL,0.2600000000,'Potassium',141712),(108261,21,7222,209076,'calcium',NULL,0.0360000000,'Calcium',141713),(108262,24,7222,209076,'phosphorus',NULL,0.0960000000,'Phosphorus',141714),(108263,23,7222,209076,'magnesium',NULL,0.0360000000,'Magnesium',141715),(108264,22,7222,209076,'iron',NULL,0.0008000000,'Iron',141716),(108265,27,7222,209076,'zinc',NULL,0.0006000000,'Zinc',141717),(108266,20,7223,207917,'fiber',NULL,0.0000000000,'Fiber',141722),(108267,34,7223,207917,'vitamin_A',NULL,0.0000000000,'Vitamin A',141723),(108268,41,7223,207917,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141724),(108269,37,7223,207917,'vitamin_E',NULL,0.0000000000,'Vitamin E',141725),(108270,53,7223,207917,'thiamin',NULL,0.0000000000,'Thiamin',141726),(108271,54,7223,207917,'riboflavin',NULL,0.0000000000,'Riboflavin',141727),(108272,59,7223,207917,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141728),(108273,52,7223,207917,'vitamin_C',NULL,0.0000000000,'Vitamin C',141729),(108274,58,7223,207917,'folate',NULL,0.0000000000,'Folate, total',141730),(108275,26,7223,207917,'sodium',NULL,0.0004000000,'Sodium',141731),(108276,25,7223,207917,'potassium',NULL,0.0600000000,'Potassium',141732),(108277,21,7223,207917,'calcium',NULL,0.0008000000,'Calcium',141733),(108278,24,7223,207917,'phosphorus',NULL,0.0040000000,'Phosphorus',141734),(108279,23,7223,207917,'magnesium',NULL,0.0020000000,'Magnesium',141735),(108280,22,7223,207917,'iron',NULL,0.0000000000,'Iron',141736),(108281,27,7223,207917,'zinc',NULL,0.0000000000,'Zinc',141737),(108282,20,7224,208359,'fiber',NULL,3.6000000000,'Fiber',141743),(108283,34,7224,208359,'vitamin_A',NULL,0.0000000000,'Vitamin A',141744),(108284,41,7224,208359,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141745),(108285,37,7224,208359,'vitamin_E',NULL,0.0072000000,'Vitamin E',141746),(108286,53,7224,208359,'thiamin',NULL,0.0000630000,'Thiamin',141747),(108287,54,7224,208359,'riboflavin',NULL,0.0002250000,'Riboflavin',141748),(108288,59,7224,208359,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141749),(108289,52,7224,208359,'vitamin_C',NULL,0.0003000000,'Vitamin C',141750),(108290,58,7224,208359,'folate',NULL,0.0000147000,'Folate, total',141751),(108291,26,7224,208359,'sodium',NULL,0.0018000000,'Sodium',141752),(108292,25,7224,208359,'potassium',NULL,0.2580000000,'Potassium',141753),(108293,21,7224,208359,'calcium',NULL,0.0810000000,'Calcium',141754),(108294,24,7224,208359,'phosphorus',NULL,0.1230000000,'Phosphorus',141755),(108295,23,7224,208359,'magnesium',NULL,0.0780000000,'Magnesium',141756),(108296,22,7224,208359,'iron',NULL,0.0012000000,'Iron',141757),(108297,27,7224,208359,'zinc',NULL,0.0009300000,'Zinc',141758),(108298,20,7225,208953,'fiber',NULL,0.8400000000,'Fiber',141764),(108299,34,7225,208953,'vitamin_A',NULL,0.0000408000,'Vitamin A',141765),(108300,41,7225,208953,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141766),(108301,37,7225,208953,'vitamin_E',NULL,0.0005520000,'Vitamin E',141767),(108302,53,7225,208953,'thiamin',NULL,0.0000720000,'Thiamin',141768),(108303,54,7225,208953,'riboflavin',NULL,0.0000360000,'Riboflavin',141769),(108304,59,7225,208953,'vitamin_B12',NULL,0.0000000240,'Vitamin B-12',141770),(108305,52,7225,208953,'vitamin_C',NULL,0.0104400000,'Vitamin C',141771),(108306,58,7225,208953,'folate',NULL,0.0000144000,'Folate, total',141772),(108307,26,7225,208953,'sodium',NULL,0.3000000000,'Sodium',141773),(108308,25,7225,208953,'potassium',NULL,0.2040000000,'Potassium',141774),(108309,21,7225,208953,'calcium',NULL,0.0216000000,'Calcium',141775),(108310,24,7225,208953,'phosphorus',NULL,0.0264000000,'Phosphorus',141776),(108311,23,7225,208953,'magnesium',NULL,0.0108000000,'Magnesium',141777),(108312,22,7225,208953,'iron',NULL,0.0003600000,'Iron',141778),(108313,27,7225,208953,'zinc',NULL,0.0002400000,'Zinc',141779),(108314,20,7226,208424,'fiber',NULL,6.7200000000,'Fiber',141784),(108315,34,7226,208424,'vitamin_A',NULL,0.0000084000,'Vitamin A',141785),(108316,41,7226,208424,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141786),(108317,37,7226,208424,'vitamin_E',NULL,0.0012000000,'Vitamin E',141787),(108318,53,7226,208424,'thiamin',NULL,0.0003600000,'Thiamin',141788),(108319,54,7226,208424,'riboflavin',NULL,0.0001680000,'Riboflavin',141789),(108320,59,7226,208424,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141790),(108321,52,7226,208424,'vitamin_C',NULL,0.0000000000,'Vitamin C',141791),(108322,58,7226,208424,'folate',NULL,0.0000768000,'Folate, total',141792),(108323,26,7226,208424,'sodium',NULL,0.0012000000,'Sodium',141793),(108324,25,7226,208424,'potassium',NULL,0.6120000000,'Potassium',141794),(108325,21,7226,208424,'calcium',NULL,0.0984000000,'Calcium',141795),(108326,24,7226,208424,'phosphorus',NULL,0.2880000000,'Phosphorus',141796),(108327,23,7226,208424,'magnesium',NULL,0.1008000000,'Magnesium',141797),(108328,22,7226,208424,'iron',NULL,0.0031200000,'Iron',141798),(108329,27,7226,208424,'zinc',NULL,0.0016800000,'Zinc',141799),(108330,20,7227,208184,'fiber',NULL,3.0000000000,'Fiber',141804),(108331,34,7227,208184,'vitamin_A',NULL,0.0000000000,'Vitamin A',141805),(108332,41,7227,208184,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141806),(108333,37,7227,208184,'vitamin_E',NULL,0.0000000000,'Vitamin E',141807),(108334,53,7227,208184,'thiamin',NULL,0.0000800000,'Thiamin',141808),(108335,54,7227,208184,'riboflavin',NULL,0.0000200000,'Riboflavin',141809),(108336,59,7227,208184,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141810),(108337,52,7227,208184,'vitamin_C',NULL,0.0000000000,'Vitamin C',141811),(108338,58,7227,208184,'folate',NULL,0.0000140000,'Folate, total',141812),(108339,26,7227,208184,'sodium',NULL,0.4800000000,'Sodium',141813),(108340,25,7227,208184,'potassium',NULL,0.0620000000,'Potassium',141814),(108341,21,7227,208184,'calcium',NULL,0.0180000000,'Calcium',141815),(108342,24,7227,208184,'phosphorus',NULL,0.0900000000,'Phosphorus',141816),(108343,23,7227,208184,'magnesium',NULL,0.0140000000,'Magnesium',141817),(108344,22,7227,208184,'iron',NULL,0.0010000000,'Iron',141818),(108345,27,7227,208184,'zinc',NULL,0.0006000000,'Zinc',141819),(108346,20,7228,209132,'fiber',NULL,0.6000000000,'Fiber',141824),(108347,34,7228,209132,'vitamin_A',NULL,0.0000240000,'Vitamin A',141825),(108348,41,7228,209132,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141826),(108349,37,7228,209132,'vitamin_E',NULL,0.0007200000,'Vitamin E',141827),(108350,53,7228,209132,'thiamin',NULL,0.0000270000,'Thiamin',141828),(108351,54,7228,209132,'riboflavin',NULL,0.0000120000,'Riboflavin',141829),(108352,59,7228,209132,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141830),(108353,52,7228,209132,'vitamin_C',NULL,0.0054000000,'Vitamin C',141831),(108354,58,7228,209132,'folate',NULL,0.0000057000,'Folate, total',141832),(108355,26,7228,209132,'sodium',NULL,0.0630000000,'Sodium',141833),(108356,25,7228,209132,'potassium',NULL,0.1050000000,'Potassium',141834),(108357,21,7228,209132,'calcium',NULL,0.0078000000,'Calcium',141835),(108358,24,7228,209132,'phosphorus',NULL,0.0090000000,'Phosphorus',141836),(108359,23,7228,209132,'magnesium',NULL,0.0054000000,'Magnesium',141837),(108360,22,7228,209132,'iron',NULL,0.0003000000,'Iron',141838),(108361,27,7228,209132,'zinc',NULL,0.0000600000,'Zinc',141839),(108362,20,7229,208533,'fiber',NULL,0.0000000000,'Fiber',141844),(108363,34,7229,208533,'vitamin_A',NULL,0.0000000000,'Vitamin A',141845),(108364,41,7229,208533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141846),(108365,37,7229,208533,'vitamin_E',NULL,0.0014000000,'Vitamin E',141847),(108366,53,7229,208533,'thiamin',NULL,0.0000000000,'Thiamin',141848),(108367,54,7229,208533,'riboflavin',NULL,0.0000000000,'Riboflavin',141849),(108368,59,7229,208533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141850),(108369,52,7229,208533,'vitamin_C',NULL,0.0000000000,'Vitamin C',141851),(108370,58,7229,208533,'folate',NULL,0.0000000000,'Folate, total',141852),(108371,26,7229,208533,'sodium',NULL,0.0000000000,'Sodium',141853),(108372,25,7229,208533,'potassium',NULL,0.0000000000,'Potassium',141854),(108373,21,7229,208533,'calcium',NULL,0.0000000000,'Calcium',141855),(108374,24,7229,208533,'phosphorus',NULL,0.0000000000,'Phosphorus',141856),(108375,23,7229,208533,'magnesium',NULL,0.0000000000,'Magnesium',141857),(108376,22,7229,208533,'iron',NULL,0.0000000000,'Iron',141858),(108377,27,7229,208533,'zinc',NULL,0.0000000000,'Zinc',141859),(108378,20,7230,208332,'fiber',NULL,2.7600000000,'Fiber',141864),(108379,34,7230,208332,'vitamin_A',NULL,0.0000804000,'Vitamin A',141865),(108380,41,7230,208332,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141866),(108381,37,7230,208332,'vitamin_E',NULL,0.0011640000,'Vitamin E',141867),(108382,53,7230,208332,'thiamin',NULL,0.0000360000,'Thiamin',141868),(108383,54,7230,208332,'riboflavin',NULL,0.0000360000,'Riboflavin',141869),(108384,59,7230,208332,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141870),(108385,52,7230,208332,'vitamin_C',NULL,0.0048000000,'Vitamin C',141871),(108386,58,7230,208332,'folate',NULL,0.0000036000,'Folate, total',141872),(108387,26,7230,208332,'sodium',NULL,0.0036000000,'Sodium',141873),(108388,25,7230,208332,'potassium',NULL,0.1920000000,'Potassium',141874),(108389,21,7230,208332,'calcium',NULL,0.0096000000,'Calcium',141875),(108390,24,7230,208332,'phosphorus',NULL,0.0240000000,'Phosphorus',141876),(108391,23,7230,208332,'magnesium',NULL,0.0096000000,'Magnesium',141877),(108392,22,7230,208332,'iron',NULL,0.0003600000,'Iron',141878),(108393,27,7230,208332,'zinc',NULL,0.0001200000,'Zinc',141879),(108394,38,7231,6419,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(108395,41,7231,6419,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141885),(108396,52,7231,6419,'vitamin_C',NULL,0.0000000000,'Vitamin C',141886),(108397,21,7231,6419,'calcium',NULL,0.0141000000,'Calcium',141887),(108398,23,7231,6419,'magnesium',NULL,0.0225000000,'Magnesium',141888),(108399,25,7231,6419,'potassium',NULL,0.0936000000,'Potassium',141889),(108400,26,7231,6419,'sodium',NULL,0.1278000000,'Sodium',141890),(108401,20,7231,6419,'fiber',NULL,1.6500000000,'Fiber',141891),(108402,22,7231,6419,'iron',NULL,0.0007620000,'Iron',141892),(108403,27,7231,6419,'zinc',NULL,0.0004320000,'Zinc',141893),(108404,53,7231,6419,'thiamin',NULL,0.0000480000,'Thiamin',141894),(108405,54,7231,6419,'riboflavin',NULL,0.0000381000,'Riboflavin',141895),(108406,59,7231,6419,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141896),(108407,24,7231,6419,'phosphorus',NULL,0.0543000000,'Phosphorus',141897),(108408,58,7231,6419,'folate',NULL,0.0000144000,'Folate, total',141898),(108409,34,7231,6419,'vitamin_A',NULL,0.0000003000,'Vitamin A',141899),(108410,37,7231,6419,'vitamin_E',NULL,0.0004620000,'Vitamin E',141900),(108411,20,7232,208232,'fiber',NULL,4.9200000000,'Fiber',141905),(108412,34,7232,208232,'vitamin_A',NULL,0.0000000000,'Vitamin A',141906),(108413,41,7232,208232,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141907),(108414,37,7232,208232,'vitamin_E',NULL,0.0001200000,'Vitamin E',141908),(108415,53,7232,208232,'thiamin',NULL,0.0000720000,'Thiamin',141909),(108416,54,7232,208232,'riboflavin',NULL,0.0000960000,'Riboflavin',141910),(108417,59,7232,208232,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141911),(108418,52,7232,208232,'vitamin_C',NULL,0.0000000000,'Vitamin C',141912),(108419,58,7232,208232,'folate',NULL,0.0000198000,'Folate, total',141913),(108420,26,7232,208232,'sodium',NULL,0.0330000000,'Sodium',141914),(108421,25,7232,208232,'potassium',NULL,0.1440000000,'Potassium',141915),(108422,21,7232,208232,'calcium',NULL,0.0552000000,'Calcium',141916),(108423,24,7232,208232,'phosphorus',NULL,0.1560000000,'Phosphorus',141917),(108424,23,7232,208232,'magnesium',NULL,0.0660000000,'Magnesium',141918),(108425,22,7232,208232,'iron',NULL,0.0019200000,'Iron',141919),(108426,27,7232,208232,'zinc',NULL,0.0013800000,'Zinc',141920),(108427,20,7233,209096,'fiber',NULL,1.2000000000,'Fiber',141925),(108428,34,7233,209096,'vitamin_A',NULL,0.0000020000,'Vitamin A',141926),(108429,41,7233,209096,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141927),(108430,37,7233,209096,'vitamin_E',NULL,0.0000000000,'Vitamin E',141928),(108431,53,7233,209096,'thiamin',NULL,0.0000200000,'Thiamin',141929),(108432,54,7233,209096,'riboflavin',NULL,0.0000400000,'Riboflavin',141930),(108433,59,7233,209096,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141931),(108434,52,7233,209096,'vitamin_C',NULL,0.0740000000,'Vitamin C',141932),(108435,58,7233,209096,'folate',NULL,0.0000020000,'Folate, total',141933),(108436,26,7233,209096,'sodium',NULL,0.0100000000,'Sodium',141934),(108437,25,7233,209096,'potassium',NULL,0.1260000000,'Potassium',141935),(108438,21,7233,209096,'calcium',NULL,0.0080000000,'Calcium',141936),(108439,24,7233,209096,'phosphorus',NULL,0.0080000000,'Phosphorus',141937),(108440,23,7233,209096,'magnesium',NULL,0.0040000000,'Magnesium',141938),(108441,22,7233,209096,'iron',NULL,0.0002000000,'Iron',141939),(108442,27,7233,209096,'zinc',NULL,0.0002000000,'Zinc',141940),(108443,20,7234,208565,'fiber',NULL,0.0000000000,'Fiber',141945),(108444,34,7234,208565,'vitamin_A',NULL,0.0000935000,'Vitamin A',141946),(108445,41,7234,208565,'vitamin_D23',NULL,0.0000008800,'Vitamin D (D2 + D3)',141947),(108446,37,7234,208565,'vitamin_E',NULL,0.0012650000,'Vitamin E',141948),(108447,53,7234,208565,'thiamin',NULL,0.0000330000,'Thiamin',141949),(108448,54,7234,208565,'riboflavin',NULL,0.0001815000,'Riboflavin',141950),(108449,59,7234,208565,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',141951),(108450,52,7234,208565,'vitamin_C',NULL,0.0000000000,'Vitamin C',141952),(108451,58,7234,208565,'folate',NULL,0.0000220000,'Folate, total',141953),(108452,26,7234,208565,'sodium',NULL,0.0770000000,'Sodium',141954),(108453,25,7234,208565,'potassium',NULL,0.0660000000,'Potassium',141955),(108454,21,7234,208565,'calcium',NULL,0.0231000000,'Calcium',141956),(108455,24,7234,208565,'phosphorus',NULL,0.0990000000,'Phosphorus',141957),(108456,23,7234,208565,'magnesium',NULL,0.0055000000,'Magnesium',141958),(108457,22,7234,208565,'iron',NULL,0.0011550000,'Iron',141959),(108458,27,7234,208565,'zinc',NULL,0.0007150000,'Zinc',141960),(108459,20,7235,208397,'fiber',NULL,7.6500000000,'Fiber',141966),(108460,34,7235,208397,'vitamin_A',NULL,0.0000060000,'Vitamin A',141967),(108461,41,7235,208397,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141968),(108462,37,7235,208397,'vitamin_E',NULL,0.0016500000,'Vitamin E',141969),(108463,53,7235,208397,'thiamin',NULL,0.0001500000,'Thiamin',141970),(108464,54,7235,208397,'riboflavin',NULL,0.0001050000,'Riboflavin',141971),(108465,59,7235,208397,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141972),(108466,52,7235,208397,'vitamin_C',NULL,0.0000000000,'Vitamin C',141973),(108467,58,7235,208397,'folate',NULL,0.0000810000,'Folate, total',141974),(108468,26,7235,208397,'sodium',NULL,0.3750000000,'Sodium',141975),(108469,25,7235,208397,'potassium',NULL,0.4050000000,'Potassium',141976),(108470,21,7235,208397,'calcium',NULL,0.0690000000,'Calcium',141977),(108471,24,7235,208397,'phosphorus',NULL,0.1245000000,'Phosphorus',141978),(108472,23,7235,208397,'magnesium',NULL,0.0585000000,'Magnesium',141979),(108473,22,7235,208397,'iron',NULL,0.0031500000,'Iron',141980),(108474,27,7235,208397,'zinc',NULL,0.0018000000,'Zinc',141981),(108475,20,7236,208152,'fiber',NULL,1.2000000000,'Fiber',141986),(108476,34,7236,208152,'vitamin_A',NULL,0.0000000000,'Vitamin A',141987),(108477,41,7236,208152,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',141988),(108478,37,7236,208152,'vitamin_E',NULL,0.0000000000,'Vitamin E',141989),(108479,53,7236,208152,'thiamin',NULL,0.0000150000,'Thiamin',141990),(108480,54,7236,208152,'riboflavin',NULL,0.0000150000,'Riboflavin',141991),(108481,59,7236,208152,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',141992),(108482,52,7236,208152,'vitamin_C',NULL,0.0000000000,'Vitamin C',141993),(108483,58,7236,208152,'folate',NULL,0.0000087000,'Folate, total',141994),(108484,26,7236,208152,'sodium',NULL,0.4650000000,'Sodium',141995),(108485,25,7236,208152,'potassium',NULL,0.0540000000,'Potassium',141996),(108486,21,7236,208152,'calcium',NULL,0.0105000000,'Calcium',141997),(108487,24,7236,208152,'phosphorus',NULL,0.0495000000,'Phosphorus',141998),(108488,23,7236,208152,'magnesium',NULL,0.0225000000,'Magnesium',141999),(108489,22,7236,208152,'iron',NULL,0.0003000000,'Iron',142000),(108490,27,7236,208152,'zinc',NULL,0.0009000000,'Zinc',142001),(108491,20,7237,209089,'fiber',NULL,0.0000000000,'Fiber',142006),(108492,34,7237,209089,'vitamin_A',NULL,0.0000000000,'Vitamin A',142007),(108493,41,7237,209089,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142008),(108494,37,7237,209089,'vitamin_E',NULL,0.0000000000,'Vitamin E',142009),(108495,53,7237,209089,'thiamin',NULL,0.0000100000,'Thiamin',142010),(108496,54,7237,209089,'riboflavin',NULL,0.0000000000,'Riboflavin',142011),(108497,59,7237,209089,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142012),(108498,52,7237,209089,'vitamin_C',NULL,0.0005000000,'Vitamin C',142013),(108499,58,7237,209089,'folate',NULL,0.0000070000,'Folate, total',142014),(108500,26,7237,209089,'sodium',NULL,0.0065000000,'Sodium',142015),(108501,25,7237,209089,'potassium',NULL,0.1100000000,'Potassium',142016),(108502,21,7237,209089,'calcium',NULL,0.0090000000,'Calcium',142017),(108503,24,7237,209089,'phosphorus',NULL,0.0480000000,'Phosphorus',142018),(108504,23,7237,209089,'magnesium',NULL,0.0230000000,'Magnesium',142019),(108505,22,7237,209089,'iron',NULL,0.0016500000,'Iron',142020),(108506,27,7237,209089,'zinc',NULL,0.0003000000,'Zinc',142021),(108507,20,7238,208314,'fiber',NULL,0.8700000000,'Fiber',142026),(108508,34,7238,208314,'vitamin_A',NULL,0.0000900000,'Vitamin A',142027),(108509,41,7238,208314,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142028),(108510,37,7238,208314,'vitamin_E',NULL,0.0003000000,'Vitamin E',142029),(108511,53,7238,208314,'thiamin',NULL,0.0000120000,'Thiamin',142030),(108512,54,7238,208314,'riboflavin',NULL,0.0000150000,'Riboflavin',142031),(108513,59,7238,208314,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142032),(108514,52,7238,208314,'vitamin_C',NULL,0.0069000000,'Vitamin C',142033),(108515,58,7238,208314,'folate',NULL,0.0000108000,'Folate, total',142034),(108516,26,7238,208314,'sodium',NULL,0.0042000000,'Sodium',142035),(108517,25,7238,208314,'potassium',NULL,0.0360000000,'Potassium',142036),(108518,21,7238,208314,'calcium',NULL,0.0027000000,'Calcium',142037),(108519,24,7238,208314,'phosphorus',NULL,0.0030000000,'Phosphorus',142038),(108520,23,7238,208314,'magnesium',NULL,0.0039000000,'Magnesium',142039),(108521,22,7238,208314,'iron',NULL,0.0000600000,'Iron',142040),(108522,27,7238,208314,'zinc',NULL,0.0000300000,'Zinc',142041),(108523,20,7239,209004,'fiber',NULL,0.7800000000,'Fiber',142046),(108524,34,7239,209004,'vitamin_A',NULL,0.0002799000,'Vitamin A',142047),(108525,41,7239,209004,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142048),(108526,37,7239,209004,'vitamin_E',NULL,0.0001500000,'Vitamin E',142049),(108527,53,7239,209004,'thiamin',NULL,0.0000150000,'Thiamin',142050),(108528,54,7239,209004,'riboflavin',NULL,0.0000060000,'Riboflavin',142051),(108529,59,7239,209004,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142052),(108530,52,7239,209004,'vitamin_C',NULL,0.0009000000,'Vitamin C',142053),(108531,58,7239,209004,'folate',NULL,0.0000084000,'Folate, total',142054),(108532,26,7239,209004,'sodium',NULL,0.0174000000,'Sodium',142055),(108533,25,7239,209004,'potassium',NULL,0.0930000000,'Potassium',142056),(108534,21,7239,209004,'calcium',NULL,0.0123000000,'Calcium',142057),(108535,24,7239,209004,'phosphorus',NULL,0.0099000000,'Phosphorus',142058),(108536,23,7239,209004,'magnesium',NULL,0.0021000000,'Magnesium',142059),(108537,22,7239,209004,'iron',NULL,0.0002100000,'Iron',142060),(108538,27,7239,209004,'zinc',NULL,0.0000300000,'Zinc',142061),(108539,20,7240,48340,'fiber',NULL,3.8800000000,'Fiber',142068),(108540,34,7240,48340,'vitamin_A',NULL,0.0000000000,'Vitamin A',142069),(108541,41,7240,48340,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142070),(108542,37,7240,48340,'vitamin_E',NULL,0.0005800000,'Vitamin E',142071),(108543,53,7240,48340,'thiamin',NULL,0.0004000000,'Thiamin',142072),(108544,54,7240,48340,'riboflavin',NULL,0.0004800000,'Riboflavin',142073),(108545,59,7240,48340,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142074),(108546,58,7240,48340,'folate',NULL,0.0000680000,'Folate, total',142075),(108547,52,7240,48340,'vitamin_C',NULL,0.0000000000,'Vitamin C',142076),(108548,26,7240,48340,'sodium',NULL,0.1040000000,'Sodium',142077),(108549,25,7240,48340,'potassium',NULL,0.1588000000,'Potassium',142078),(108550,21,7240,48340,'calcium',NULL,0.0120000000,'Calcium',142079),(108551,23,7240,48340,'magnesium',NULL,0.0332000000,'Magnesium',142080),(108552,24,7240,48340,'phosphorus',NULL,0.1036000000,'Phosphorus',142081),(108553,22,7240,48340,'iron',NULL,0.0047600000,'Iron',142082),(108554,27,7240,48340,'zinc',NULL,0.0006800000,'Zinc',142083),(108555,20,7241,49216,'fiber',NULL,0.0000000000,'Fiber',142089),(108556,34,7241,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',142090),(108557,41,7241,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142091),(108558,37,7241,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',142092),(108559,53,7241,49216,'thiamin',NULL,0.0000000000,'Thiamin',142093),(108560,54,7241,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',142094),(108561,59,7241,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142095),(108562,52,7241,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',142096),(108563,26,7241,49216,'sodium',NULL,0.0018700000,'Sodium',142097),(108564,25,7241,49216,'potassium',NULL,0.0086700000,'Potassium',142098),(108565,21,7241,49216,'calcium',NULL,0.0008500000,'Calcium',142099),(108566,23,7241,49216,'magnesium',NULL,0.0003400000,'Magnesium',142100),(108567,24,7241,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',142101),(108568,22,7241,49216,'iron',NULL,0.0000680000,'Iron',142102),(108569,27,7241,49216,'zinc',NULL,0.0001530000,'Zinc',142103),(108570,20,7242,50537,'fiber',NULL,3.8000000000,'Fiber',142109),(108571,34,7242,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',142110),(108572,41,7242,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142111),(108573,37,7242,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',142112),(108574,53,7242,50537,'thiamin',NULL,0.0000200000,'Thiamin',142113),(108575,54,7242,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',142114),(108576,59,7242,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142115),(108577,58,7242,50537,'folate',NULL,0.0000610000,'Folate, total',142116),(108578,52,7242,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',142117),(108579,26,7242,50537,'sodium',NULL,0.0010000000,'Sodium',142118),(108580,25,7242,50537,'potassium',NULL,0.1700000000,'Potassium',142119),(108581,21,7242,50537,'calcium',NULL,0.0170000000,'Calcium',142120),(108582,23,7242,50537,'magnesium',NULL,0.0120000000,'Magnesium',142121),(108583,24,7242,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',142122),(108584,22,7242,50537,'iron',NULL,0.0002500000,'Iron',142123),(108585,27,7242,50537,'zinc',NULL,0.0001000000,'Zinc',142124),(108586,34,7243,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',142130),(108587,41,7243,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142131),(108588,37,7243,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',142132),(108589,53,7243,50221,'thiamin',NULL,0.0000180000,'Thiamin',142133),(108590,54,7243,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',142134),(108591,59,7243,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142135),(108592,58,7243,50221,'folate',NULL,0.0000198000,'Folate, total',142136),(108593,52,7243,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',142137),(108594,26,7243,50221,'sodium',NULL,0.0018000000,'Sodium',142138),(108595,25,7243,50221,'potassium',NULL,0.1020000000,'Potassium',142139),(108596,21,7243,50221,'calcium',NULL,0.0150000000,'Calcium',142140),(108597,23,7243,50221,'magnesium',NULL,0.0114000000,'Magnesium',142141),(108598,24,7243,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',142142),(108599,22,7243,50221,'iron',NULL,0.0004200000,'Iron',142143),(108600,27,7243,50221,'zinc',NULL,0.0001800000,'Zinc',142144),(108601,20,7244,49561,'fiber',NULL,0.0000000000,'Fiber',142150),(108602,34,7244,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',142151),(108603,41,7244,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142152),(108604,37,7244,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',142153),(108605,53,7244,49561,'thiamin',NULL,0.0000600000,'Thiamin',142154),(108606,54,7244,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',142155),(108607,59,7244,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',142156),(108608,58,7244,49561,'folate',NULL,0.0000180000,'Folate, total',142157),(108609,52,7244,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',142158),(108610,26,7244,49561,'sodium',NULL,0.0860000000,'Sodium',142159),(108611,25,7244,49561,'potassium',NULL,0.3120000000,'Potassium',142160),(108612,21,7244,49561,'calcium',NULL,0.2400000000,'Calcium',142161),(108613,23,7244,49561,'magnesium',NULL,0.0220000000,'Magnesium',142162),(108614,24,7244,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',142163),(108615,22,7244,49561,'iron',NULL,0.0000400000,'Iron',142164),(108616,27,7244,49561,'zinc',NULL,0.0008000000,'Zinc',142165),(108617,20,7245,49448,'fiber',NULL,0.3000000000,'Fiber',142172),(108618,34,7245,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',142173),(108619,41,7245,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142174),(108620,37,7245,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',142175),(108621,53,7245,49448,'thiamin',NULL,0.0000280000,'Thiamin',142176),(108622,54,7245,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',142177),(108623,59,7245,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142178),(108624,58,7245,49448,'folate',NULL,0.0000120000,'Folate, total',142179),(108625,52,7245,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',142180),(108626,26,7245,49448,'sodium',NULL,0.0018000000,'Sodium',142181),(108627,25,7245,49448,'potassium',NULL,0.0444000000,'Potassium',142182),(108628,21,7245,49448,'calcium',NULL,0.0048000000,'Calcium',142183),(108629,23,7245,49448,'magnesium',NULL,0.0018000000,'Magnesium',142184),(108630,24,7245,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',142185),(108631,22,7245,49448,'iron',NULL,0.0000260000,'Iron',142186),(108632,27,7245,49448,'zinc',NULL,0.0000400000,'Zinc',142187),(108633,20,7246,48800,'fiber',NULL,0.1610000000,'Fiber',142193),(108634,34,7246,48800,'vitamin_A',NULL,0.0000027600,'Vitamin A',142194),(108635,41,7246,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142195),(108636,37,7246,48800,'vitamin_E',NULL,0.0000092000,'Vitamin E',142196),(108637,53,7246,48800,'thiamin',NULL,0.0000069000,'Thiamin',142197),(108638,54,7246,48800,'riboflavin',NULL,0.0000046000,'Riboflavin',142198),(108639,59,7246,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142199),(108640,58,7246,48800,'folate',NULL,0.0000032200,'Folate, total',142200),(108641,52,7246,48800,'vitamin_C',NULL,0.0004600000,'Vitamin C',142201),(108642,26,7246,48800,'sodium',NULL,0.0009200000,'Sodium',142202),(108643,25,7246,48800,'potassium',NULL,0.0358800000,'Potassium',142203),(108644,21,7246,48800,'calcium',NULL,0.0048300000,'Calcium',142204),(108645,23,7246,48800,'magnesium',NULL,0.0023000000,'Magnesium',142205),(108646,24,7246,48800,'phosphorus',NULL,0.0052900000,'Phosphorus',142206),(108647,22,7246,48800,'iron',NULL,0.0000690000,'Iron',142207),(108648,27,7246,48800,'zinc',NULL,0.0000230000,'Zinc',142208),(108649,20,7247,49630,'fiber',NULL,0.0700000000,'Fiber',142214),(108650,34,7247,49630,'vitamin_A',NULL,0.0000000000,'Vitamin A',142215),(108651,41,7247,49630,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142216),(108652,37,7247,49630,'vitamin_E',NULL,0.0000010000,'Vitamin E',142217),(108653,53,7247,49630,'thiamin',NULL,0.0000130000,'Thiamin',142218),(108654,54,7247,49630,'riboflavin',NULL,0.0000270000,'Riboflavin',142219),(108655,59,7247,49630,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142220),(108656,58,7247,49630,'folate',NULL,0.0000040000,'Folate, total',142221),(108657,52,7247,49630,'vitamin_C',NULL,0.0001000000,'Vitamin C',142222),(108658,26,7247,49630,'sodium',NULL,0.0004000000,'Sodium',142223),(108659,25,7247,49630,'potassium',NULL,0.0378000000,'Potassium',142224),(108660,21,7247,49630,'calcium',NULL,0.0003000000,'Calcium',142225),(108661,23,7247,49630,'magnesium',NULL,0.0010000000,'Magnesium',142226),(108662,24,7247,49630,'phosphorus',NULL,0.0094000000,'Phosphorus',142227),(108663,22,7247,49630,'iron',NULL,0.0000210000,'Iron',142228),(108664,27,7247,49630,'zinc',NULL,0.0000600000,'Zinc',142229),(108665,20,7248,50672,'fiber',NULL,0.0000000000,'Fiber',142235),(108666,34,7248,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',142236),(108667,41,7248,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',142237),(108668,37,7248,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',142238),(108669,53,7248,50672,'thiamin',NULL,0.0000000000,'Thiamin',142239),(108670,54,7248,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',142240),(108671,59,7248,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',142241),(108672,58,7248,50672,'folate',NULL,0.0000030000,'Folate, total',142242),(108673,52,7248,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',142243),(108674,26,7248,50672,'sodium',NULL,0.2930000000,'Sodium',142244),(108675,25,7248,50672,'potassium',NULL,0.2300000000,'Potassium',142245),(108676,21,7248,50672,'calcium',NULL,0.0100000000,'Calcium',142246),(108677,23,7248,50672,'magnesium',NULL,0.0270000000,'Magnesium',142247),(108678,24,7248,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',142248),(108679,22,7248,50672,'iron',NULL,0.0015100000,'Iron',142249),(108680,27,7248,50672,'zinc',NULL,0.0009000000,'Zinc',142250),(108681,40,7248,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(108682,20,7249,49712,'fiber',NULL,1.3200000000,'Fiber',142256),(108683,34,7249,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',142257),(108684,41,7249,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142258),(108685,37,7249,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',142259),(108686,53,7249,49712,'thiamin',NULL,0.0000660000,'Thiamin',142260),(108687,54,7249,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',142261),(108688,59,7249,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142262),(108689,58,7249,49712,'folate',NULL,0.0000066000,'Folate, total',142263),(108690,52,7249,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',142264),(108691,26,7249,49712,'sodium',NULL,0.0018000000,'Sodium',142265),(108692,25,7249,49712,'potassium',NULL,0.0828000000,'Potassium',142266),(108693,21,7249,49712,'calcium',NULL,0.0180000000,'Calcium',142267),(108694,23,7249,49712,'magnesium',NULL,0.0048000000,'Magnesium',142268),(108695,24,7249,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',142269),(108696,22,7249,49712,'iron',NULL,0.0001800000,'Iron',142270),(108697,27,7249,49712,'zinc',NULL,0.0000600000,'Zinc',142271),(108698,20,7250,48945,'fiber',NULL,0.0750000000,'Fiber',142277),(108699,34,7250,48945,'vitamin_A',NULL,0.0000000000,'Vitamin A',142278),(108700,41,7250,48945,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142279),(108701,53,7250,48945,'thiamin',NULL,0.0000000000,'Thiamin',142280),(108702,54,7250,48945,'riboflavin',NULL,0.0000000000,'Riboflavin',142281),(108703,59,7250,48945,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142282),(108704,58,7250,48945,'folate',NULL,0.0000000000,'Folate, total',142283),(108705,52,7250,48945,'vitamin_C',NULL,0.0000000000,'Vitamin C',142284),(108706,26,7250,48945,'sodium',NULL,0.1785000000,'Sodium',142285),(108707,20,7251,49868,'fiber',NULL,0.6600000000,'Fiber',142291),(108708,34,7251,49868,'vitamin_A',NULL,0.0000291000,'Vitamin A',142292),(108709,41,7251,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142293),(108710,37,7251,49868,'vitamin_E',NULL,0.0002850000,'Vitamin E',142294),(108711,53,7251,49868,'thiamin',NULL,0.0000210000,'Thiamin',142295),(108712,54,7251,49868,'riboflavin',NULL,0.0000180000,'Riboflavin',142296),(108713,59,7251,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142297),(108714,58,7251,49868,'folate',NULL,0.0000225000,'Folate, total',142298),(108715,52,7251,49868,'vitamin_C',NULL,0.0378000000,'Vitamin C',142299),(108716,26,7251,49868,'sodium',NULL,0.0003000000,'Sodium',142300),(108717,25,7251,49868,'potassium',NULL,0.0648000000,'Potassium',142301),(108718,21,7251,49868,'calcium',NULL,0.0021000000,'Calcium',142302),(108719,23,7251,49868,'magnesium',NULL,0.0033000000,'Magnesium',142303),(108720,24,7251,49868,'phosphorus',NULL,0.0069000000,'Phosphorus',142304),(108721,22,7251,49868,'iron',NULL,0.0001170000,'Iron',142305),(108722,27,7251,49868,'zinc',NULL,0.0000600000,'Zinc',142306),(108723,20,7252,50785,'fiber',NULL,0.0000000000,'Fiber',142312),(108724,34,7252,50785,'vitamin_A',NULL,0.0001437500,'Vitamin A',142313),(108725,41,7252,50785,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',142314),(108726,37,7252,50785,'vitamin_E',NULL,0.0004875000,'Vitamin E',142315),(108727,53,7252,50785,'thiamin',NULL,0.0001500000,'Thiamin',142316),(108728,54,7252,50785,'riboflavin',NULL,0.0001625000,'Riboflavin',142317),(108729,59,7252,50785,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142318),(108730,58,7252,50785,'folate',NULL,0.0000075000,'Folate, total',142319),(108731,52,7252,50785,'vitamin_C',NULL,0.0000000000,'Vitamin C',142320),(108732,26,7252,50785,'sodium',NULL,0.0800000000,'Sodium',142321),(108733,25,7252,50785,'potassium',NULL,0.2725000000,'Potassium',142322),(108734,21,7252,50785,'calcium',NULL,0.1762500000,'Calcium',142323),(108735,23,7252,50785,'magnesium',NULL,0.0175000000,'Magnesium',142324),(108736,24,7252,50785,'phosphorus',NULL,0.1700000000,'Phosphorus',142325),(108737,22,7252,50785,'iron',NULL,0.0002000000,'Iron',142326),(108738,27,7252,50785,'zinc',NULL,0.0007500000,'Zinc',142327),(108739,20,7253,47929,'fiber',NULL,1.2000000000,'Fiber',142334),(108740,34,7253,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',142335),(108741,41,7253,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142336),(108742,37,7253,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',142337),(108743,53,7253,47929,'thiamin',NULL,0.0000400000,'Thiamin',142338),(108744,54,7253,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',142339),(108745,59,7253,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142340),(108746,58,7253,47929,'folate',NULL,0.0000000000,'Folate, total',142341),(108747,52,7253,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',142342),(108748,26,7253,47929,'sodium',NULL,0.0010000000,'Sodium',142343),(108749,25,7253,47929,'potassium',NULL,0.1000000000,'Potassium',142344),(108750,21,7253,47929,'calcium',NULL,0.0050000000,'Calcium',142345),(108751,23,7253,47929,'magnesium',NULL,0.0040000000,'Magnesium',142346),(108752,24,7253,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',142347),(108753,22,7253,47929,'iron',NULL,0.0000900000,'Iron',142348),(108754,27,7253,47929,'zinc',NULL,0.0000000000,'Zinc',142349),(108755,20,7254,49829,'fiber',NULL,1.6500000000,'Fiber',142355),(108756,34,7254,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',142356),(108757,41,7254,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142357),(108758,37,7254,49829,'vitamin_E',NULL,0.0012475000,'Vitamin E',142358),(108759,53,7254,49829,'thiamin',NULL,0.0000425000,'Thiamin',142359),(108760,54,7254,49829,'riboflavin',NULL,0.0000225000,'Riboflavin',142360),(108761,59,7254,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142361),(108762,58,7254,49829,'folate',NULL,0.0000132500,'Folate, total',142362),(108763,52,7254,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',142363),(108764,26,7254,49829,'sodium',NULL,0.0875000000,'Sodium',142364),(108765,25,7254,49829,'potassium',NULL,0.1750000000,'Potassium',142365),(108766,21,7254,49829,'calcium',NULL,0.0092500000,'Calcium',142366),(108767,23,7254,49829,'magnesium',NULL,0.0450000000,'Magnesium',142367),(108768,24,7254,49829,'phosphorus',NULL,0.0825000000,'Phosphorus',142368),(108769,22,7254,49829,'iron',NULL,0.0005250000,'Iron',142369),(108770,27,7254,49829,'zinc',NULL,0.0007500000,'Zinc',142370),(108771,20,7255,50140,'fiber',NULL,4.6800000000,'Fiber',142377),(108772,34,7255,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',142378),(108773,41,7255,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142379),(108774,37,7255,50140,'vitamin_E',NULL,0.0000900000,'Vitamin E',142380),(108775,53,7255,50140,'thiamin',NULL,0.0003600000,'Thiamin',142381),(108776,54,7255,50140,'riboflavin',NULL,0.0000360000,'Riboflavin',142382),(108777,59,7255,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142383),(108778,58,7255,50140,'folate',NULL,0.0000324000,'Folate, total',142384),(108779,52,7255,50140,'vitamin_C',NULL,0.0108000000,'Vitamin C',142385),(108780,26,7255,50140,'sodium',NULL,0.0036000000,'Sodium',142386),(108781,25,7255,50140,'potassium',NULL,1.0800000000,'Potassium',142387),(108782,21,7255,50140,'calcium',NULL,0.0198000000,'Calcium',142388),(108783,23,7255,50140,'magnesium',NULL,0.0486000000,'Magnesium',142389),(108784,24,7255,50140,'phosphorus',NULL,0.0810000000,'Phosphorus',142390),(108785,22,7255,50140,'iron',NULL,0.0011340000,'Iron',142391),(108786,27,7255,50140,'zinc',NULL,0.0007200000,'Zinc',142392),(108787,20,7256,47991,'fiber',NULL,10.0450000000,'Fiber',142398),(108788,34,7256,47991,'vitamin_A',NULL,0.0000082000,'Vitamin A',142399),(108789,41,7256,47991,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142400),(108790,37,7256,47991,'vitamin_E',NULL,0.0007175000,'Vitamin E',142401),(108791,53,7256,47991,'thiamin',NULL,0.0004305000,'Thiamin',142402),(108792,54,7256,47991,'riboflavin',NULL,0.0000615000,'Riboflavin',142403),(108793,59,7256,47991,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142404),(108794,58,7256,47991,'folate',NULL,0.0000594500,'Folate, total',142405),(108795,52,7256,47991,'vitamin_C',NULL,0.0000000000,'Vitamin C',142406),(108796,26,7256,47991,'sodium',NULL,0.3895000000,'Sodium',142407),(108797,25,7256,47991,'potassium',NULL,0.5576000000,'Potassium',142408),(108798,21,7256,47991,'calcium',NULL,0.0861000000,'Calcium',142409),(108799,23,7256,47991,'magnesium',NULL,0.0615000000,'Magnesium',142410),(108800,24,7256,47991,'phosphorus',NULL,0.1804000000,'Phosphorus',142411),(108801,22,7256,47991,'iron',NULL,0.0029110000,'Iron',142412),(108802,27,7256,47991,'zinc',NULL,0.0012300000,'Zinc',142413),(108803,20,7257,48496,'fiber',NULL,0.0000000000,'Fiber',142419),(108804,34,7257,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',142420),(108805,41,7257,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',142421),(108806,37,7257,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',142422),(108807,53,7257,48496,'thiamin',NULL,0.0000090000,'Thiamin',142423),(108808,54,7257,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',142424),(108809,59,7257,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',142425),(108810,58,7257,48496,'folate',NULL,0.0000168000,'Folate, total',142426),(108811,52,7257,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',142427),(108812,26,7257,48496,'sodium',NULL,0.2160000000,'Sodium',142428),(108813,25,7257,48496,'potassium',NULL,0.0330000000,'Potassium',142429),(108814,21,7257,48496,'calcium',NULL,0.2520000000,'Calcium',142430),(108815,23,7257,48496,'magnesium',NULL,0.0117000000,'Magnesium',142431),(108816,24,7257,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',142432),(108817,22,7257,48496,'iron',NULL,0.0000600000,'Iron',142433),(108818,27,7257,48496,'zinc',NULL,0.0008400000,'Zinc',142434),(108819,20,7258,50300,'fiber',NULL,1.7000000000,'Fiber',142439),(108820,34,7258,50300,'vitamin_A',NULL,0.0001900000,'Vitamin A',142440),(108821,41,7258,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142441),(108822,37,7258,50300,'vitamin_E',NULL,0.0002200000,'Vitamin E',142442),(108823,53,7258,50300,'thiamin',NULL,0.0001900000,'Thiamin',142443),(108824,54,7258,50300,'riboflavin',NULL,0.0001800000,'Riboflavin',142444),(108825,59,7258,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142445),(108826,58,7258,50300,'folate',NULL,0.0000880000,'Folate, total',142446),(108827,52,7258,50300,'vitamin_C',NULL,0.0200000000,'Vitamin C',142447),(108828,26,7258,50300,'sodium',NULL,0.0300000000,'Sodium',142448),(108829,25,7258,50300,'potassium',NULL,0.3260000000,'Potassium',142449),(108830,21,7258,50300,'calcium',NULL,0.2160000000,'Calcium',142450),(108831,23,7258,50300,'magnesium',NULL,0.0280000000,'Magnesium',142451),(108832,24,7258,50300,'phosphorus',NULL,0.0440000000,'Phosphorus',142452),(108833,22,7258,50300,'iron',NULL,0.0012600000,'Iron',142453),(108834,27,7258,50300,'zinc',NULL,0.0004000000,'Zinc',142454),(108835,20,7259,49256,'fiber',NULL,0.0000000000,'Fiber',142460),(108836,34,7259,49256,'vitamin_A',NULL,0.0000000000,'Vitamin A',142461),(108837,41,7259,49256,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142462),(108838,37,7259,49256,'vitamin_E',NULL,0.0000000000,'Vitamin E',142463),(108839,53,7259,49256,'thiamin',NULL,0.0000000000,'Thiamin',142464),(108840,54,7259,49256,'riboflavin',NULL,0.0000000000,'Riboflavin',142465),(108841,59,7259,49256,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142466),(108842,58,7259,49256,'folate',NULL,0.0000000000,'Folate, total',142467),(108843,52,7259,49256,'vitamin_C',NULL,0.0000000000,'Vitamin C',142468),(108844,26,7259,49256,'sodium',NULL,0.0062500000,'Sodium',142469),(108845,25,7259,49256,'potassium',NULL,0.0062500000,'Potassium',142470),(108846,21,7259,49256,'calcium',NULL,0.0087500000,'Calcium',142471),(108847,23,7259,49256,'magnesium',NULL,0.0000000000,'Magnesium',142472),(108848,24,7259,49256,'phosphorus',NULL,0.0012500000,'Phosphorus',142473),(108849,22,7259,49256,'iron',NULL,0.0005000000,'Iron',142474),(108850,20,7260,48310,'fiber',NULL,10.1680000000,'Fiber',142481),(108851,34,7260,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',142482),(108852,41,7260,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142483),(108853,37,7260,48310,'vitamin_E',NULL,0.0004092000,'Vitamin E',142484),(108854,53,7260,48310,'thiamin',NULL,0.0003100000,'Thiamin',142485),(108855,54,7260,48310,'riboflavin',NULL,0.0000744000,'Riboflavin',142486),(108856,59,7260,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142487),(108857,58,7260,48310,'folate',NULL,0.0000570400,'Folate, total',142488),(108858,52,7260,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',142489),(108859,26,7260,48310,'sodium',NULL,0.5828000000,'Sodium',142490),(108860,25,7260,48310,'potassium',NULL,0.3670400000,'Potassium',142491),(108861,21,7260,48310,'calcium',NULL,0.1537600000,'Calcium',142492),(108862,23,7260,48310,'magnesium',NULL,0.0954800000,'Magnesium',142493),(108863,24,7260,48310,'phosphorus',NULL,0.2938800000,'Phosphorus',142494),(108864,22,7260,48310,'iron',NULL,0.0034844000,'Iron',142495),(108865,27,7260,48310,'zinc',NULL,0.0023560000,'Zinc',142496),(108866,20,7261,48499,'fiber',NULL,0.0000000000,'Fiber',142502),(108867,34,7261,48499,'vitamin_A',NULL,0.0000670000,'Vitamin A',142503),(108868,41,7261,48499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142504),(108869,37,7261,48499,'vitamin_E',NULL,0.0001400000,'Vitamin E',142505),(108870,53,7261,48499,'thiamin',NULL,0.0000500000,'Thiamin',142506),(108871,54,7261,48499,'riboflavin',NULL,0.0002400000,'Riboflavin',142507),(108872,59,7261,48499,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',142508),(108873,58,7261,48499,'folate',NULL,0.0000220000,'Folate, total',142509),(108874,52,7261,48499,'vitamin_C',NULL,0.0000000000,'Vitamin C',142510),(108875,26,7261,48499,'sodium',NULL,0.2500000000,'Sodium',142511),(108876,25,7261,48499,'potassium',NULL,0.1610000000,'Potassium',142512),(108877,21,7261,48499,'calcium',NULL,0.1270000000,'Calcium',142513),(108878,23,7261,48499,'magnesium',NULL,0.0130000000,'Magnesium',142514),(108879,24,7261,48499,'phosphorus',NULL,0.1710000000,'Phosphorus',142515),(108880,22,7261,48499,'iron',NULL,0.0000000000,'Iron',142516),(108881,27,7261,48499,'zinc',NULL,0.0006000000,'Zinc',142517),(108882,20,7262,50300,'fiber',NULL,0.3400000000,'Fiber',142523),(108883,34,7262,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',142524),(108884,41,7262,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142525),(108885,37,7262,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',142526),(108886,53,7262,50300,'thiamin',NULL,0.0000380000,'Thiamin',142527),(108887,54,7262,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',142528),(108888,59,7262,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142529),(108889,58,7262,50300,'folate',NULL,0.0000176000,'Folate, total',142530),(108890,52,7262,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',142531),(108891,26,7262,50300,'sodium',NULL,0.0060000000,'Sodium',142532),(108892,25,7262,50300,'potassium',NULL,0.0652000000,'Potassium',142533),(108893,21,7262,50300,'calcium',NULL,0.0432000000,'Calcium',142534),(108894,23,7262,50300,'magnesium',NULL,0.0056000000,'Magnesium',142535),(108895,24,7262,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',142536),(108896,22,7262,50300,'iron',NULL,0.0002520000,'Iron',142537),(108897,27,7262,50300,'zinc',NULL,0.0000800000,'Zinc',142538),(108898,34,7263,49878,'vitamin_A',NULL,0.0000704000,'Vitamin A',142544),(108899,41,7263,49878,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142545),(108900,37,7263,49878,'vitamin_E',NULL,0.0012800000,'Vitamin E',142546),(108901,53,7263,49878,'thiamin',NULL,0.0000160000,'Thiamin',142547),(108902,54,7263,49878,'riboflavin',NULL,0.0000160000,'Riboflavin',142548),(108903,59,7263,49878,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142549),(108904,58,7263,49878,'folate',NULL,0.0000576000,'Folate, total',142550),(108905,52,7263,49878,'vitamin_C',NULL,0.1920000000,'Vitamin C',142551),(108906,26,7263,49878,'sodium',NULL,0.0064000000,'Sodium',142552),(108907,25,7263,49878,'potassium',NULL,0.1920000000,'Potassium',142553),(108908,21,7263,49878,'calcium',NULL,0.0128000000,'Calcium',142554),(108909,23,7263,49878,'magnesium',NULL,0.0160000000,'Magnesium',142555),(108910,24,7263,49878,'phosphorus',NULL,0.0304000000,'Phosphorus',142556),(108911,22,7263,49878,'iron',NULL,0.0006400000,'Iron',142557),(108912,27,7263,49878,'zinc',NULL,0.0001600000,'Zinc',142558),(108913,34,7264,50511,'vitamin_A',NULL,0.0000105000,'Vitamin A',142564),(108914,41,7264,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142565),(108915,53,7264,50511,'thiamin',NULL,0.0000050000,'Thiamin',142566),(108916,54,7264,50511,'riboflavin',NULL,0.0000030000,'Riboflavin',142567),(108917,59,7264,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142568),(108918,58,7264,50511,'folate',NULL,0.0000054000,'Folate, total',142569),(108919,52,7264,50511,'vitamin_C',NULL,0.0026000000,'Vitamin C',142570),(108920,26,7264,50511,'sodium',NULL,0.0007000000,'Sodium',142571),(108921,25,7264,50511,'potassium',NULL,0.0260000000,'Potassium',142572),(108922,21,7264,50511,'calcium',NULL,0.0039000000,'Calcium',142573),(108923,23,7264,50511,'magnesium',NULL,0.0012000000,'Magnesium',142574),(108924,24,7264,50511,'phosphorus',NULL,0.0029000000,'Phosphorus',142575),(108925,22,7264,50511,'iron',NULL,0.0001900000,'Iron',142576),(108926,27,7264,50511,'zinc',NULL,0.0000400000,'Zinc',142577),(108927,20,7265,49678,'fiber',NULL,0.0000000000,'Fiber',142583),(108928,41,7265,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142584),(108929,37,7265,49678,'vitamin_E',NULL,0.0003060000,'Vitamin E',142585),(108930,53,7265,49678,'thiamin',NULL,0.0000000000,'Thiamin',142586),(108931,54,7265,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',142587),(108932,59,7265,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142588),(108933,58,7265,49678,'folate',NULL,0.0000000000,'Folate, total',142589),(108934,52,7265,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',142590),(108935,26,7265,49678,'sodium',NULL,0.0000000000,'Sodium',142591),(108936,25,7265,49678,'potassium',NULL,0.0000000000,'Potassium',142592),(108937,21,7265,49678,'calcium',NULL,0.0000000000,'Calcium',142593),(108938,23,7265,49678,'magnesium',NULL,0.0000000000,'Magnesium',142594),(108939,24,7265,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',142595),(108940,22,7265,49678,'iron',NULL,0.0000240000,'Iron',142596),(108941,27,7265,49678,'zinc',NULL,0.0000000000,'Zinc',142597),(108942,20,7266,48704,'fiber',NULL,0.0000000000,'Fiber',142604),(108943,34,7266,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',142605),(108944,41,7266,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',142606),(108945,37,7266,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',142607),(108946,53,7266,48704,'thiamin',NULL,0.0000520000,'Thiamin',142608),(108947,54,7266,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',142609),(108948,59,7266,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142610),(108949,58,7266,48704,'folate',NULL,0.0000104000,'Folate, total',142611),(108950,52,7266,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',142612),(108951,26,7266,48704,'sodium',NULL,0.0650000000,'Sodium',142613),(108952,25,7266,48704,'potassium',NULL,0.3354000000,'Potassium',142614),(108953,21,7266,48704,'calcium',NULL,0.1690000000,'Calcium',142615),(108954,23,7266,48704,'magnesium',NULL,0.0260000000,'Magnesium',142616),(108955,24,7266,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',142617),(108956,22,7266,48704,'iron',NULL,0.0001560000,'Iron',142618),(108957,27,7266,48704,'zinc',NULL,0.0005200000,'Zinc',142619),(108958,40,7266,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(108959,34,7267,48007,'vitamin_A',NULL,0.0000000000,'Vitamin A',142627),(108960,41,7267,48007,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142628),(108961,37,7267,48007,'vitamin_E',NULL,0.0002985100,'Vitamin E',142629),(108962,53,7267,48007,'thiamin',NULL,0.0000597020,'Thiamin',142630),(108963,54,7267,48007,'riboflavin',NULL,0.0000298510,'Riboflavin',142631),(108964,59,7267,48007,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142632),(108965,58,7267,48007,'folate',NULL,0.0000089553,'Folate, total',142633),(108966,52,7267,48007,'vitamin_C',NULL,0.0000000000,'Vitamin C',142634),(108967,26,7267,48007,'sodium',NULL,0.0029851000,'Sodium',142635),(108968,25,7267,48007,'potassium',NULL,0.2746292000,'Potassium',142636),(108969,21,7267,48007,'calcium',NULL,0.0208957000,'Calcium',142637),(108970,23,7267,48007,'magnesium',NULL,0.0656722000,'Magnesium',142638),(108971,24,7267,48007,'phosphorus',NULL,0.2119421000,'Phosphorus',142639),(108972,22,7267,48007,'iron',NULL,0.0029851000,'Iron',142640),(108973,27,7267,48007,'zinc',NULL,0.0020895700,'Zinc',142641),(108974,20,7268,235195,'fiber',NULL,3.6200000000,'Fiber',142646),(108975,26,7268,235195,'sodium',NULL,0.3290000000,'Sodium',142647),(108976,34,7269,50511,'vitamin_A',NULL,0.0000105000,'Vitamin A',142653),(108977,41,7269,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142654),(108978,53,7269,50511,'thiamin',NULL,0.0000050000,'Thiamin',142655),(108979,54,7269,50511,'riboflavin',NULL,0.0000030000,'Riboflavin',142656),(108980,59,7269,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142657),(108981,58,7269,50511,'folate',NULL,0.0000054000,'Folate, total',142658),(108982,52,7269,50511,'vitamin_C',NULL,0.0026000000,'Vitamin C',142659),(108983,26,7269,50511,'sodium',NULL,0.0007000000,'Sodium',142660),(108984,25,7269,50511,'potassium',NULL,0.0260000000,'Potassium',142661),(108985,21,7269,50511,'calcium',NULL,0.0039000000,'Calcium',142662),(108986,23,7269,50511,'magnesium',NULL,0.0012000000,'Magnesium',142663),(108987,24,7269,50511,'phosphorus',NULL,0.0029000000,'Phosphorus',142664),(108988,22,7269,50511,'iron',NULL,0.0001900000,'Iron',142665),(108989,27,7269,50511,'zinc',NULL,0.0000400000,'Zinc',142666),(108990,20,7270,49678,'fiber',NULL,0.0000000000,'Fiber',142672),(108991,41,7270,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142673),(108992,37,7270,49678,'vitamin_E',NULL,0.0007650000,'Vitamin E',142674),(108993,53,7270,49678,'thiamin',NULL,0.0000000000,'Thiamin',142675),(108994,54,7270,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',142676),(108995,59,7270,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142677),(108996,58,7270,49678,'folate',NULL,0.0000000000,'Folate, total',142678),(108997,52,7270,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',142679),(108998,26,7270,49678,'sodium',NULL,0.0000000000,'Sodium',142680),(108999,25,7270,49678,'potassium',NULL,0.0000000000,'Potassium',142681),(109000,21,7270,49678,'calcium',NULL,0.0000000000,'Calcium',142682),(109001,23,7270,49678,'magnesium',NULL,0.0000000000,'Magnesium',142683),(109002,24,7270,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',142684),(109003,22,7270,49678,'iron',NULL,0.0000600000,'Iron',142685),(109004,27,7270,49678,'zinc',NULL,0.0000000000,'Zinc',142686),(109005,34,7271,49763,'vitamin_A',NULL,0.0000067300,'Vitamin A',142692),(109006,41,7271,49763,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142693),(109007,37,7271,49763,'vitamin_E',NULL,0.0000170000,'Vitamin E',142694),(109008,53,7271,49763,'thiamin',NULL,0.0000023000,'Thiamin',142695),(109009,54,7271,49763,'riboflavin',NULL,0.0000006000,'Riboflavin',142696),(109010,59,7271,49763,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142697),(109011,58,7271,49763,'folate',NULL,0.0000017000,'Folate, total',142698),(109012,52,7271,49763,'vitamin_C',NULL,0.0019000000,'Vitamin C',142699),(109013,26,7271,49763,'sodium',NULL,0.0003300000,'Sodium',142700),(109014,25,7271,49763,'potassium',NULL,0.0076000000,'Potassium',142701),(109015,21,7271,49763,'calcium',NULL,0.0020000000,'Calcium',142702),(109016,23,7271,49763,'magnesium',NULL,0.0002300000,'Magnesium',142703),(109017,24,7271,49763,'phosphorus',NULL,0.0006400000,'Phosphorus',142704),(109018,22,7271,49763,'iron',NULL,0.0000770000,'Iron',142705),(109019,27,7271,49763,'zinc',NULL,0.0000070000,'Zinc',142706),(109020,22,7272,21562,'iron',NULL,0.0078000000,'Iron',142713),(109021,59,7272,21562,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142714),(109022,54,7272,21562,'riboflavin',NULL,0.0004000000,'Riboflavin',142715),(109023,37,7272,21562,'vitamin_E',NULL,0.0004500000,'Vitamin E',142716),(109024,27,7272,21562,'zinc',NULL,0.0033000000,'Zinc',142717),(109025,53,7272,21562,'thiamin',NULL,0.0002000000,'Thiamin',142718),(109026,24,7272,21562,'phosphorus',NULL,0.2300000000,'Phosphorus',142719),(109027,52,7272,21562,'vitamin_C',NULL,0.0000000000,'Vitamin C',142720),(109028,34,7272,21562,'vitamin_A',NULL,0.0000000000,'Vitamin A',142721),(109029,41,7272,21562,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142722),(109030,21,7272,21562,'calcium',NULL,0.0790000000,'Calcium',142723),(109031,20,7272,21562,'fiber',NULL,7.9000000000,'Fiber',142724),(109032,58,7272,21562,'folate',NULL,0.0000300000,'Folate, total',142725),(109033,23,7272,21562,'magnesium',NULL,0.2100000000,'Magnesium',142726),(109034,26,7272,21562,'sodium',NULL,0.0610000000,'Sodium',142727),(109035,25,7272,21562,'potassium',NULL,0.7800000000,'Potassium',142728),(109036,20,7273,235195,'fiber',NULL,3.6200000000,'Fiber',142733),(109037,26,7273,235195,'sodium',NULL,0.3290000000,'Sodium',142734),(109038,34,7274,50511,'vitamin_A',NULL,0.0000105000,'Vitamin A',142740),(109039,41,7274,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142741),(109040,53,7274,50511,'thiamin',NULL,0.0000050000,'Thiamin',142742),(109041,54,7274,50511,'riboflavin',NULL,0.0000030000,'Riboflavin',142743),(109042,59,7274,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142744),(109043,58,7274,50511,'folate',NULL,0.0000054000,'Folate, total',142745),(109044,52,7274,50511,'vitamin_C',NULL,0.0026000000,'Vitamin C',142746),(109045,26,7274,50511,'sodium',NULL,0.0007000000,'Sodium',142747),(109046,25,7274,50511,'potassium',NULL,0.0260000000,'Potassium',142748),(109047,21,7274,50511,'calcium',NULL,0.0039000000,'Calcium',142749),(109048,23,7274,50511,'magnesium',NULL,0.0012000000,'Magnesium',142750),(109049,24,7274,50511,'phosphorus',NULL,0.0029000000,'Phosphorus',142751),(109050,22,7274,50511,'iron',NULL,0.0001900000,'Iron',142752),(109051,27,7274,50511,'zinc',NULL,0.0000400000,'Zinc',142753),(109052,20,7275,49678,'fiber',NULL,0.0000000000,'Fiber',142759),(109053,41,7275,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142760),(109054,37,7275,49678,'vitamin_E',NULL,0.0007650000,'Vitamin E',142761),(109055,53,7275,49678,'thiamin',NULL,0.0000000000,'Thiamin',142762),(109056,54,7275,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',142763),(109057,59,7275,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142764),(109058,58,7275,49678,'folate',NULL,0.0000000000,'Folate, total',142765),(109059,52,7275,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',142766),(109060,26,7275,49678,'sodium',NULL,0.0000000000,'Sodium',142767),(109061,25,7275,49678,'potassium',NULL,0.0000000000,'Potassium',142768),(109062,21,7275,49678,'calcium',NULL,0.0000000000,'Calcium',142769),(109063,23,7275,49678,'magnesium',NULL,0.0000000000,'Magnesium',142770),(109064,24,7275,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',142771),(109065,22,7275,49678,'iron',NULL,0.0000600000,'Iron',142772),(109066,27,7275,49678,'zinc',NULL,0.0000000000,'Zinc',142773),(109067,34,7276,49763,'vitamin_A',NULL,0.0000067300,'Vitamin A',142779),(109068,41,7276,49763,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142780),(109069,37,7276,49763,'vitamin_E',NULL,0.0000170000,'Vitamin E',142781),(109070,53,7276,49763,'thiamin',NULL,0.0000023000,'Thiamin',142782),(109071,54,7276,49763,'riboflavin',NULL,0.0000006000,'Riboflavin',142783),(109072,59,7276,49763,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142784),(109073,58,7276,49763,'folate',NULL,0.0000017000,'Folate, total',142785),(109074,52,7276,49763,'vitamin_C',NULL,0.0019000000,'Vitamin C',142786),(109075,26,7276,49763,'sodium',NULL,0.0003300000,'Sodium',142787),(109076,25,7276,49763,'potassium',NULL,0.0076000000,'Potassium',142788),(109077,21,7276,49763,'calcium',NULL,0.0020000000,'Calcium',142789),(109078,23,7276,49763,'magnesium',NULL,0.0002300000,'Magnesium',142790),(109079,24,7276,49763,'phosphorus',NULL,0.0006400000,'Phosphorus',142791),(109080,22,7276,49763,'iron',NULL,0.0000770000,'Iron',142792),(109081,27,7276,49763,'zinc',NULL,0.0000070000,'Zinc',142793),(109082,20,7277,50268,'fiber',NULL,1.1000000000,'Fiber',142799),(109083,34,7277,50268,'vitamin_A',NULL,0.0000000000,'Vitamin A',142800),(109084,41,7277,50268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142801),(109085,37,7277,50268,'vitamin_E',NULL,0.0000700000,'Vitamin E',142802),(109086,53,7277,50268,'thiamin',NULL,0.0001300000,'Thiamin',142803),(109087,54,7277,50268,'riboflavin',NULL,0.0000000000,'Riboflavin',142804),(109088,59,7277,50268,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142805),(109089,58,7277,50268,'folate',NULL,0.0000120000,'Folate, total',142806),(109090,52,7277,50268,'vitamin_C',NULL,0.0000000000,'Vitamin C',142807),(109091,26,7277,50268,'sodium',NULL,0.0010000000,'Sodium',142808),(109092,25,7277,50268,'potassium',NULL,0.0770000000,'Potassium',142809),(109093,21,7277,50268,'calcium',NULL,0.0100000000,'Calcium',142810),(109094,23,7277,50268,'magnesium',NULL,0.0210000000,'Magnesium',142811),(109095,24,7277,50268,'phosphorus',NULL,0.1010000000,'Phosphorus',142812),(109096,22,7277,50268,'iron',NULL,0.0017300000,'Iron',142813),(109097,27,7277,50268,'zinc',NULL,0.0014000000,'Zinc',142814),(109098,20,7278,235195,'fiber',NULL,3.6200000000,'Fiber',142819),(109099,26,7278,235195,'sodium',NULL,0.3290000000,'Sodium',142820),(109100,34,7279,50511,'vitamin_A',NULL,0.0000105000,'Vitamin A',142826),(109101,41,7279,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142827),(109102,53,7279,50511,'thiamin',NULL,0.0000050000,'Thiamin',142828),(109103,54,7279,50511,'riboflavin',NULL,0.0000030000,'Riboflavin',142829),(109104,59,7279,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142830),(109105,58,7279,50511,'folate',NULL,0.0000054000,'Folate, total',142831),(109106,52,7279,50511,'vitamin_C',NULL,0.0026000000,'Vitamin C',142832),(109107,26,7279,50511,'sodium',NULL,0.0007000000,'Sodium',142833),(109108,25,7279,50511,'potassium',NULL,0.0260000000,'Potassium',142834),(109109,21,7279,50511,'calcium',NULL,0.0039000000,'Calcium',142835),(109110,23,7279,50511,'magnesium',NULL,0.0012000000,'Magnesium',142836),(109111,24,7279,50511,'phosphorus',NULL,0.0029000000,'Phosphorus',142837),(109112,22,7279,50511,'iron',NULL,0.0001900000,'Iron',142838),(109113,27,7279,50511,'zinc',NULL,0.0000400000,'Zinc',142839),(109114,20,7280,49678,'fiber',NULL,0.0000000000,'Fiber',142845),(109115,41,7280,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142846),(109116,37,7280,49678,'vitamin_E',NULL,0.0007650000,'Vitamin E',142847),(109117,53,7280,49678,'thiamin',NULL,0.0000000000,'Thiamin',142848),(109118,54,7280,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',142849),(109119,59,7280,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142850),(109120,58,7280,49678,'folate',NULL,0.0000000000,'Folate, total',142851),(109121,52,7280,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',142852),(109122,26,7280,49678,'sodium',NULL,0.0000000000,'Sodium',142853),(109123,25,7280,49678,'potassium',NULL,0.0000000000,'Potassium',142854),(109124,21,7280,49678,'calcium',NULL,0.0000000000,'Calcium',142855),(109125,23,7280,49678,'magnesium',NULL,0.0000000000,'Magnesium',142856),(109126,24,7280,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',142857),(109127,22,7280,49678,'iron',NULL,0.0000600000,'Iron',142858),(109128,27,7280,49678,'zinc',NULL,0.0000000000,'Zinc',142859),(109129,34,7281,49763,'vitamin_A',NULL,0.0000067300,'Vitamin A',142865),(109130,41,7281,49763,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142866),(109131,37,7281,49763,'vitamin_E',NULL,0.0000170000,'Vitamin E',142867),(109132,53,7281,49763,'thiamin',NULL,0.0000023000,'Thiamin',142868),(109133,54,7281,49763,'riboflavin',NULL,0.0000006000,'Riboflavin',142869),(109134,59,7281,49763,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142870),(109135,58,7281,49763,'folate',NULL,0.0000017000,'Folate, total',142871),(109136,52,7281,49763,'vitamin_C',NULL,0.0019000000,'Vitamin C',142872),(109137,26,7281,49763,'sodium',NULL,0.0003300000,'Sodium',142873),(109138,25,7281,49763,'potassium',NULL,0.0076000000,'Potassium',142874),(109139,21,7281,49763,'calcium',NULL,0.0020000000,'Calcium',142875),(109140,23,7281,49763,'magnesium',NULL,0.0002300000,'Magnesium',142876),(109141,24,7281,49763,'phosphorus',NULL,0.0006400000,'Phosphorus',142877),(109142,22,7281,49763,'iron',NULL,0.0000770000,'Iron',142878),(109143,27,7281,49763,'zinc',NULL,0.0000070000,'Zinc',142879),(109144,34,7282,49783,'vitamin_A',NULL,0.0000000000,'Vitamin A',142886),(109145,41,7282,49783,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142887),(109146,37,7282,49783,'vitamin_E',NULL,0.0000000000,'Vitamin E',142888),(109147,53,7282,49783,'thiamin',NULL,0.0000600000,'Thiamin',142889),(109148,54,7282,49783,'riboflavin',NULL,0.0000300000,'Riboflavin',142890),(109149,59,7282,49783,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142891),(109150,58,7282,49783,'folate',NULL,0.0000040000,'Folate, total',142892),(109151,52,7282,49783,'vitamin_C',NULL,0.0000000000,'Vitamin C',142893),(109152,26,7282,49783,'sodium',NULL,0.0160000000,'Sodium',142894),(109153,25,7282,49783,'potassium',NULL,0.0490000000,'Potassium',142895),(109154,21,7282,49783,'calcium',NULL,0.0370000000,'Calcium',142896),(109155,23,7282,49783,'magnesium',NULL,0.0190000000,'Magnesium',142897),(109156,24,7282,49783,'phosphorus',NULL,0.0860000000,'Phosphorus',142898),(109157,22,7282,49783,'iron',NULL,0.0008000000,'Iron',142899),(109158,27,7282,49783,'zinc',NULL,0.0008000000,'Zinc',142900),(109159,20,7283,235195,'fiber',NULL,3.6200000000,'Fiber',142905),(109160,26,7283,235195,'sodium',NULL,0.3290000000,'Sodium',142906),(109161,34,7284,50511,'vitamin_A',NULL,0.0000105000,'Vitamin A',142912),(109162,41,7284,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142913),(109163,53,7284,50511,'thiamin',NULL,0.0000050000,'Thiamin',142914),(109164,54,7284,50511,'riboflavin',NULL,0.0000030000,'Riboflavin',142915),(109165,59,7284,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142916),(109166,58,7284,50511,'folate',NULL,0.0000054000,'Folate, total',142917),(109167,52,7284,50511,'vitamin_C',NULL,0.0026000000,'Vitamin C',142918),(109168,26,7284,50511,'sodium',NULL,0.0007000000,'Sodium',142919),(109169,25,7284,50511,'potassium',NULL,0.0260000000,'Potassium',142920),(109170,21,7284,50511,'calcium',NULL,0.0039000000,'Calcium',142921),(109171,23,7284,50511,'magnesium',NULL,0.0012000000,'Magnesium',142922),(109172,24,7284,50511,'phosphorus',NULL,0.0029000000,'Phosphorus',142923),(109173,22,7284,50511,'iron',NULL,0.0001900000,'Iron',142924),(109174,27,7284,50511,'zinc',NULL,0.0000400000,'Zinc',142925),(109175,20,7285,49678,'fiber',NULL,0.0000000000,'Fiber',142931),(109176,41,7285,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142932),(109177,37,7285,49678,'vitamin_E',NULL,0.0007650000,'Vitamin E',142933),(109178,53,7285,49678,'thiamin',NULL,0.0000000000,'Thiamin',142934),(109179,54,7285,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',142935),(109180,59,7285,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142936),(109181,58,7285,49678,'folate',NULL,0.0000000000,'Folate, total',142937),(109182,52,7285,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',142938),(109183,26,7285,49678,'sodium',NULL,0.0000000000,'Sodium',142939),(109184,25,7285,49678,'potassium',NULL,0.0000000000,'Potassium',142940),(109185,21,7285,49678,'calcium',NULL,0.0000000000,'Calcium',142941),(109186,23,7285,49678,'magnesium',NULL,0.0000000000,'Magnesium',142942),(109187,24,7285,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',142943),(109188,22,7285,49678,'iron',NULL,0.0000600000,'Iron',142944),(109189,27,7285,49678,'zinc',NULL,0.0000000000,'Zinc',142945),(109190,34,7286,49763,'vitamin_A',NULL,0.0000067300,'Vitamin A',142951),(109191,41,7286,49763,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142952),(109192,37,7286,49763,'vitamin_E',NULL,0.0000170000,'Vitamin E',142953),(109193,53,7286,49763,'thiamin',NULL,0.0000023000,'Thiamin',142954),(109194,54,7286,49763,'riboflavin',NULL,0.0000006000,'Riboflavin',142955),(109195,59,7286,49763,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142956),(109196,58,7286,49763,'folate',NULL,0.0000017000,'Folate, total',142957),(109197,52,7286,49763,'vitamin_C',NULL,0.0019000000,'Vitamin C',142958),(109198,26,7286,49763,'sodium',NULL,0.0003300000,'Sodium',142959),(109199,25,7286,49763,'potassium',NULL,0.0076000000,'Potassium',142960),(109200,21,7286,49763,'calcium',NULL,0.0020000000,'Calcium',142961),(109201,23,7286,49763,'magnesium',NULL,0.0002300000,'Magnesium',142962),(109202,24,7286,49763,'phosphorus',NULL,0.0006400000,'Phosphorus',142963),(109203,22,7286,49763,'iron',NULL,0.0000770000,'Iron',142964),(109204,27,7286,49763,'zinc',NULL,0.0000070000,'Zinc',142965),(109205,20,7287,48761,'fiber',NULL,3.7000000000,'Fiber',142971),(109206,34,7287,48761,'vitamin_A',NULL,0.0000000000,'Vitamin A',142972),(109207,41,7287,48761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142973),(109208,37,7287,48761,'vitamin_E',NULL,0.0001300000,'Vitamin E',142974),(109209,53,7287,48761,'thiamin',NULL,0.0002800000,'Thiamin',142975),(109210,54,7287,48761,'riboflavin',NULL,0.0000600000,'Riboflavin',142976),(109211,59,7287,48761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',142977),(109212,58,7287,48761,'folate',NULL,0.0000280000,'Folate, total',142978),(109213,52,7287,48761,'vitamin_C',NULL,0.0000000000,'Vitamin C',142979),(109214,26,7287,48761,'sodium',NULL,0.0040000000,'Sodium',142980),(109215,25,7287,48761,'potassium',NULL,0.2870000000,'Potassium',142981),(109216,21,7287,48761,'calcium',NULL,0.0280000000,'Calcium',142982),(109217,23,7287,48761,'magnesium',NULL,0.0590000000,'Magnesium',142983),(109218,24,7287,48761,'phosphorus',NULL,0.2380000000,'Phosphorus',142984),(109219,22,7287,48761,'iron',NULL,0.0020000000,'Iron',142985),(109220,27,7287,48761,'zinc',NULL,0.0018000000,'Zinc',142986),(109221,20,7288,235195,'fiber',NULL,3.6200000000,'Fiber',142991),(109222,26,7288,235195,'sodium',NULL,0.3290000000,'Sodium',142992),(109223,34,7289,50511,'vitamin_A',NULL,0.0000105000,'Vitamin A',142998),(109224,41,7289,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',142999),(109225,53,7289,50511,'thiamin',NULL,0.0000050000,'Thiamin',143000),(109226,54,7289,50511,'riboflavin',NULL,0.0000030000,'Riboflavin',143001),(109227,59,7289,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143002),(109228,58,7289,50511,'folate',NULL,0.0000054000,'Folate, total',143003),(109229,52,7289,50511,'vitamin_C',NULL,0.0026000000,'Vitamin C',143004),(109230,26,7289,50511,'sodium',NULL,0.0007000000,'Sodium',143005),(109231,25,7289,50511,'potassium',NULL,0.0260000000,'Potassium',143006),(109232,21,7289,50511,'calcium',NULL,0.0039000000,'Calcium',143007),(109233,23,7289,50511,'magnesium',NULL,0.0012000000,'Magnesium',143008),(109234,24,7289,50511,'phosphorus',NULL,0.0029000000,'Phosphorus',143009),(109235,22,7289,50511,'iron',NULL,0.0001900000,'Iron',143010),(109236,27,7289,50511,'zinc',NULL,0.0000400000,'Zinc',143011),(109237,20,7290,49678,'fiber',NULL,0.0000000000,'Fiber',143017),(109238,41,7290,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143018),(109239,37,7290,49678,'vitamin_E',NULL,0.0007650000,'Vitamin E',143019),(109240,53,7290,49678,'thiamin',NULL,0.0000000000,'Thiamin',143020),(109241,54,7290,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',143021),(109242,59,7290,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143022),(109243,58,7290,49678,'folate',NULL,0.0000000000,'Folate, total',143023),(109244,52,7290,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',143024),(109245,26,7290,49678,'sodium',NULL,0.0000000000,'Sodium',143025),(109246,25,7290,49678,'potassium',NULL,0.0000000000,'Potassium',143026),(109247,21,7290,49678,'calcium',NULL,0.0000000000,'Calcium',143027),(109248,23,7290,49678,'magnesium',NULL,0.0000000000,'Magnesium',143028),(109249,24,7290,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',143029),(109250,22,7290,49678,'iron',NULL,0.0000600000,'Iron',143030),(109251,27,7290,49678,'zinc',NULL,0.0000000000,'Zinc',143031),(109252,34,7291,49763,'vitamin_A',NULL,0.0000067300,'Vitamin A',143037),(109253,41,7291,49763,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143038),(109254,37,7291,49763,'vitamin_E',NULL,0.0000170000,'Vitamin E',143039),(109255,53,7291,49763,'thiamin',NULL,0.0000023000,'Thiamin',143040),(109256,54,7291,49763,'riboflavin',NULL,0.0000006000,'Riboflavin',143041),(109257,59,7291,49763,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143042),(109258,58,7291,49763,'folate',NULL,0.0000017000,'Folate, total',143043),(109259,52,7291,49763,'vitamin_C',NULL,0.0019000000,'Vitamin C',143044),(109260,26,7291,49763,'sodium',NULL,0.0003300000,'Sodium',143045),(109261,25,7291,49763,'potassium',NULL,0.0076000000,'Potassium',143046),(109262,21,7291,49763,'calcium',NULL,0.0020000000,'Calcium',143047),(109263,23,7291,49763,'magnesium',NULL,0.0002300000,'Magnesium',143048),(109264,24,7291,49763,'phosphorus',NULL,0.0006400000,'Phosphorus',143049),(109265,22,7291,49763,'iron',NULL,0.0000770000,'Iron',143050),(109266,27,7291,49763,'zinc',NULL,0.0000070000,'Zinc',143051),(109267,34,7292,49667,'vitamin_A',NULL,0.0000000000,'Vitamin A',143057),(109268,41,7292,49667,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143058),(109269,37,7292,49667,'vitamin_E',NULL,0.0025560000,'Vitamin E',143059),(109270,53,7292,49667,'thiamin',NULL,0.0001780000,'Thiamin',143060),(109271,54,7292,49667,'riboflavin',NULL,0.0000440000,'Riboflavin',143061),(109272,59,7292,49667,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143062),(109273,58,7292,49667,'folate',NULL,0.0000186000,'Folate, total',143063),(109274,52,7292,49667,'vitamin_C',NULL,0.0000000000,'Vitamin C',143064),(109275,26,7292,49667,'sodium',NULL,0.0010000000,'Sodium',143065),(109276,25,7292,49667,'potassium',NULL,0.1392000000,'Potassium',143066),(109277,21,7292,49667,'calcium',NULL,0.0188000000,'Calcium',143067),(109278,23,7292,49667,'magnesium',NULL,0.0444000000,'Magnesium',143068),(109279,24,7292,49667,'phosphorus',NULL,0.0904000000,'Phosphorus',143069),(109280,22,7292,49667,'iron',NULL,0.0005860000,'Iron',143070),(109281,27,7292,49667,'zinc',NULL,0.0007000000,'Zinc',143071),(109282,20,7293,50786,'fiber',NULL,0.0000000000,'Fiber',143077),(109283,34,7293,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',143078),(109284,41,7293,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',143079),(109285,37,7293,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',143080),(109286,53,7293,50786,'thiamin',NULL,0.0001500000,'Thiamin',143081),(109287,54,7293,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',143082),(109288,59,7293,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',143083),(109289,58,7293,50786,'folate',NULL,0.0000225000,'Folate, total',143084),(109290,52,7293,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',143085),(109291,26,7293,50786,'sodium',NULL,0.0825000000,'Sodium',143086),(109292,25,7293,50786,'potassium',NULL,0.2300000000,'Potassium',143087),(109293,21,7293,50786,'calcium',NULL,0.1575000000,'Calcium',143088),(109294,23,7293,50786,'magnesium',NULL,0.0162500000,'Magnesium',143089),(109295,24,7293,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',143090),(109296,22,7293,50786,'iron',NULL,0.0001375000,'Iron',143091),(109297,27,7293,50786,'zinc',NULL,0.0006250000,'Zinc',143092),(109298,20,7294,50334,'fiber',NULL,0.0000000000,'Fiber',143099),(109299,34,7294,50334,'vitamin_A',NULL,0.0000180000,'Vitamin A',143100),(109300,41,7294,50334,'vitamin_D23',NULL,0.0000078000,'Vitamin D (D2 + D3)',143101),(109301,37,7294,50334,'vitamin_E',NULL,0.0039400000,'Vitamin E',143102),(109302,53,7294,50334,'thiamin',NULL,0.0002100000,'Thiamin',143103),(109303,54,7294,50334,'riboflavin',NULL,0.0001000000,'Riboflavin',143104),(109304,59,7294,50334,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',143105),(109305,58,7294,50334,'folate',NULL,0.0000090000,'Folate, total',143106),(109306,52,7294,50334,'vitamin_C',NULL,0.0000000000,'Vitamin C',143107),(109307,26,7294,50334,'sodium',NULL,0.0490000000,'Sodium',143108),(109308,25,7294,50334,'potassium',NULL,0.4120000000,'Potassium',143109),(109309,21,7294,50334,'calcium',NULL,0.0110000000,'Calcium',143110),(109310,23,7294,50334,'magnesium',NULL,0.0300000000,'Magnesium',143111),(109311,24,7294,50334,'phosphorus',NULL,0.2620000000,'Phosphorus',143112),(109312,22,7294,50334,'iron',NULL,0.0004500000,'Iron',143113),(109313,27,7294,50334,'zinc',NULL,0.0006000000,'Zinc',143114),(109314,40,7294,50334,'vitamin_D3',NULL,0.0000078300,'Vitamin D3',NULL),(109315,20,7295,50326,'fiber',NULL,3.2500000000,'Fiber',143120),(109316,34,7295,50326,'vitamin_A',NULL,0.0001000000,'Vitamin A',143121),(109317,41,7295,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143122),(109318,53,7295,50326,'thiamin',NULL,0.0001250000,'Thiamin',143123),(109319,54,7295,50326,'riboflavin',NULL,0.0000250000,'Riboflavin',143124),(109320,59,7295,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143125),(109321,58,7295,50326,'folate',NULL,0.0000450000,'Folate, total',143126),(109322,52,7295,50326,'vitamin_C',NULL,0.0400000000,'Vitamin C',143127),(109323,26,7295,50326,'sodium',NULL,0.1100000000,'Sodium',143128),(109324,20,7296,48511,'fiber',NULL,0.0000000000,'Fiber',143133),(109325,34,7296,48511,'vitamin_A',NULL,0.0003220000,'Vitamin A',143134),(109326,41,7296,48511,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',143135),(109327,37,7296,48511,'vitamin_E',NULL,0.0006000000,'Vitamin E',143136),(109328,53,7296,48511,'thiamin',NULL,0.0000300000,'Thiamin',143137),(109329,54,7296,48511,'riboflavin',NULL,0.0003900000,'Riboflavin',143138),(109330,59,7296,48511,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',143139),(109331,58,7296,48511,'folate',NULL,0.0000400000,'Folate, total',143140),(109332,52,7296,48511,'vitamin_C',NULL,0.0000000000,'Vitamin C',143141),(109333,26,7296,48511,'sodium',NULL,1.2000000000,'Sodium',143142),(109334,25,7296,48511,'potassium',NULL,0.0880000000,'Potassium',143143),(109335,21,7296,48511,'calcium',NULL,0.7940000000,'Calcium',143144),(109336,23,7296,48511,'magnesium',NULL,0.0400000000,'Magnesium',143145),(109337,24,7296,48511,'phosphorus',NULL,0.5170000000,'Phosphorus',143146),(109338,22,7296,48511,'iron',NULL,0.0000000000,'Iron',143147),(109339,27,7296,48511,'zinc',NULL,0.0037000000,'Zinc',143148),(109340,20,7297,48310,'fiber',NULL,10.1680000000,'Fiber',143155),(109341,34,7297,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',143156),(109342,41,7297,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143157),(109343,37,7297,48310,'vitamin_E',NULL,0.0004092000,'Vitamin E',143158),(109344,53,7297,48310,'thiamin',NULL,0.0003100000,'Thiamin',143159),(109345,54,7297,48310,'riboflavin',NULL,0.0000744000,'Riboflavin',143160),(109346,59,7297,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143161),(109347,58,7297,48310,'folate',NULL,0.0000570400,'Folate, total',143162),(109348,52,7297,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',143163),(109349,26,7297,48310,'sodium',NULL,0.5828000000,'Sodium',143164),(109350,25,7297,48310,'potassium',NULL,0.3670400000,'Potassium',143165),(109351,21,7297,48310,'calcium',NULL,0.1537600000,'Calcium',143166),(109352,23,7297,48310,'magnesium',NULL,0.0954800000,'Magnesium',143167),(109353,24,7297,48310,'phosphorus',NULL,0.2938800000,'Phosphorus',143168),(109354,22,7297,48310,'iron',NULL,0.0034844000,'Iron',143169),(109355,27,7297,48310,'zinc',NULL,0.0023560000,'Zinc',143170),(109356,34,7298,47958,'vitamin_A',NULL,0.0000043500,'Vitamin A',143176),(109357,41,7298,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143177),(109358,37,7298,47958,'vitamin_E',NULL,0.0046400000,'Vitamin E',143178),(109359,53,7298,47958,'thiamin',NULL,0.0001450000,'Thiamin',143179),(109360,54,7298,47958,'riboflavin',NULL,0.0002610000,'Riboflavin',143180),(109361,59,7298,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143181),(109362,58,7298,47958,'folate',NULL,0.0000159500,'Folate, total',143182),(109363,52,7298,47958,'vitamin_C',NULL,0.0087000000,'Vitamin C',143183),(109364,26,7298,47958,'sodium',NULL,0.0087000000,'Sodium',143184),(109365,25,7298,47958,'potassium',NULL,0.6525000000,'Potassium',143185),(109366,21,7298,47958,'calcium',NULL,0.0159500000,'Calcium',143186),(109367,23,7298,47958,'magnesium',NULL,0.0362500000,'Magnesium',143187),(109368,24,7298,47958,'phosphorus',NULL,0.0565500000,'Phosphorus',143188),(109369,22,7298,47958,'iron',NULL,0.0005800000,'Iron',143189),(109370,27,7298,47958,'zinc',NULL,0.0005800000,'Zinc',143190),(109371,20,7299,49191,'fiber',NULL,0.0460000000,'Fiber',143196),(109372,34,7299,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',143197),(109373,37,7299,49191,'vitamin_E',NULL,0.0000184000,'Vitamin E',143198),(109374,53,7299,49191,'thiamin',NULL,0.0003680000,'Thiamin',143199),(109375,54,7299,49191,'riboflavin',NULL,0.0000782000,'Riboflavin',143200),(109376,59,7299,49191,'vitamin_B12',NULL,0.0000004600,'Vitamin B-12',143201),(109377,58,7299,49191,'folate',NULL,0.0000087400,'Folate, total',143202),(109378,52,7299,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',143203),(109379,26,7299,49191,'sodium',NULL,0.3680000000,'Sodium',143204),(109380,25,7299,49191,'potassium',NULL,0.1564000000,'Potassium',143205),(109381,21,7299,49191,'calcium',NULL,0.0032200000,'Calcium',143206),(109382,23,7299,49191,'magnesium',NULL,0.0110400000,'Magnesium',143207),(109383,24,7299,49191,'phosphorus',NULL,0.1564000000,'Phosphorus',143208),(109384,22,7299,49191,'iron',NULL,0.0003220000,'Iron',143209),(109385,27,7299,49191,'zinc',NULL,0.0008280000,'Zinc',143210),(109386,34,7300,48036,'vitamin_A',NULL,0.0000040000,'Vitamin A',143215),(109387,41,7300,48036,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143216),(109388,37,7300,48036,'vitamin_E',NULL,0.0011520000,'Vitamin E',143217),(109389,53,7300,48036,'thiamin',NULL,0.0001560000,'Thiamin',143218),(109390,54,7300,48036,'riboflavin',NULL,0.0000960000,'Riboflavin',143219),(109391,59,7300,48036,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143220),(109392,58,7300,48036,'folate',NULL,0.0000720000,'Folate, total',143221),(109393,52,7300,48036,'vitamin_C',NULL,0.0000000000,'Vitamin C',143222),(109394,26,7300,48036,'sodium',NULL,0.0156000000,'Sodium',143223),(109395,25,7300,48036,'potassium',NULL,0.4000000000,'Potassium',143224),(109396,21,7300,48036,'calcium',NULL,0.0640000000,'Calcium',143225),(109397,23,7300,48036,'magnesium',NULL,0.0520000000,'Magnesium',143226),(109398,24,7300,48036,'phosphorus',NULL,0.1240000000,'Phosphorus',143227),(109399,22,7300,48036,'iron',NULL,0.0022000000,'Iron',143228),(109400,27,7300,48036,'zinc',NULL,0.0012000000,'Zinc',143229),(109401,34,7301,49667,'vitamin_A',NULL,0.0000000000,'Vitamin A',143235),(109402,41,7301,49667,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143236),(109403,37,7301,49667,'vitamin_E',NULL,0.0025560000,'Vitamin E',143237),(109404,53,7301,49667,'thiamin',NULL,0.0001780000,'Thiamin',143238),(109405,54,7301,49667,'riboflavin',NULL,0.0000440000,'Riboflavin',143239),(109406,59,7301,49667,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143240),(109407,58,7301,49667,'folate',NULL,0.0000186000,'Folate, total',143241),(109408,52,7301,49667,'vitamin_C',NULL,0.0000000000,'Vitamin C',143242),(109409,26,7301,49667,'sodium',NULL,0.0010000000,'Sodium',143243),(109410,25,7301,49667,'potassium',NULL,0.1392000000,'Potassium',143244),(109411,21,7301,49667,'calcium',NULL,0.0188000000,'Calcium',143245),(109412,23,7301,49667,'magnesium',NULL,0.0444000000,'Magnesium',143246),(109413,24,7301,49667,'phosphorus',NULL,0.0904000000,'Phosphorus',143247),(109414,22,7301,49667,'iron',NULL,0.0005860000,'Iron',143248),(109415,27,7301,49667,'zinc',NULL,0.0007000000,'Zinc',143249),(109416,20,7302,50201,'fiber',NULL,3.2200000000,'Fiber',143256),(109417,34,7302,50201,'vitamin_A',NULL,0.0003248000,'Vitamin A',143257),(109418,41,7302,50201,'vitamin_D23',NULL,0.0000012600,'Vitamin D (D2 + D3)',143258),(109419,53,7302,50201,'thiamin',NULL,0.0003500000,'Thiamin',143259),(109420,54,7302,50201,'riboflavin',NULL,0.0003920000,'Riboflavin',143260),(109421,59,7302,50201,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',143261),(109422,58,7302,50201,'folate',NULL,0.0000210000,'Folate, total',143262),(109423,52,7302,50201,'vitamin_C',NULL,0.0014000000,'Vitamin C',143263),(109424,26,7302,50201,'sodium',NULL,0.8218000000,'Sodium',143264),(109425,25,7302,50201,'potassium',NULL,0.3570000000,'Potassium',143265),(109426,21,7302,50201,'calcium',NULL,0.2884000000,'Calcium',143266),(109427,23,7302,50201,'magnesium',NULL,0.0490000000,'Magnesium',143267),(109428,24,7302,50201,'phosphorus',NULL,0.3808000000,'Phosphorus',143268),(109429,22,7302,50201,'iron',NULL,0.0015400000,'Iron',143269),(109430,27,7302,50201,'zinc',NULL,0.0028000000,'Zinc',143270),(109431,34,7303,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',143276),(109432,41,7303,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143277),(109433,37,7303,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',143278),(109434,53,7303,50319,'thiamin',NULL,0.0001250000,'Thiamin',143279),(109435,54,7303,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',143280),(109436,59,7303,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143281),(109437,58,7303,50319,'folate',NULL,0.0000800000,'Folate, total',143282),(109438,52,7303,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',143283),(109439,26,7303,50319,'sodium',NULL,0.0200000000,'Sodium',143284),(109440,25,7303,50319,'potassium',NULL,0.4300000000,'Potassium',143285),(109441,21,7303,50319,'calcium',NULL,0.0475000000,'Calcium',143286),(109442,23,7303,50319,'magnesium',NULL,0.0225000000,'Magnesium',143287),(109443,24,7303,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',143288),(109444,22,7303,50319,'iron',NULL,0.0007250000,'Iron',143289),(109445,27,7303,50319,'zinc',NULL,0.0002500000,'Zinc',143290),(109446,20,7304,50637,'fiber',NULL,0.4420000000,'Fiber',143296),(109447,34,7304,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',143297),(109448,41,7304,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143298),(109449,37,7304,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',143299),(109450,53,7304,50637,'thiamin',NULL,0.0000170000,'Thiamin',143300),(109451,54,7304,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',143301),(109452,59,7304,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143302),(109453,58,7304,50637,'folate',NULL,0.0000081600,'Folate, total',143303),(109454,52,7304,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',143304),(109455,26,7304,50637,'sodium',NULL,0.0013600000,'Sodium',143305),(109456,25,7304,50637,'potassium',NULL,0.0931600000,'Potassium',143306),(109457,21,7304,50637,'calcium',NULL,0.0034000000,'Calcium',143307),(109458,23,7304,50637,'magnesium',NULL,0.0040800000,'Magnesium',143308),(109459,24,7304,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',143309),(109460,22,7304,50637,'iron',NULL,0.0001156000,'Iron',143310),(109461,27,7304,50637,'zinc',NULL,0.0000680000,'Zinc',143311),(109462,34,7305,49878,'vitamin_A',NULL,0.0000704000,'Vitamin A',143317),(109463,41,7305,49878,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143318),(109464,37,7305,49878,'vitamin_E',NULL,0.0012800000,'Vitamin E',143319),(109465,53,7305,49878,'thiamin',NULL,0.0000160000,'Thiamin',143320),(109466,54,7305,49878,'riboflavin',NULL,0.0000160000,'Riboflavin',143321),(109467,59,7305,49878,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143322),(109468,58,7305,49878,'folate',NULL,0.0000576000,'Folate, total',143323),(109469,52,7305,49878,'vitamin_C',NULL,0.1920000000,'Vitamin C',143324),(109470,26,7305,49878,'sodium',NULL,0.0064000000,'Sodium',143325),(109471,25,7305,49878,'potassium',NULL,0.1920000000,'Potassium',143326),(109472,21,7305,49878,'calcium',NULL,0.0128000000,'Calcium',143327),(109473,23,7305,49878,'magnesium',NULL,0.0160000000,'Magnesium',143328),(109474,24,7305,49878,'phosphorus',NULL,0.0304000000,'Phosphorus',143329),(109475,22,7305,49878,'iron',NULL,0.0006400000,'Iron',143330),(109476,27,7305,49878,'zinc',NULL,0.0001600000,'Zinc',143331),(109477,20,7306,48800,'fiber',NULL,0.0420000000,'Fiber',143337),(109478,34,7306,48800,'vitamin_A',NULL,0.0000007200,'Vitamin A',143338),(109479,41,7306,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143339),(109480,37,7306,48800,'vitamin_E',NULL,0.0000024000,'Vitamin E',143340),(109481,53,7306,48800,'thiamin',NULL,0.0000018000,'Thiamin',143341),(109482,54,7306,48800,'riboflavin',NULL,0.0000012000,'Riboflavin',143342),(109483,59,7306,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143343),(109484,58,7306,48800,'folate',NULL,0.0000008400,'Folate, total',143344),(109485,52,7306,48800,'vitamin_C',NULL,0.0001200000,'Vitamin C',143345),(109486,26,7306,48800,'sodium',NULL,0.0002400000,'Sodium',143346),(109487,25,7306,48800,'potassium',NULL,0.0093600000,'Potassium',143347),(109488,21,7306,48800,'calcium',NULL,0.0012600000,'Calcium',143348),(109489,23,7306,48800,'magnesium',NULL,0.0006000000,'Magnesium',143349),(109490,24,7306,48800,'phosphorus',NULL,0.0013800000,'Phosphorus',143350),(109491,22,7306,48800,'iron',NULL,0.0000180000,'Iron',143351),(109492,27,7306,48800,'zinc',NULL,0.0000060000,'Zinc',143352),(109493,34,7307,50511,'vitamin_A',NULL,0.0000105000,'Vitamin A',143358),(109494,41,7307,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143359),(109495,53,7307,50511,'thiamin',NULL,0.0000050000,'Thiamin',143360),(109496,54,7307,50511,'riboflavin',NULL,0.0000030000,'Riboflavin',143361),(109497,59,7307,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143362),(109498,58,7307,50511,'folate',NULL,0.0000054000,'Folate, total',143363),(109499,52,7307,50511,'vitamin_C',NULL,0.0026000000,'Vitamin C',143364),(109500,26,7307,50511,'sodium',NULL,0.0007000000,'Sodium',143365),(109501,25,7307,50511,'potassium',NULL,0.0260000000,'Potassium',143366),(109502,21,7307,50511,'calcium',NULL,0.0039000000,'Calcium',143367),(109503,23,7307,50511,'magnesium',NULL,0.0012000000,'Magnesium',143368),(109504,24,7307,50511,'phosphorus',NULL,0.0029000000,'Phosphorus',143369),(109505,22,7307,50511,'iron',NULL,0.0001900000,'Iron',143370),(109506,27,7307,50511,'zinc',NULL,0.0000400000,'Zinc',143371),(109507,20,7308,49678,'fiber',NULL,0.0000000000,'Fiber',143377),(109508,41,7308,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143378),(109509,37,7308,49678,'vitamin_E',NULL,0.0003060000,'Vitamin E',143379),(109510,53,7308,49678,'thiamin',NULL,0.0000000000,'Thiamin',143380),(109511,54,7308,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',143381),(109512,59,7308,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143382),(109513,58,7308,49678,'folate',NULL,0.0000000000,'Folate, total',143383),(109514,52,7308,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',143384),(109515,26,7308,49678,'sodium',NULL,0.0000000000,'Sodium',143385),(109516,25,7308,49678,'potassium',NULL,0.0000000000,'Potassium',143386),(109517,21,7308,49678,'calcium',NULL,0.0000000000,'Calcium',143387),(109518,23,7308,49678,'magnesium',NULL,0.0000000000,'Magnesium',143388),(109519,24,7308,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',143389),(109520,22,7308,49678,'iron',NULL,0.0000240000,'Iron',143390),(109521,27,7308,49678,'zinc',NULL,0.0000000000,'Zinc',143391),(109522,20,7309,48571,'fiber',NULL,0.0000000000,'Fiber',143397),(109523,34,7309,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',143398),(109524,41,7309,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',143399),(109525,37,7309,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',143400),(109526,53,7309,48571,'thiamin',NULL,0.0001820000,'Thiamin',143401),(109527,54,7309,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',143402),(109528,59,7309,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143403),(109529,58,7309,48571,'folate',NULL,0.0000078000,'Folate, total',143404),(109530,52,7309,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',143405),(109531,26,7309,48571,'sodium',NULL,0.0715000000,'Sodium',143406),(109532,25,7309,48571,'potassium',NULL,0.5980000000,'Potassium',143407),(109533,21,7309,48571,'calcium',NULL,0.0078000000,'Calcium',143408),(109534,23,7309,48571,'magnesium',NULL,0.0468000000,'Magnesium',143409),(109535,24,7309,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',143410),(109536,22,7309,48571,'iron',NULL,0.0005200000,'Iron',143411),(109537,27,7309,48571,'zinc',NULL,0.0010400000,'Zinc',143412),(109538,20,7310,50791,'fiber',NULL,1.2500000000,'Fiber',143419),(109539,41,7310,50791,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',143420),(109540,53,7310,50791,'thiamin',NULL,0.0001375000,'Thiamin',143421),(109541,54,7310,50791,'riboflavin',NULL,0.0002625000,'Riboflavin',143422),(109542,59,7310,50791,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',143423),(109543,26,7310,50791,'sodium',NULL,0.0300000000,'Sodium',143424),(109544,25,7310,50791,'potassium',NULL,0.1175000000,'Potassium',143425),(109545,21,7310,50791,'calcium',NULL,0.1500000000,'Calcium',143426),(109546,23,7310,50791,'magnesium',NULL,0.0187500000,'Magnesium',143427),(109547,24,7310,50791,'phosphorus',NULL,0.0900000000,'Phosphorus',143428),(109548,22,7310,50791,'iron',NULL,0.0005625000,'Iron',143429),(109549,27,7310,50791,'zinc',NULL,0.0002500000,'Zinc',143430),(109550,34,7311,50516,'vitamin_A',NULL,0.0003542500,'Vitamin A',143437),(109551,41,7311,50516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143438),(109552,37,7311,50516,'vitamin_E',NULL,0.0011895000,'Vitamin E',143439),(109553,53,7311,50516,'thiamin',NULL,0.0000455000,'Thiamin',143440),(109554,54,7311,50516,'riboflavin',NULL,0.0000130000,'Riboflavin',143441),(109555,59,7311,50516,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143442),(109556,58,7311,50516,'folate',NULL,0.0000123500,'Folate, total',143443),(109557,52,7311,50516,'vitamin_C',NULL,0.0097500000,'Vitamin C',143444),(109558,26,7311,50516,'sodium',NULL,0.0026000000,'Sodium',143445),(109559,25,7311,50516,'potassium',NULL,0.1820000000,'Potassium',143446),(109560,21,7311,50516,'calcium',NULL,0.0266500000,'Calcium',143447),(109561,23,7311,50516,'magnesium',NULL,0.0188500000,'Magnesium',143448),(109562,24,7311,50516,'phosphorus',NULL,0.0175500000,'Phosphorus',143449),(109563,22,7311,50516,'iron',NULL,0.0003900000,'Iron',143450),(109564,27,7311,50516,'zinc',NULL,0.0000650000,'Zinc',143451),(109565,34,7312,48438,'vitamin_A',NULL,0.0005204000,'Vitamin A',143457),(109566,41,7312,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143458),(109567,37,7312,48438,'vitamin_E',NULL,0.0002240000,'Vitamin E',143459),(109568,53,7312,48438,'thiamin',NULL,0.0000160000,'Thiamin',143460),(109569,54,7312,48438,'riboflavin',NULL,0.0000080000,'Riboflavin',143461),(109570,59,7312,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143462),(109571,58,7312,48438,'folate',NULL,0.0000112000,'Folate, total',143463),(109572,52,7312,48438,'vitamin_C',NULL,0.0016000000,'Vitamin C',143464),(109573,26,7312,48438,'sodium',NULL,0.0160000000,'Sodium',143465),(109574,25,7312,48438,'potassium',NULL,0.0960000000,'Potassium',143466),(109575,21,7312,48438,'calcium',NULL,0.0136000000,'Calcium',143467),(109576,23,7312,48438,'magnesium',NULL,0.0036000000,'Magnesium',143468),(109577,24,7312,48438,'phosphorus',NULL,0.0100000000,'Phosphorus',143469),(109578,22,7312,48438,'iron',NULL,0.0001600000,'Iron',143470),(109579,27,7312,48438,'zinc',NULL,0.0000800000,'Zinc',143471),(109580,20,7313,49630,'fiber',NULL,0.0350000000,'Fiber',143476),(109581,34,7313,49630,'vitamin_A',NULL,0.0000000000,'Vitamin A',143477),(109582,41,7313,49630,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143478),(109583,37,7313,49630,'vitamin_E',NULL,0.0000005000,'Vitamin E',143479),(109584,53,7313,49630,'thiamin',NULL,0.0000065000,'Thiamin',143480),(109585,54,7313,49630,'riboflavin',NULL,0.0000135000,'Riboflavin',143481),(109586,59,7313,49630,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143482),(109587,58,7313,49630,'folate',NULL,0.0000020000,'Folate, total',143483),(109588,52,7313,49630,'vitamin_C',NULL,0.0000500000,'Vitamin C',143484),(109589,26,7313,49630,'sodium',NULL,0.0002000000,'Sodium',143485),(109590,25,7313,49630,'potassium',NULL,0.0189000000,'Potassium',143486),(109591,21,7313,49630,'calcium',NULL,0.0001500000,'Calcium',143487),(109592,23,7313,49630,'magnesium',NULL,0.0005000000,'Magnesium',143488),(109593,24,7313,49630,'phosphorus',NULL,0.0047000000,'Phosphorus',143489),(109594,22,7313,49630,'iron',NULL,0.0000105000,'Iron',143490),(109595,27,7313,49630,'zinc',NULL,0.0000300000,'Zinc',143491),(109596,20,7314,50255,'fiber',NULL,2.1000000000,'Fiber',143496),(109597,34,7314,50255,'vitamin_A',NULL,0.0000000000,'Vitamin A',143497),(109598,41,7314,50255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143498),(109599,37,7314,50255,'vitamin_E',NULL,0.0002590000,'Vitamin E',143499),(109600,53,7314,50255,'thiamin',NULL,0.0002100000,'Thiamin',143500),(109601,54,7314,50255,'riboflavin',NULL,0.0000420000,'Riboflavin',143501),(109602,59,7314,50255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143502),(109603,58,7314,50255,'folate',NULL,0.0000154000,'Folate, total',143503),(109604,52,7314,50255,'vitamin_C',NULL,0.0000000000,'Vitamin C',143504),(109605,26,7314,50255,'sodium',NULL,0.0000000000,'Sodium',143505),(109606,25,7314,50255,'potassium',NULL,0.1701000000,'Potassium',143506),(109607,21,7314,50255,'calcium',NULL,0.0077000000,'Calcium',143507),(109608,23,7314,50255,'magnesium',NULL,0.0812000000,'Magnesium',143508),(109609,24,7314,50255,'phosphorus',NULL,0.2261000000,'Phosphorus',143509),(109610,22,7314,50255,'iron',NULL,0.0007350000,'Iron',143510),(109611,27,7314,50255,'zinc',NULL,0.0012600000,'Zinc',143511),(109612,26,7315,23135,'sodium',NULL,0.4776000000,'Sodium',143517),(109613,23,7315,23135,'magnesium',NULL,0.0672000000,'Magnesium',143518),(109614,24,7315,23135,'phosphorus',NULL,0.2244000000,'Phosphorus',143519),(109615,25,7315,23135,'potassium',NULL,0.3780000000,'Potassium',143520),(109616,21,7315,23135,'calcium',NULL,0.0382800000,'Calcium',143521),(109617,22,7315,23135,'iron',NULL,0.0025080000,'Iron',143522),(109618,27,7315,23135,'zinc',NULL,0.0013440000,'Zinc',143523),(109619,20,7315,23135,'fiber',NULL,8.7600000000,'Fiber',143524),(109620,41,7315,23135,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143525),(109621,37,7315,23135,'vitamin_E',NULL,0.0003600000,'Vitamin E',143526),(109622,52,7315,23135,'vitamin_C',NULL,0.0000000000,'Vitamin C',143527),(109623,53,7315,23135,'thiamin',NULL,0.0002400000,'Thiamin',143528),(109624,54,7315,23135,'riboflavin',NULL,0.0001320000,'Riboflavin',143529),(109625,59,7315,23135,'vitamin_B12',NULL,0.0000001320,'Vitamin B-12',143530),(109626,58,7315,23135,'folate',NULL,0.0000316800,'Folate, total',143531),(109627,20,7316,48984,'fiber',NULL,0.0000000000,'Fiber',143537),(109628,34,7316,48984,'vitamin_A',NULL,0.0000804000,'Vitamin A',143538),(109629,41,7316,48984,'vitamin_D23',NULL,0.0000021440,'Vitamin D (D2 + D3)',143539),(109630,37,7316,48984,'vitamin_E',NULL,0.0010921000,'Vitamin E',143540),(109631,53,7316,48984,'thiamin',NULL,0.0000536000,'Thiamin',143541),(109632,54,7316,48984,'riboflavin',NULL,0.0003149000,'Riboflavin',143542),(109633,59,7316,48984,'vitamin_B12',NULL,0.0000013400,'Vitamin B-12',143543),(109634,58,7316,48984,'folate',NULL,0.0000201000,'Folate, total',143544),(109635,52,7316,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',143545),(109636,26,7316,48984,'sodium',NULL,0.1005000000,'Sodium',143546),(109637,25,7316,48984,'potassium',NULL,0.0944700000,'Potassium',143547),(109638,21,7316,48984,'calcium',NULL,0.0368500000,'Calcium',143548),(109639,23,7316,48984,'magnesium',NULL,0.0093800000,'Magnesium',143549),(109640,24,7316,48984,'phosphorus',NULL,0.1373500000,'Phosphorus',143550),(109641,22,7316,48984,'iron',NULL,0.0013199000,'Iron',143551),(109642,27,7316,48984,'zinc',NULL,0.0008710000,'Zinc',143552),(109643,40,7316,48984,'vitamin_D3',NULL,0.0000015410,'Vitamin D3',NULL),(109644,20,7317,48641,'fiber',NULL,0.0250000000,'Fiber',143558),(109645,34,7317,48641,'vitamin_A',NULL,0.0000043500,'Vitamin A',143559),(109646,41,7317,48641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143560),(109647,37,7317,48641,'vitamin_E',NULL,0.0000021000,'Vitamin E',143561),(109648,53,7317,48641,'thiamin',NULL,0.0000008000,'Thiamin',143562),(109649,54,7317,48641,'riboflavin',NULL,0.0000012000,'Riboflavin',143563),(109650,59,7317,48641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143564),(109651,58,7317,48641,'folate',NULL,0.0000010500,'Folate, total',143565),(109652,52,7317,48641,'vitamin_C',NULL,0.0005800000,'Vitamin C',143566),(109653,26,7317,48641,'sodium',NULL,0.0000300000,'Sodium',143567),(109654,25,7317,48641,'potassium',NULL,0.0029600000,'Potassium',143568),(109655,21,7317,48641,'calcium',NULL,0.0009200000,'Calcium',143569),(109656,23,7317,48641,'magnesium',NULL,0.0004200000,'Magnesium',143570),(109657,24,7317,48641,'phosphorus',NULL,0.0005800000,'Phosphorus',143571),(109658,22,7317,48641,'iron',NULL,0.0000160000,'Iron',143572),(109659,27,7317,48641,'zinc',NULL,0.0000060000,'Zinc',143573),(109660,34,7318,50221,'vitamin_A',NULL,0.0000012000,'Vitamin A',143578),(109661,41,7318,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143579),(109662,37,7318,50221,'vitamin_E',NULL,0.0005760000,'Vitamin E',143580),(109663,53,7318,50221,'thiamin',NULL,0.0000360000,'Thiamin',143581),(109664,54,7318,50221,'riboflavin',NULL,0.0000600000,'Riboflavin',143582),(109665,59,7318,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143583),(109666,58,7318,50221,'folate',NULL,0.0000396000,'Folate, total',143584),(109667,52,7318,50221,'vitamin_C',NULL,0.0384000000,'Vitamin C',143585),(109668,26,7318,50221,'sodium',NULL,0.0036000000,'Sodium',143586),(109669,25,7318,50221,'potassium',NULL,0.2040000000,'Potassium',143587),(109670,21,7318,50221,'calcium',NULL,0.0300000000,'Calcium',143588),(109671,23,7318,50221,'magnesium',NULL,0.0228000000,'Magnesium',143589),(109672,24,7318,50221,'phosphorus',NULL,0.0372000000,'Phosphorus',143590),(109673,22,7318,50221,'iron',NULL,0.0008400000,'Iron',143591),(109674,27,7318,50221,'zinc',NULL,0.0003600000,'Zinc',143592),(109675,34,7319,49940,'vitamin_A',NULL,0.0000048000,'Vitamin A',143599),(109676,41,7319,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143600),(109677,37,7319,49940,'vitamin_E',NULL,0.0001600000,'Vitamin E',143601),(109678,53,7319,49940,'thiamin',NULL,0.0001280000,'Thiamin',143602),(109679,54,7319,49940,'riboflavin',NULL,0.0000480000,'Riboflavin',143603),(109680,59,7319,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143604),(109681,58,7319,49940,'folate',NULL,0.0000080000,'Folate, total',143605),(109682,52,7319,49940,'vitamin_C',NULL,0.0192000000,'Vitamin C',143606),(109683,26,7319,49940,'sodium',NULL,0.0032000000,'Sodium',143607),(109684,25,7319,49940,'potassium',NULL,0.2560000000,'Potassium',143608),(109685,21,7319,49940,'calcium',NULL,0.0288000000,'Calcium',143609),(109686,23,7319,49940,'magnesium',NULL,0.0256000000,'Magnesium',143610),(109687,24,7319,49940,'phosphorus',NULL,0.0160000000,'Phosphorus',143611),(109688,22,7319,49940,'iron',NULL,0.0003200000,'Iron',143612),(109689,27,7319,49940,'zinc',NULL,0.0001600000,'Zinc',143613),(109690,34,7320,50789,'vitamin_A',NULL,0.0000120000,'Vitamin A',143619),(109691,41,7320,50789,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',143620),(109692,37,7320,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',143621),(109693,53,7320,50789,'thiamin',NULL,0.0001800000,'Thiamin',143622),(109694,54,7320,50789,'riboflavin',NULL,0.0003300000,'Riboflavin',143623),(109695,59,7320,50789,'vitamin_B12',NULL,0.0000004500,'Vitamin B-12',143624),(109696,58,7320,50789,'folate',NULL,0.0000270000,'Folate, total',143625),(109697,52,7320,50789,'vitamin_C',NULL,0.0015000000,'Vitamin C',143626),(109698,26,7320,50789,'sodium',NULL,0.0945000000,'Sodium',143627),(109699,25,7320,50789,'potassium',NULL,0.3420000000,'Potassium',143628),(109700,21,7320,50789,'calcium',NULL,0.2430000000,'Calcium',143629),(109701,23,7320,50789,'magnesium',NULL,0.0240000000,'Magnesium',143630),(109702,24,7320,50789,'phosphorus',NULL,0.2145000000,'Phosphorus',143631),(109703,22,7320,50789,'iron',NULL,0.0001200000,'Iron',143632),(109704,27,7320,50789,'zinc',NULL,0.0009000000,'Zinc',143633),(109705,20,7321,48704,'fiber',NULL,0.0000000000,'Fiber',143640),(109706,34,7321,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',143641),(109707,41,7321,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',143642),(109708,37,7321,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',143643),(109709,53,7321,48704,'thiamin',NULL,0.0000520000,'Thiamin',143644),(109710,54,7321,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',143645),(109711,59,7321,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143646),(109712,58,7321,48704,'folate',NULL,0.0000104000,'Folate, total',143647),(109713,52,7321,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',143648),(109714,26,7321,48704,'sodium',NULL,0.0650000000,'Sodium',143649),(109715,25,7321,48704,'potassium',NULL,0.3354000000,'Potassium',143650),(109716,21,7321,48704,'calcium',NULL,0.1690000000,'Calcium',143651),(109717,23,7321,48704,'magnesium',NULL,0.0260000000,'Magnesium',143652),(109718,24,7321,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',143653),(109719,22,7321,48704,'iron',NULL,0.0001560000,'Iron',143654),(109720,27,7321,48704,'zinc',NULL,0.0005200000,'Zinc',143655),(109721,40,7321,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(109722,20,7322,50276,'fiber',NULL,3.2500000000,'Fiber',143662),(109723,34,7322,50276,'vitamin_A',NULL,0.0000000000,'Vitamin A',143663),(109724,41,7322,50276,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143664),(109725,37,7322,50276,'vitamin_E',NULL,0.0001300000,'Vitamin E',143665),(109726,53,7322,50276,'thiamin',NULL,0.0001690000,'Thiamin',143666),(109727,54,7322,50276,'riboflavin',NULL,0.0001040000,'Riboflavin',143667),(109728,59,7322,50276,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143668),(109729,58,7322,50276,'folate',NULL,0.0000312000,'Folate, total',143669),(109730,52,7322,50276,'vitamin_C',NULL,0.0000000000,'Vitamin C',143670),(109731,26,7322,50276,'sodium',NULL,0.0052000000,'Sodium',143671),(109732,25,7322,50276,'potassium',NULL,0.1326000000,'Potassium',143672),(109733,21,7322,50276,'calcium',NULL,0.0208000000,'Calcium',143673),(109734,23,7322,50276,'magnesium',NULL,0.0559000000,'Magnesium',143674),(109735,24,7322,50276,'phosphorus',NULL,0.1833000000,'Phosphorus',143675),(109736,22,7322,50276,'iron',NULL,0.0007020000,'Iron',143676),(109737,27,7322,50276,'zinc',NULL,0.0023400000,'Zinc',143677),(109738,20,7323,49846,'fiber',NULL,3.9200000000,'Fiber',143683),(109739,34,7323,49846,'vitamin_A',NULL,0.0000294000,'Vitamin A',143684),(109740,41,7323,49846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143685),(109741,37,7323,49846,'vitamin_E',NULL,0.0001470000,'Vitamin E',143686),(109742,53,7323,49846,'thiamin',NULL,0.0004900000,'Thiamin',143687),(109743,54,7323,49846,'riboflavin',NULL,0.0000210000,'Riboflavin',143688),(109744,59,7323,49846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143689),(109745,58,7323,49846,'folate',NULL,0.0000189000,'Folate, total',143690),(109746,52,7323,49846,'vitamin_C',NULL,0.0112000000,'Vitamin C',143691),(109747,26,7323,49846,'sodium',NULL,0.0000000000,'Sodium',143692),(109748,25,7323,49846,'potassium',NULL,0.1610000000,'Potassium',143693),(109749,21,7323,49846,'calcium',NULL,0.0133000000,'Calcium',143694),(109750,23,7323,49846,'magnesium',NULL,0.0203000000,'Magnesium',143695),(109751,24,7323,49846,'phosphorus',NULL,0.0910000000,'Phosphorus',143696),(109752,22,7323,49846,'iron',NULL,0.0010500000,'Iron',143697),(109753,27,7323,49846,'zinc',NULL,0.0007000000,'Zinc',143698),(109754,41,7324,50622,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143703),(109755,53,7324,50622,'thiamin',NULL,0.0000300000,'Thiamin',143704),(109756,54,7324,50622,'riboflavin',NULL,0.0000900000,'Riboflavin',143705),(109757,59,7324,50622,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',143706),(109758,52,7324,50622,'vitamin_C',NULL,0.0000000000,'Vitamin C',143707),(109759,26,7324,50622,'sodium',NULL,0.0520000000,'Sodium',143708),(109760,25,7324,50622,'potassium',NULL,0.4500000000,'Potassium',143709),(109761,21,7324,50622,'calcium',NULL,0.1200000000,'Calcium',143710),(109762,24,7324,50622,'phosphorus',NULL,0.3500000000,'Phosphorus',143711),(109763,22,7324,50622,'iron',NULL,0.0019000000,'Iron',143712),(109764,20,7325,48349,'fiber',NULL,3.2300000000,'Fiber',143719),(109765,34,7325,48349,'vitamin_A',NULL,0.0000518500,'Vitamin A',143720),(109766,41,7325,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143721),(109767,37,7325,48349,'vitamin_E',NULL,0.0015640000,'Vitamin E',143722),(109768,53,7325,48349,'thiamin',NULL,0.0002465000,'Thiamin',143723),(109769,54,7325,48349,'riboflavin',NULL,0.0001275000,'Riboflavin',143724),(109770,59,7325,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143725),(109771,58,7325,48349,'folate',NULL,0.0000612000,'Folate, total',143726),(109772,52,7325,48349,'vitamin_C',NULL,0.0510000000,'Vitamin C',143727),(109773,26,7325,48349,'sodium',NULL,0.0059500000,'Sodium',143728),(109774,25,7325,48349,'potassium',NULL,0.3170500000,'Potassium',143729),(109775,21,7325,48349,'calcium',NULL,0.0374000000,'Calcium',143730),(109776,23,7325,48349,'magnesium',NULL,0.0178500000,'Magnesium',143731),(109777,24,7325,48349,'phosphorus',NULL,0.0629000000,'Phosphorus',143732),(109778,22,7325,48349,'iron',NULL,0.0006375000,'Iron',143733),(109779,27,7325,48349,'zinc',NULL,0.0005100000,'Zinc',143734),(109780,23,7326,28569,'magnesium',NULL,0.0170000000,'Magnesium',143741),(109781,58,7326,28569,'folate',NULL,0.0000230000,'Folate, total',143742),(109782,22,7326,28569,'iron',NULL,0.0012400000,'Iron',143743),(109783,41,7326,28569,'vitamin_D23',NULL,0.0000003700,'Vitamin D (D2 + D3)',143744),(109784,27,7326,28569,'zinc',NULL,0.0028500000,'Zinc',143745),(109785,53,7326,28569,'thiamin',NULL,0.0000800000,'Thiamin',143746),(109786,26,7326,28569,'sodium',NULL,0.1680000000,'Sodium',143747),(109787,37,7326,28569,'vitamin_E',NULL,0.0005500000,'Vitamin E',143748),(109788,25,7326,28569,'potassium',NULL,0.3060000000,'Potassium',143749),(109789,21,7326,28569,'calcium',NULL,0.0140000000,'Calcium',143750),(109790,52,7326,28569,'vitamin_C',NULL,0.0037000000,'Vitamin C',143751),(109791,24,7326,28569,'phosphorus',NULL,0.1360000000,'Phosphorus',143752),(109792,59,7326,28569,'vitamin_B12',NULL,0.0000013200,'Vitamin B-12',143753),(109793,54,7326,28569,'riboflavin',NULL,0.0001600000,'Riboflavin',143754),(109794,20,7327,49791,'fiber',NULL,6.3000000000,'Fiber',143760),(109795,34,7327,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',143761),(109796,41,7327,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143762),(109797,37,7327,49791,'vitamin_E',NULL,0.0003750000,'Vitamin E',143763),(109798,53,7327,49791,'thiamin',NULL,0.0001650000,'Thiamin',143764),(109799,54,7327,49791,'riboflavin',NULL,0.0000300000,'Riboflavin',143765),(109800,59,7327,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143766),(109801,58,7327,49791,'folate',NULL,0.0000120000,'Folate, total',143767),(109802,52,7327,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',143768),(109803,26,7327,49791,'sodium',NULL,0.0075000000,'Sodium',143769),(109804,25,7327,49791,'potassium',NULL,0.1230000000,'Potassium',143770),(109805,21,7327,49791,'calcium',NULL,0.0465000000,'Calcium',143771),(109806,23,7327,49791,'magnesium',NULL,0.0690000000,'Magnesium',143772),(109807,24,7327,49791,'phosphorus',NULL,0.1860000000,'Phosphorus',143773),(109808,22,7327,49791,'iron',NULL,0.0022200000,'Iron',143774),(109809,27,7327,49791,'zinc',NULL,0.0018000000,'Zinc',143775),(109810,23,7328,28534,'magnesium',NULL,0.0120000000,'Magnesium',143780),(109811,58,7328,28534,'folate',NULL,0.0000030000,'Folate, total',143781),(109812,22,7328,28534,'iron',NULL,0.0005000000,'Iron',143782),(109813,41,7328,28534,'vitamin_D23',NULL,0.0000001400,'Vitamin D (D2 + D3)',143783),(109814,27,7328,28534,'zinc',NULL,0.0003000000,'Zinc',143784),(109815,53,7328,28534,'thiamin',NULL,0.0000500000,'Thiamin',143785),(109816,26,7328,28534,'sodium',NULL,0.5170000000,'Sodium',143786),(109817,37,7328,28534,'vitamin_E',NULL,0.0012800000,'Vitamin E',143787),(109818,25,7328,28534,'potassium',NULL,0.2630000000,'Potassium',143788),(109819,21,7328,28534,'calcium',NULL,0.0430000000,'Calcium',143789),(109820,52,7328,28534,'vitamin_C',NULL,0.0008000000,'Vitamin C',143790),(109821,24,7328,28534,'phosphorus',NULL,0.0510000000,'Phosphorus',143791),(109822,59,7328,28534,'vitamin_B12',NULL,0.0000002800,'Vitamin B-12',143792),(109823,54,7328,28534,'riboflavin',NULL,0.0001200000,'Riboflavin',143793),(109824,21,7329,22670,'calcium',NULL,0.0831000000,'Calcium',143799),(109825,27,7329,22670,'zinc',NULL,0.0004900000,'Zinc',143800),(109826,41,7329,22670,'vitamin_D23',NULL,0.0000000840,'Vitamin D (D2 + D3)',143801),(109827,37,7329,22670,'vitamin_E',NULL,0.0018400000,'Vitamin E',143802),(109828,53,7329,22670,'thiamin',NULL,0.0000510000,'Thiamin',143803),(109829,54,7329,22670,'riboflavin',NULL,0.0000720000,'Riboflavin',143804),(109830,23,7329,22670,'magnesium',NULL,0.0166000000,'Magnesium',143805),(109831,24,7329,22670,'phosphorus',NULL,0.0655000000,'Phosphorus',143806),(109832,22,7329,22670,'iron',NULL,0.0005100000,'Iron',143807),(109833,20,7329,22670,'fiber',NULL,2.1400000000,'Fiber',143808),(109834,52,7329,22670,'vitamin_C',NULL,0.0126000000,'Vitamin C',143809),(109835,59,7329,22670,'vitamin_B12',NULL,0.0000001200,'Vitamin B-12',143810),(109836,58,7329,22670,'folate',NULL,0.0000410000,'Folate, total',143811),(109837,26,7329,22670,'sodium',NULL,0.2480000000,'Sodium',143812),(109838,25,7329,22670,'potassium',NULL,0.1750000000,'Potassium',143813),(109839,20,7330,1634,'fiber',NULL,0.0000000000,'Fiber',143819),(109840,21,7330,1634,'calcium',NULL,0.3125000000,'Calcium',143820),(109841,23,7330,1634,'magnesium',NULL,0.0275000000,'Magnesium',143821),(109842,24,7330,1634,'phosphorus',NULL,0.2375000000,'Phosphorus',143822),(109843,25,7330,1634,'potassium',NULL,0.3750000000,'Potassium',143823),(109844,26,7330,1634,'sodium',NULL,0.1100000000,'Sodium',143824),(109845,22,7330,1634,'iron',NULL,0.0000750000,'Iron',143825),(109846,27,7330,1634,'zinc',NULL,0.0010500000,'Zinc',143826),(109847,34,7330,1634,'vitamin_A',NULL,0.0001450000,'Vitamin A',143827),(109848,38,7330,1634,'vitamin_D',NULL,120.0000000000,'Vitamin D',NULL),(109849,52,7330,1634,'vitamin_C',NULL,0.0000000000,'Vitamin C',143828),(109850,58,7330,1634,'folate',NULL,0.0000125000,'Folate, total',143829),(109851,40,7330,1634,'vitamin_D3',NULL,0.0000030000,'Vitamin D3',NULL),(109852,37,7330,1634,'vitamin_E',NULL,0.0000250000,'Vitamin E',143830),(109853,59,7330,1634,'vitamin_B12',NULL,0.0000011750,'Vitamin B-12',143831),(109854,53,7330,1634,'thiamin',NULL,0.0000500000,'Thiamin',143832),(109855,41,7330,1634,'vitamin_D23',NULL,0.0000030000,'Vitamin D (D2 + D3)',143833),(109856,54,7330,1634,'riboflavin',NULL,0.0004625000,'Riboflavin',143834),(109857,21,7331,3554,'calcium',NULL,0.0211500000,'Calcium',143839),(109858,23,7331,3554,'magnesium',NULL,0.1215000000,'Magnesium',143840),(109859,24,7331,3554,'phosphorus',NULL,0.2061000000,'Phosphorus',143841),(109860,25,7331,3554,'potassium',NULL,0.1611000000,'Potassium',143842),(109861,26,7331,3554,'sodium',NULL,0.0013500000,'Sodium',143843),(109862,34,7331,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',143844),(109863,38,7331,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(109864,41,7331,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143845),(109865,52,7331,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',143846),(109866,58,7331,3554,'folate',NULL,0.0000144000,'Folate, total',143847),(109867,59,7331,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143848),(109868,53,7331,3554,'thiamin',NULL,0.0002430000,'Thiamin',143849),(109869,54,7331,3554,'riboflavin',NULL,0.0000540000,'Riboflavin',143850),(109870,20,7331,3554,'fiber',NULL,4.2300000000,'Fiber',143851),(109871,22,7331,3554,'iron',NULL,0.0020880000,'Iron',143852),(109872,27,7331,3554,'zinc',NULL,0.0014400000,'Zinc',143853),(109873,37,7331,3554,'vitamin_E',NULL,0.0001890000,'Vitamin E',143854),(109874,21,7332,7797,'calcium',NULL,0.0009000000,'Calcium',143859),(109875,23,7332,7797,'magnesium',NULL,0.0003000000,'Magnesium',143860),(109876,24,7332,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',143861),(109877,25,7332,7797,'potassium',NULL,0.0078000000,'Potassium',143862),(109878,26,7332,7797,'sodium',NULL,0.0006000000,'Sodium',143863),(109879,34,7332,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',143864),(109880,37,7332,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',143865),(109881,38,7332,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(109882,41,7332,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143866),(109883,22,7332,7797,'iron',NULL,0.0000630000,'Iron',143867),(109884,27,7332,7797,'zinc',NULL,0.0000330000,'Zinc',143868),(109885,53,7332,7797,'thiamin',NULL,0.0000000000,'Thiamin',143869),(109886,58,7332,7797,'folate',NULL,0.0000003000,'Folate, total',143870),(109887,59,7332,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143871),(109888,52,7332,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',143872),(109889,54,7332,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',143873),(109890,20,7332,7797,'fiber',NULL,0.0300000000,'Fiber',143874),(109891,21,7333,3774,'calcium',NULL,0.0088800000,'Calcium',143880),(109892,23,7333,3774,'magnesium',NULL,0.0088800000,'Magnesium',143881),(109893,24,7333,3774,'phosphorus',NULL,0.0177600000,'Phosphorus',143882),(109894,25,7333,3774,'potassium',NULL,0.1139600000,'Potassium',143883),(109895,26,7333,3774,'sodium',NULL,0.0014800000,'Sodium',143884),(109896,20,7333,3774,'fiber',NULL,3.5520000000,'Fiber',143885),(109897,22,7333,3774,'iron',NULL,0.0004144000,'Iron',143886),(109898,27,7333,3774,'zinc',NULL,0.0002368000,'Zinc',143887),(109899,34,7333,3774,'vitamin_A',NULL,0.0000044400,'Vitamin A',143888),(109900,38,7333,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(109901,41,7333,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143889),(109902,58,7333,3774,'folate',NULL,0.0000088800,'Folate, total',143890),(109903,59,7333,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143891),(109904,37,7333,3774,'vitamin_E',NULL,0.0008436000,'Vitamin E',143892),(109905,53,7333,3774,'thiamin',NULL,0.0000547600,'Thiamin',143893),(109906,54,7333,3774,'riboflavin',NULL,0.0000606800,'Riboflavin',143894),(109907,52,7333,3774,'vitamin_C',NULL,0.0143560000,'Vitamin C',143895),(109908,21,7334,5202,'calcium',NULL,0.0315500000,'Calcium',143900),(109909,23,7334,5202,'magnesium',NULL,0.0167500000,'Magnesium',143901),(109910,24,7334,5202,'phosphorus',NULL,0.0430000000,'Phosphorus',143902),(109911,25,7334,5202,'potassium',NULL,0.0203500000,'Potassium',143903),(109912,26,7334,5202,'sodium',NULL,0.0008000000,'Sodium',143904),(109913,58,7334,5202,'folate',NULL,0.0000024500,'Folate, total',143905),(109914,59,7334,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143906),(109915,20,7334,5202,'fiber',NULL,1.7200000000,'Fiber',143907),(109916,52,7334,5202,'vitamin_C',NULL,0.0000800000,'Vitamin C',143908),(109917,22,7334,5202,'iron',NULL,0.0003860000,'Iron',143909),(109918,27,7334,5202,'zinc',NULL,0.0002290000,'Zinc',143910),(109919,37,7334,5202,'vitamin_E',NULL,0.0000250000,'Vitamin E',143911),(109920,53,7334,5202,'thiamin',NULL,0.0000310000,'Thiamin',143912),(109921,54,7334,5202,'riboflavin',NULL,0.0000085000,'Riboflavin',143913),(109922,20,7335,1665,'fiber',NULL,0.0000000000,'Fiber',143919),(109923,21,7335,1665,'calcium',NULL,0.3660000000,'Calcium',143920),(109924,23,7335,1665,'magnesium',NULL,0.0340000000,'Magnesium',143921),(109925,24,7335,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',143922),(109926,25,7335,1665,'potassium',NULL,0.4680000000,'Potassium',143923),(109927,26,7335,1665,'sodium',NULL,0.1400000000,'Sodium',143924),(109928,22,7335,1665,'iron',NULL,0.0001600000,'Iron',143925),(109929,27,7335,1665,'zinc',NULL,0.0017800000,'Zinc',143926),(109930,34,7335,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',143927),(109931,38,7335,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(109932,40,7335,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(109933,41,7335,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143928),(109934,58,7335,1665,'folate',NULL,0.0000220000,'Folate, total',143929),(109935,37,7335,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',143930),(109936,59,7335,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',143931),(109937,53,7335,1665,'thiamin',NULL,0.0000880000,'Thiamin',143932),(109938,52,7335,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',143933),(109939,54,7335,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',143934),(109940,20,7336,47988,'fiber',NULL,1.8000000000,'Fiber',143939),(109941,34,7336,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',143940),(109942,41,7336,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143941),(109943,59,7336,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143942),(109944,52,7336,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',143943),(109945,26,7336,47988,'sodium',NULL,0.2400000000,'Sodium',143944),(109946,20,7337,47997,'fiber',NULL,2.1000000000,'Fiber',143949),(109947,34,7337,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',143950),(109948,41,7337,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143951),(109949,37,7337,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',143952),(109950,53,7337,47997,'thiamin',NULL,0.0002250000,'Thiamin',143953),(109951,54,7337,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',143954),(109952,59,7337,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143955),(109953,58,7337,47997,'folate',NULL,0.0000210000,'Folate, total',143956),(109954,52,7337,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',143957),(109955,26,7337,47997,'sodium',NULL,0.0000000000,'Sodium',143958),(109956,25,7337,47997,'potassium',NULL,0.4950000000,'Potassium',143959),(109957,21,7337,47997,'calcium',NULL,0.0090000000,'Calcium',143960),(109958,23,7337,47997,'magnesium',NULL,0.0405000000,'Magnesium',143961),(109959,24,7337,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',143962),(109960,22,7337,47997,'iron',NULL,0.0004050000,'Iron',143963),(109961,27,7337,47997,'zinc',NULL,0.0003000000,'Zinc',143964),(109962,20,7338,3859,'fiber',NULL,2.0700000000,'Fiber',143969),(109963,21,7338,3859,'calcium',NULL,0.0234600000,'Calcium',143970),(109964,23,7338,3859,'magnesium',NULL,0.0117300000,'Magnesium',143971),(109965,24,7338,3859,'phosphorus',NULL,0.0234600000,'Phosphorus',143972),(109966,25,7338,3859,'potassium',NULL,0.2152800000,'Potassium',143973),(109967,26,7338,3859,'sodium',NULL,0.0020700000,'Sodium',143974),(109968,34,7338,3859,'vitamin_A',NULL,0.0000027600,'Vitamin A',143975),(109969,38,7338,3859,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(109970,41,7338,3859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',143976),(109971,58,7338,3859,'folate',NULL,0.0000172500,'Folate, total',143977),(109972,59,7338,3859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',143978),(109973,52,7338,3859,'vitamin_C',NULL,0.0639630000,'Vitamin C',143979),(109974,27,7338,3859,'zinc',NULL,0.0000966000,'Zinc',143980),(109975,22,7338,3859,'iron',NULL,0.0002139000,'Iron',143981),(109976,37,7338,3859,'vitamin_E',NULL,0.0010074000,'Vitamin E',143982),(109977,53,7338,3859,'thiamin',NULL,0.0000186300,'Thiamin',143983),(109978,54,7338,3859,'riboflavin',NULL,0.0000172500,'Riboflavin',143984),(109979,21,7339,4059,'calcium',NULL,0.0084000000,'Calcium',143989),(109980,23,7339,4059,'magnesium',NULL,0.0060000000,'Magnesium',143990),(109981,24,7339,4059,'phosphorus',NULL,0.0132000000,'Phosphorus',143991),(109982,25,7339,4059,'potassium',NULL,0.1296000000,'Potassium',143992),(109983,26,7339,4059,'sodium',NULL,0.0012000000,'Sodium',143993),(109984,34,7339,4059,'vitamin_A',NULL,0.0000012000,'Vitamin A',143994),(109985,20,7339,4059,'fiber',NULL,2.7600000000,'Fiber',143995),(109986,58,7339,4059,'folate',NULL,0.0000036000,'Folate, total',143996),(109987,53,7339,4059,'thiamin',NULL,0.0000204000,'Thiamin',143997),(109988,54,7339,4059,'riboflavin',NULL,0.0000348000,'Riboflavin',143998),(109989,22,7339,4059,'iron',NULL,0.0001440000,'Iron',143999),(109990,27,7339,4059,'zinc',NULL,0.0000600000,'Zinc',144000),(109991,37,7339,4059,'vitamin_E',NULL,0.0002160000,'Vitamin E',144001),(109992,21,7340,67493,'calcium',NULL,0.0075000000,'Calcium',144006),(109993,23,7340,67493,'magnesium',NULL,0.0125000000,'Magnesium',144007),(109994,24,7340,67493,'phosphorus',NULL,0.0225000000,'Phosphorus',144008),(109995,25,7340,67493,'potassium',NULL,0.1275000000,'Potassium',144009),(109996,26,7340,67493,'sodium',NULL,0.0325000000,'Sodium',144010),(109997,34,7340,67493,'vitamin_A',NULL,0.0000000000,'Vitamin A',144011),(109998,38,7340,67493,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(109999,58,7340,67493,'folate',NULL,0.0000000000,'Folate, total',144012),(110000,20,7340,67493,'fiber',NULL,0.0000000000,'Fiber',144013),(110001,41,7340,67493,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144014),(110002,52,7340,67493,'vitamin_C',NULL,0.0600000000,'Vitamin C',144015),(110003,22,7340,67493,'iron',NULL,0.0005000000,'Iron',144016),(110004,27,7340,67493,'zinc',NULL,0.0001000000,'Zinc',144017),(110005,37,7340,67493,'vitamin_E',NULL,0.0000250000,'Vitamin E',144018),(110006,59,7340,67493,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144019),(110007,53,7340,67493,'thiamin',NULL,0.0000100000,'Thiamin',144020),(110008,54,7340,67493,'riboflavin',NULL,0.0000375000,'Riboflavin',144021),(110009,21,7341,7797,'calcium',NULL,0.0009000000,'Calcium',144026),(110010,23,7341,7797,'magnesium',NULL,0.0003000000,'Magnesium',144027),(110011,24,7341,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',144028),(110012,25,7341,7797,'potassium',NULL,0.0078000000,'Potassium',144029),(110013,26,7341,7797,'sodium',NULL,0.0006000000,'Sodium',144030),(110014,34,7341,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',144031),(110015,37,7341,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',144032),(110016,38,7341,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(110017,41,7341,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144033),(110018,22,7341,7797,'iron',NULL,0.0000630000,'Iron',144034),(110019,27,7341,7797,'zinc',NULL,0.0000330000,'Zinc',144035),(110020,53,7341,7797,'thiamin',NULL,0.0000000000,'Thiamin',144036),(110021,58,7341,7797,'folate',NULL,0.0000003000,'Folate, total',144037),(110022,59,7341,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144038),(110023,52,7341,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',144039),(110024,54,7341,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',144040),(110025,20,7341,7797,'fiber',NULL,0.0300000000,'Fiber',144041),(110026,20,7342,1665,'fiber',NULL,0.0000000000,'Fiber',144047),(110027,21,7342,1665,'calcium',NULL,0.3660000000,'Calcium',144048),(110028,23,7342,1665,'magnesium',NULL,0.0340000000,'Magnesium',144049),(110029,24,7342,1665,'phosphorus',NULL,0.2880000000,'Phosphorus',144050),(110030,25,7342,1665,'potassium',NULL,0.4680000000,'Potassium',144051),(110031,26,7342,1665,'sodium',NULL,0.1400000000,'Sodium',144052),(110032,22,7342,1665,'iron',NULL,0.0001600000,'Iron',144053),(110033,27,7342,1665,'zinc',NULL,0.0017800000,'Zinc',144054),(110034,34,7342,1665,'vitamin_A',NULL,0.0000280000,'Vitamin A',144055),(110035,38,7342,1665,'vitamin_D',NULL,2.0000000000,'Vitamin D',NULL),(110036,40,7342,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(110037,41,7342,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144056),(110038,58,7342,1665,'folate',NULL,0.0000220000,'Folate, total',144057),(110039,37,7342,1665,'vitamin_E',NULL,0.0000600000,'Vitamin E',144058),(110040,59,7342,1665,'vitamin_B12',NULL,0.0000011200,'Vitamin B-12',144059),(110041,53,7342,1665,'thiamin',NULL,0.0000880000,'Thiamin',144060),(110042,52,7342,1665,'vitamin_C',NULL,0.0016000000,'Vitamin C',144061),(110043,54,7342,1665,'riboflavin',NULL,0.0004280000,'Riboflavin',144062),(110044,34,7343,3399,'vitamin_A',NULL,0.0000001500,'Vitamin A',144067),(110045,38,7343,3399,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(110046,41,7343,3399,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144068),(110047,59,7343,3399,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144069),(110048,20,7343,3399,'fiber',NULL,1.3350000000,'Fiber',144070),(110049,52,7343,3399,'vitamin_C',NULL,0.0001800000,'Vitamin C',144071),(110050,22,7343,3399,'iron',NULL,0.0005925000,'Iron',144072),(110051,27,7343,3399,'zinc',NULL,0.0006255000,'Zinc',144073),(110052,37,7343,3399,'vitamin_E',NULL,0.0016650000,'Vitamin E',144074),(110053,53,7343,3399,'thiamin',NULL,0.0000822000,'Thiamin',144075),(110054,54,7343,3399,'riboflavin',NULL,0.0000531000,'Riboflavin',144076),(110055,21,7343,3399,'calcium',NULL,0.0114000000,'Calcium',144077),(110056,23,7343,3399,'magnesium',NULL,0.0252000000,'Magnesium',144078),(110057,24,7343,3399,'phosphorus',NULL,0.0646500000,'Phosphorus',144079),(110058,25,7343,3399,'potassium',NULL,0.0808500000,'Potassium',144080),(110059,26,7343,3399,'sodium',NULL,0.0039000000,'Sodium',144081),(110060,58,7343,3399,'folate',NULL,0.0000126000,'Folate, total',144082),(110061,21,7344,7797,'calcium',NULL,0.0009000000,'Calcium',144087),(110062,23,7344,7797,'magnesium',NULL,0.0003000000,'Magnesium',144088),(110063,24,7344,7797,'phosphorus',NULL,0.0006000000,'Phosphorus',144089),(110064,25,7344,7797,'potassium',NULL,0.0078000000,'Potassium',144090),(110065,26,7344,7797,'sodium',NULL,0.0006000000,'Sodium',144091),(110066,34,7344,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',144092),(110067,37,7344,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',144093),(110068,38,7344,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(110069,41,7344,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144094),(110070,22,7344,7797,'iron',NULL,0.0000630000,'Iron',144095),(110071,27,7344,7797,'zinc',NULL,0.0000330000,'Zinc',144096),(110072,53,7344,7797,'thiamin',NULL,0.0000000000,'Thiamin',144097),(110073,58,7344,7797,'folate',NULL,0.0000003000,'Folate, total',144098),(110074,59,7344,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144099),(110075,52,7344,7797,'vitamin_C',NULL,0.0000750000,'Vitamin C',144100),(110076,54,7344,7797,'riboflavin',NULL,0.0000057000,'Riboflavin',144101),(110077,20,7344,7797,'fiber',NULL,0.0300000000,'Fiber',144102),(110078,20,7345,3963,'fiber',NULL,3.4800000000,'Fiber',144108),(110079,21,7345,3963,'calcium',NULL,0.0087000000,'Calcium',144109),(110080,23,7345,3963,'magnesium',NULL,0.0104400000,'Magnesium',144110),(110081,24,7345,3963,'phosphorus',NULL,0.0313200000,'Phosphorus',144111),(110082,25,7345,3963,'potassium',NULL,0.2053200000,'Potassium',144112),(110083,26,7345,3963,'sodium',NULL,0.0026100000,'Sodium',144113),(110084,22,7345,3963,'iron',NULL,0.0002610000,'Iron',144114),(110085,27,7345,3963,'zinc',NULL,0.0003045000,'Zinc',144115),(110086,34,7345,3963,'vitamin_A',NULL,0.0000000000,'Vitamin A',144116),(110087,38,7345,3963,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(110088,41,7345,3963,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144117),(110089,58,7345,3963,'folate',NULL,0.0000330600,'Folate, total',144118),(110090,59,7345,3963,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144119),(110091,52,7345,3963,'vitamin_C',NULL,0.0088740000,'Vitamin C',144120),(110092,37,7345,3963,'vitamin_E',NULL,0.0005220000,'Vitamin E',144121),(110093,53,7345,3963,'thiamin',NULL,0.0000582900,'Thiamin',144122),(110094,54,7345,3963,'riboflavin',NULL,0.0000461100,'Riboflavin',144123),(110095,20,7346,3989,'fiber',NULL,1.1200000000,'Fiber',144128),(110096,21,7346,3989,'calcium',NULL,0.0089600000,'Calcium',144129),(110097,23,7346,3989,'magnesium',NULL,0.0072800000,'Magnesium',144130),(110098,24,7346,3989,'phosphorus',NULL,0.0134400000,'Phosphorus',144131),(110099,25,7346,3989,'potassium',NULL,0.0856800000,'Potassium',144132),(110100,26,7346,3989,'sodium',NULL,0.0005600000,'Sodium',144133),(110101,34,7346,3989,'vitamin_A',NULL,0.0000005600,'Vitamin A',144134),(110102,38,7346,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(110103,41,7346,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144135),(110104,58,7346,3989,'folate',NULL,0.0000134400,'Folate, total',144136),(110105,59,7346,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144137),(110106,22,7346,3989,'iron',NULL,0.0002296000,'Iron',144138),(110107,27,7346,3989,'zinc',NULL,0.0000784000,'Zinc',144139),(110108,37,7346,3989,'vitamin_E',NULL,0.0001624000,'Vitamin E',144140),(110109,53,7346,3989,'thiamin',NULL,0.0000134400,'Thiamin',144141),(110110,54,7346,3989,'riboflavin',NULL,0.0000123200,'Riboflavin',144142),(110111,52,7346,3989,'vitamin_C',NULL,0.0329280000,'Vitamin C',144143),(110112,21,7347,4016,'calcium',NULL,0.0225000000,'Calcium',144148),(110113,23,7347,4016,'magnesium',NULL,0.0300000000,'Magnesium',144149),(110114,24,7347,4016,'phosphorus',NULL,0.0375000000,'Phosphorus',144150),(110115,25,7347,4016,'potassium',NULL,0.4050000000,'Potassium',144151),(110116,26,7347,4016,'sodium',NULL,0.0025000000,'Sodium',144152),(110117,34,7347,4016,'vitamin_A',NULL,0.0000550000,'Vitamin A',144153),(110118,22,7347,4016,'iron',NULL,0.0005000000,'Iron',144154),(110119,27,7347,4016,'zinc',NULL,0.0001250000,'Zinc',144155),(110120,38,7347,4016,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(110121,41,7347,4016,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144156),(110122,52,7347,4016,'vitamin_C',NULL,0.0950000000,'Vitamin C',144157),(110123,58,7347,4016,'folate',NULL,0.0000250000,'Folate, total',144158),(110124,59,7347,4016,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144159),(110125,54,7347,4016,'riboflavin',NULL,0.0000500000,'Riboflavin',144160),(110126,53,7347,4016,'thiamin',NULL,0.0001000000,'Thiamin',144161),(110127,21,7348,5304,'calcium',NULL,0.0255000000,'Calcium',144166),(110128,23,7348,5304,'magnesium',NULL,0.0392000000,'Magnesium',144167),(110129,24,7348,5304,'phosphorus',NULL,0.0642000000,'Phosphorus',144168),(110130,25,7348,5304,'potassium',NULL,0.0813000000,'Potassium',144169),(110131,26,7348,5304,'sodium',NULL,0.0030000000,'Sodium',144170),(110132,34,7348,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',144171),(110133,38,7348,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(110134,41,7348,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144172),(110135,58,7348,5304,'folate',NULL,0.0000087000,'Folate, total',144173),(110136,59,7348,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144174),(110137,22,7348,5304,'iron',NULL,0.0005730000,'Iron',144175),(110138,27,7348,5304,'zinc',NULL,0.0004340000,'Zinc',144176),(110139,37,7348,5304,'vitamin_E',NULL,0.0000310000,'Vitamin E',144177),(110140,53,7348,5304,'thiamin',NULL,0.0001644000,'Thiamin',144178),(110141,54,7348,5304,'riboflavin',NULL,0.0000161000,'Riboflavin',144179),(110142,20,7348,5304,'fiber',NULL,2.7300000000,'Fiber',144180),(110143,52,7348,5304,'vitamin_C',NULL,0.0000600000,'Vitamin C',144181),(110144,20,7349,48799,'fiber',NULL,2.4800000000,'Fiber',144188),(110145,34,7349,48799,'vitamin_A',NULL,0.0000000000,'Vitamin A',144189),(110146,41,7349,48799,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144190),(110147,37,7349,48799,'vitamin_E',NULL,0.0002080000,'Vitamin E',144191),(110148,53,7349,48799,'thiamin',NULL,0.0001840000,'Thiamin',144192),(110149,54,7349,48799,'riboflavin',NULL,0.0000480000,'Riboflavin',144193),(110150,59,7349,48799,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144194),(110151,58,7349,48799,'folate',NULL,0.0000072000,'Folate, total',144195),(110152,52,7349,48799,'vitamin_C',NULL,0.0000000000,'Vitamin C',144196),(110153,26,7349,48799,'sodium',NULL,0.8232000000,'Sodium',144197),(110154,25,7349,48799,'potassium',NULL,0.1344000000,'Potassium',144198),(110155,21,7349,48799,'calcium',NULL,0.0984000000,'Calcium',144199),(110156,23,7349,48799,'magnesium',NULL,0.0136000000,'Magnesium',144200),(110157,24,7349,48799,'phosphorus',NULL,0.1760000000,'Phosphorus',144201),(110158,22,7349,48799,'iron',NULL,0.0011520000,'Iron',144202),(110159,27,7349,48799,'zinc',NULL,0.0004800000,'Zinc',144203),(110160,34,7350,49250,'vitamin_A',NULL,0.0000000000,'Vitamin A',144209),(110161,41,7350,49250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144210),(110162,37,7350,49250,'vitamin_E',NULL,0.0000000000,'Vitamin E',144211),(110163,53,7350,49250,'thiamin',NULL,0.0000000000,'Thiamin',144212),(110164,54,7350,49250,'riboflavin',NULL,0.0000000000,'Riboflavin',144213),(110165,59,7350,49250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144214),(110166,58,7350,49250,'folate',NULL,0.0000000000,'Folate, total',144215),(110167,52,7350,49250,'vitamin_C',NULL,0.0025000000,'Vitamin C',144216),(110168,26,7350,49250,'sodium',NULL,0.0072500000,'Sodium',144217),(110169,25,7350,49250,'potassium',NULL,0.0107500000,'Potassium',144218),(110170,21,7350,49250,'calcium',NULL,0.0030000000,'Calcium',144219),(110171,23,7350,49250,'magnesium',NULL,0.0012500000,'Magnesium',144220),(110172,24,7350,49250,'phosphorus',NULL,0.0025000000,'Phosphorus',144221),(110173,22,7350,49250,'iron',NULL,0.0000500000,'Iron',144222),(110174,27,7350,49250,'zinc',NULL,0.0000250000,'Zinc',144223),(110175,34,7351,49788,'vitamin_A',NULL,0.0000000000,'Vitamin A',144229),(110176,41,7351,49788,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144230),(110177,37,7351,49788,'vitamin_E',NULL,0.0004500000,'Vitamin E',144231),(110178,53,7351,49788,'thiamin',NULL,0.0002550000,'Thiamin',144232),(110179,54,7351,49788,'riboflavin',NULL,0.0000450000,'Riboflavin',144233),(110180,59,7351,49788,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144234),(110181,58,7351,49788,'folate',NULL,0.0000285000,'Folate, total',144235),(110182,52,7351,49788,'vitamin_C',NULL,0.0000000000,'Vitamin C',144236),(110183,26,7351,49788,'sodium',NULL,0.0030000000,'Sodium',144237),(110184,25,7351,49788,'potassium',NULL,0.3480000000,'Potassium',144238),(110185,21,7351,49788,'calcium',NULL,0.0360000000,'Calcium',144239),(110186,23,7351,49788,'magnesium',NULL,0.0705000000,'Magnesium',144240),(110187,24,7351,49788,'phosphorus',NULL,0.2685000000,'Phosphorus',144241),(110188,22,7351,49788,'iron',NULL,0.0023850000,'Iron',144242),(110189,27,7351,49788,'zinc',NULL,0.0018000000,'Zinc',144243),(110190,40,7351,49788,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(110191,20,7352,48571,'fiber',NULL,0.0000000000,'Fiber',144249),(110192,34,7352,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',144250),(110193,41,7352,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',144251),(110194,37,7352,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',144252),(110195,53,7352,48571,'thiamin',NULL,0.0001820000,'Thiamin',144253),(110196,54,7352,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',144254),(110197,59,7352,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144255),(110198,58,7352,48571,'folate',NULL,0.0000078000,'Folate, total',144256),(110199,52,7352,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',144257),(110200,26,7352,48571,'sodium',NULL,0.0715000000,'Sodium',144258),(110201,25,7352,48571,'potassium',NULL,0.5980000000,'Potassium',144259),(110202,21,7352,48571,'calcium',NULL,0.0078000000,'Calcium',144260),(110203,23,7352,48571,'magnesium',NULL,0.0468000000,'Magnesium',144261),(110204,24,7352,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',144262),(110205,22,7352,48571,'iron',NULL,0.0005200000,'Iron',144263),(110206,27,7352,48571,'zinc',NULL,0.0010400000,'Zinc',144264),(110207,20,7353,48349,'fiber',NULL,4.1800000000,'Fiber',144270),(110208,34,7353,48349,'vitamin_A',NULL,0.0000671000,'Vitamin A',144271),(110209,41,7353,48349,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144272),(110210,37,7353,48349,'vitamin_E',NULL,0.0020240000,'Vitamin E',144273),(110211,53,7353,48349,'thiamin',NULL,0.0003190000,'Thiamin',144274),(110212,54,7353,48349,'riboflavin',NULL,0.0001650000,'Riboflavin',144275),(110213,59,7353,48349,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144276),(110214,58,7353,48349,'folate',NULL,0.0000792000,'Folate, total',144277),(110215,52,7353,48349,'vitamin_C',NULL,0.0660000000,'Vitamin C',144278),(110216,26,7353,48349,'sodium',NULL,0.0077000000,'Sodium',144279),(110217,25,7353,48349,'potassium',NULL,0.4103000000,'Potassium',144280),(110218,21,7353,48349,'calcium',NULL,0.0484000000,'Calcium',144281),(110219,23,7353,48349,'magnesium',NULL,0.0231000000,'Magnesium',144282),(110220,24,7353,48349,'phosphorus',NULL,0.0814000000,'Phosphorus',144283),(110221,22,7353,48349,'iron',NULL,0.0008250000,'Iron',144284),(110222,27,7353,48349,'zinc',NULL,0.0006600000,'Zinc',144285),(110223,34,7354,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',144291),(110224,41,7354,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144292),(110225,37,7354,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',144293),(110226,53,7354,50502,'thiamin',NULL,0.0000540000,'Thiamin',144294),(110227,54,7354,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',144295),(110228,59,7354,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144296),(110229,58,7354,50502,'folate',NULL,0.0000468000,'Folate, total',144297),(110230,52,7354,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',144298),(110231,26,7354,50502,'sodium',NULL,0.0144000000,'Sodium',144299),(110232,25,7354,50502,'potassium',NULL,0.3060000000,'Potassium',144300),(110233,21,7354,50502,'calcium',NULL,0.1350000000,'Calcium',144301),(110234,23,7354,50502,'magnesium',NULL,0.0279000000,'Magnesium',144302),(110235,24,7354,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',144303),(110236,22,7354,50502,'iron',NULL,0.0015300000,'Iron',144304),(110237,27,7354,50502,'zinc',NULL,0.0005400000,'Zinc',144305),(110238,20,7355,49712,'fiber',NULL,1.3200000000,'Fiber',144311),(110239,34,7355,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',144312),(110240,41,7355,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144313),(110241,37,7355,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',144314),(110242,53,7355,49712,'thiamin',NULL,0.0000660000,'Thiamin',144315),(110243,54,7355,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',144316),(110244,59,7355,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144317),(110245,58,7355,49712,'folate',NULL,0.0000066000,'Folate, total',144318),(110246,52,7355,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',144319),(110247,26,7355,49712,'sodium',NULL,0.0018000000,'Sodium',144320),(110248,25,7355,49712,'potassium',NULL,0.0828000000,'Potassium',144321),(110249,21,7355,49712,'calcium',NULL,0.0180000000,'Calcium',144322),(110250,23,7355,49712,'magnesium',NULL,0.0048000000,'Magnesium',144323),(110251,24,7355,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',144324),(110252,22,7355,49712,'iron',NULL,0.0001800000,'Iron',144325),(110253,27,7355,49712,'zinc',NULL,0.0000600000,'Zinc',144326),(110254,34,7356,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',144332),(110255,41,7356,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144333),(110256,37,7356,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',144334),(110257,53,7356,49101,'thiamin',NULL,0.0000130000,'Thiamin',144335),(110258,54,7356,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',144336),(110259,59,7356,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144337),(110260,58,7356,49101,'folate',NULL,0.0000005000,'Folate, total',144338),(110261,52,7356,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',144339),(110262,26,7356,49101,'sodium',NULL,0.0004000000,'Sodium',144340),(110263,25,7356,49101,'potassium',NULL,0.0620000000,'Potassium',144341),(110264,21,7356,49101,'calcium',NULL,0.0019000000,'Calcium',144342),(110265,23,7356,49101,'magnesium',NULL,0.0025000000,'Magnesium',144343),(110266,24,7356,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',144344),(110267,22,7356,49101,'iron',NULL,0.0001900000,'Iron',144345),(110268,27,7356,49101,'zinc',NULL,0.0001000000,'Zinc',144346),(110269,20,7357,48496,'fiber',NULL,0.0000000000,'Fiber',144351),(110270,34,7357,48496,'vitamin_A',NULL,0.0001764000,'Vitamin A',144352),(110271,41,7357,48496,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',144353),(110272,37,7357,48496,'vitamin_E',NULL,0.0003960000,'Vitamin E',144354),(110273,53,7357,48496,'thiamin',NULL,0.0000180000,'Thiamin',144355),(110274,54,7357,48496,'riboflavin',NULL,0.0003180000,'Riboflavin',144356),(110275,59,7357,48496,'vitamin_B12',NULL,0.0000007800,'Vitamin B-12',144357),(110276,58,7357,48496,'folate',NULL,0.0000336000,'Folate, total',144358),(110277,52,7357,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',144359),(110278,26,7357,48496,'sodium',NULL,0.4320000000,'Sodium',144360),(110279,25,7357,48496,'potassium',NULL,0.0660000000,'Potassium',144361),(110280,21,7357,48496,'calcium',NULL,0.5040000000,'Calcium',144362),(110281,23,7357,48496,'magnesium',NULL,0.0234000000,'Magnesium',144363),(110282,24,7357,48496,'phosphorus',NULL,0.3720000000,'Phosphorus',144364),(110283,22,7357,48496,'iron',NULL,0.0001200000,'Iron',144365),(110284,27,7357,48496,'zinc',NULL,0.0016800000,'Zinc',144366),(110285,20,7358,47997,'fiber',NULL,1.6800000000,'Fiber',144372),(110286,34,7358,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',144373),(110287,41,7358,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144374),(110288,37,7358,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',144375),(110289,53,7358,47997,'thiamin',NULL,0.0001800000,'Thiamin',144376),(110290,54,7358,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',144377),(110291,59,7358,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144378),(110292,58,7358,47997,'folate',NULL,0.0000168000,'Folate, total',144379),(110293,52,7358,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',144380),(110294,26,7358,47997,'sodium',NULL,0.0000000000,'Sodium',144381),(110295,25,7358,47997,'potassium',NULL,0.3960000000,'Potassium',144382),(110296,21,7358,47997,'calcium',NULL,0.0072000000,'Calcium',144383),(110297,23,7358,47997,'magnesium',NULL,0.0324000000,'Magnesium',144384),(110298,24,7358,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',144385),(110299,22,7358,47997,'iron',NULL,0.0003240000,'Iron',144386),(110300,27,7358,47997,'zinc',NULL,0.0002400000,'Zinc',144387),(110301,34,7359,49502,'vitamin_A',NULL,0.0000870000,'Vitamin A',144394),(110302,41,7359,49502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144395),(110303,37,7359,49502,'vitamin_E',NULL,0.0007875000,'Vitamin E',144396),(110304,53,7359,49502,'thiamin',NULL,0.0000300000,'Thiamin',144397),(110305,54,7359,49502,'riboflavin',NULL,0.0000375000,'Riboflavin',144398),(110306,59,7359,49502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144399),(110307,52,7359,49502,'vitamin_C',NULL,0.0277500000,'Vitamin C',144400),(110308,26,7359,49502,'sodium',NULL,0.0015000000,'Sodium',144401),(110309,25,7359,49502,'potassium',NULL,0.1350000000,'Potassium',144402),(110310,21,7359,49502,'calcium',NULL,0.0090000000,'Calcium',144403),(110311,23,7359,49502,'magnesium',NULL,0.0097500000,'Magnesium',144404),(110312,24,7359,49502,'phosphorus',NULL,0.0120000000,'Phosphorus',144405),(110313,22,7359,49502,'iron',NULL,0.0005250000,'Iron',144406),(110314,27,7359,49502,'zinc',NULL,0.0000750000,'Zinc',144407),(110315,20,7360,50537,'fiber',NULL,1.9000000000,'Fiber',144413),(110316,34,7360,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',144414),(110317,41,7360,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144415),(110318,37,7360,50537,'vitamin_E',NULL,0.0001950000,'Vitamin E',144416),(110319,53,7360,50537,'thiamin',NULL,0.0000100000,'Thiamin',144417),(110320,54,7360,50537,'riboflavin',NULL,0.0000100000,'Riboflavin',144418),(110321,59,7360,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144419),(110322,58,7360,50537,'folate',NULL,0.0000305000,'Folate, total',144420),(110323,52,7360,50537,'vitamin_C',NULL,0.0285000000,'Vitamin C',144421),(110324,26,7360,50537,'sodium',NULL,0.0005000000,'Sodium',144422),(110325,25,7360,50537,'potassium',NULL,0.0850000000,'Potassium',144423),(110326,21,7360,50537,'calcium',NULL,0.0085000000,'Calcium',144424),(110327,23,7360,50537,'magnesium',NULL,0.0060000000,'Magnesium',144425),(110328,24,7360,50537,'phosphorus',NULL,0.0130000000,'Phosphorus',144426),(110329,22,7360,50537,'iron',NULL,0.0001250000,'Iron',144427),(110330,27,7360,50537,'zinc',NULL,0.0000500000,'Zinc',144428),(110331,34,7361,49451,'vitamin_A',NULL,0.0000000500,'Vitamin A',144434),(110332,41,7361,49451,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144435),(110333,53,7361,49451,'thiamin',NULL,0.0000010000,'Thiamin',144436),(110334,54,7361,49451,'riboflavin',NULL,0.0000005000,'Riboflavin',144437),(110335,59,7361,49451,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144438),(110336,52,7361,49451,'vitamin_C',NULL,0.0019000000,'Vitamin C',144439),(110337,26,7361,49451,'sodium',NULL,0.0000500000,'Sodium',144440),(110338,25,7361,49451,'potassium',NULL,0.0055000000,'Potassium',144441),(110339,21,7361,49451,'calcium',NULL,0.0004500000,'Calcium',144442),(110340,23,7361,49451,'magnesium',NULL,0.0003000000,'Magnesium',144443),(110341,24,7361,49451,'phosphorus',NULL,0.0003500000,'Phosphorus',144444),(110342,22,7361,49451,'iron',NULL,0.0000000000,'Iron',144445),(110343,27,7361,49451,'zinc',NULL,0.0000050000,'Zinc',144446),(110344,20,7362,50034,'fiber',NULL,0.0000000000,'Fiber',144453),(110345,34,7362,50034,'vitamin_A',NULL,0.0000000000,'Vitamin A',144454),(110346,41,7362,50034,'vitamin_D23',NULL,0.0000015000,'Vitamin D (D2 + D3)',144455),(110347,37,7362,50034,'vitamin_E',NULL,0.0000450000,'Vitamin E',144456),(110348,53,7362,50034,'thiamin',NULL,0.0010650000,'Thiamin',144457),(110349,54,7362,50034,'riboflavin',NULL,0.0003600000,'Riboflavin',144458),(110350,59,7362,50034,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',144459),(110351,58,7362,50034,'folate',NULL,0.0000060000,'Folate, total',144460),(110352,52,7362,50034,'vitamin_C',NULL,0.0000000000,'Vitamin C',144461),(110353,26,7362,50034,'sodium',NULL,0.1050000000,'Sodium',144462),(110354,25,7362,50034,'potassium',NULL,0.5700000000,'Potassium',144463),(110355,21,7362,50034,'calcium',NULL,0.0150000000,'Calcium',144464),(110356,23,7362,50034,'magnesium',NULL,0.0390000000,'Magnesium',144465),(110357,24,7362,50034,'phosphorus',NULL,0.3600000000,'Phosphorus',144466),(110358,22,7362,50034,'iron',NULL,0.0015000000,'Iron',144467),(110359,27,7362,50034,'zinc',NULL,0.0043500000,'Zinc',144468),(110360,20,7363,48389,'fiber',NULL,2.1850000000,'Fiber',144474),(110361,34,7363,48389,'vitamin_A',NULL,0.0000019000,'Vitamin A',144475),(110362,41,7363,48389,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144476),(110363,37,7363,48389,'vitamin_E',NULL,0.0001900000,'Vitamin E',144477),(110364,53,7363,48389,'thiamin',NULL,0.0000190000,'Thiamin',144478),(110365,54,7363,48389,'riboflavin',NULL,0.0000095000,'Riboflavin',144479),(110366,59,7363,48389,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144480),(110367,58,7363,48389,'folate',NULL,0.0000294500,'Folate, total',144481),(110368,52,7363,48389,'vitamin_C',NULL,0.0304000000,'Vitamin C',144482),(110369,26,7363,48389,'sodium',NULL,0.0057000000,'Sodium',144483),(110370,25,7363,48389,'potassium',NULL,0.1235000000,'Potassium',144484),(110371,21,7363,48389,'calcium',NULL,0.0418000000,'Calcium',144485),(110372,23,7363,48389,'magnesium',NULL,0.0057000000,'Magnesium',144486),(110373,24,7363,48389,'phosphorus',NULL,0.0323000000,'Phosphorus',144487),(110374,22,7363,48389,'iron',NULL,0.0002850000,'Iron',144488),(110375,27,7363,48389,'zinc',NULL,0.0000950000,'Zinc',144489),(110376,20,7364,47924,'fiber',NULL,1.4450000000,'Fiber',144495),(110377,34,7364,47924,'vitamin_A',NULL,0.0000000000,'Vitamin A',144496),(110378,41,7364,47924,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144497),(110379,37,7364,47924,'vitamin_E',NULL,0.0001020000,'Vitamin E',144498),(110380,53,7364,47924,'thiamin',NULL,0.0000340000,'Thiamin',144499),(110381,54,7364,47924,'riboflavin',NULL,0.0000170000,'Riboflavin',144500),(110382,59,7364,47924,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144501),(110383,58,7364,47924,'folate',NULL,0.0000042500,'Folate, total',144502),(110384,52,7364,47924,'vitamin_C',NULL,0.0119000000,'Vitamin C',144503),(110385,26,7364,47924,'sodium',NULL,0.0017000000,'Sodium',144504),(110386,25,7364,47924,'potassium',NULL,0.0748000000,'Potassium',144505),(110387,21,7364,47924,'calcium',NULL,0.0034000000,'Calcium',144506),(110388,23,7364,47924,'magnesium',NULL,0.0025500000,'Magnesium',144507),(110389,24,7364,47924,'phosphorus',NULL,0.0059500000,'Phosphorus',144508),(110390,22,7364,47924,'iron',NULL,0.0000850000,'Iron',144509),(110391,27,7364,47924,'zinc',NULL,0.0000000000,'Zinc',144510),(110392,20,7365,50145,'fiber',NULL,2.4500000000,'Fiber',144516),(110393,34,7365,50145,'vitamin_A',NULL,0.0000857500,'Vitamin A',144517),(110394,41,7365,50145,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144518),(110395,37,7365,50145,'vitamin_E',NULL,0.0001575000,'Vitamin E',144519),(110396,53,7365,50145,'thiamin',NULL,0.0003325000,'Thiamin',144520),(110397,54,7365,50145,'riboflavin',NULL,0.0000350000,'Riboflavin',144521),(110398,59,7365,50145,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',144522),(110399,58,7365,50145,'folate',NULL,0.0000297500,'Folate, total',144523),(110400,52,7365,50145,'vitamin_C',NULL,0.0140000000,'Vitamin C',144524),(110401,26,7365,50145,'sodium',NULL,0.0630000000,'Sodium',144525),(110402,25,7365,50145,'potassium',NULL,0.5897500000,'Potassium',144526),(110403,21,7365,50145,'calcium',NULL,0.0245000000,'Calcium',144527),(110404,23,7365,50145,'magnesium',NULL,0.0297500000,'Magnesium',144528),(110405,24,7365,50145,'phosphorus',NULL,0.0612500000,'Phosphorus',144529),(110406,22,7365,50145,'iron',NULL,0.0005250000,'Iron',144530),(110407,27,7365,50145,'zinc',NULL,0.0003500000,'Zinc',144531),(110408,20,7366,50798,'fiber',NULL,1.2500000000,'Fiber',144537),(110409,34,7366,50798,'vitamin_A',NULL,0.0000287500,'Vitamin A',144538),(110410,41,7366,50798,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144539),(110411,37,7366,50798,'vitamin_E',NULL,0.0001500000,'Vitamin E',144540),(110412,53,7366,50798,'thiamin',NULL,0.0000750000,'Thiamin',144541),(110413,54,7366,50798,'riboflavin',NULL,0.0002375000,'Riboflavin',144542),(110414,59,7366,50798,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',144543),(110415,58,7366,50798,'folate',NULL,0.0000162500,'Folate, total',144544),(110416,52,7366,50798,'vitamin_C',NULL,0.0025000000,'Vitamin C',144545),(110417,26,7366,50798,'sodium',NULL,0.0662500000,'Sodium',144546),(110418,25,7366,50798,'potassium',NULL,0.2187500000,'Potassium',144547),(110419,21,7366,50798,'calcium',NULL,0.1625000000,'Calcium',144548),(110420,23,7366,50798,'magnesium',NULL,0.0162500000,'Magnesium',144549),(110421,24,7366,50798,'phosphorus',NULL,0.1325000000,'Phosphorus',144550),(110422,22,7366,50798,'iron',NULL,0.0002000000,'Iron',144551),(110423,27,7366,50798,'zinc',NULL,0.0005000000,'Zinc',144552),(110424,34,7367,48522,'vitamin_A',NULL,0.0000022000,'Vitamin A',144559),(110425,41,7367,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144560),(110426,37,7367,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',144561),(110427,53,7367,48522,'thiamin',NULL,0.0000440000,'Thiamin',144562),(110428,54,7367,48522,'riboflavin',NULL,0.0003300000,'Riboflavin',144563),(110429,59,7367,48522,'vitamin_B12',NULL,0.0000007700,'Vitamin B-12',144564),(110430,58,7367,48522,'folate',NULL,0.0000495000,'Folate, total',144565),(110431,52,7367,48522,'vitamin_C',NULL,0.0011000000,'Vitamin C',144566),(110432,26,7367,48522,'sodium',NULL,0.0495000000,'Sodium',144567),(110433,25,7367,48522,'potassium',NULL,0.1540000000,'Potassium',144568),(110434,21,7367,48522,'calcium',NULL,0.1320000000,'Calcium',144569),(110435,23,7367,48522,'magnesium',NULL,0.0121000000,'Magnesium',144570),(110436,24,7367,48522,'phosphorus',NULL,0.2200000000,'Phosphorus',144571),(110437,22,7367,48522,'iron',NULL,0.0000000000,'Iron',144572),(110438,27,7367,48522,'zinc',NULL,0.0009900000,'Zinc',144573),(110439,20,7368,48282,'fiber',NULL,3.3000000000,'Fiber',144578),(110440,34,7368,48282,'vitamin_A',NULL,0.0000000000,'Vitamin A',144579),(110441,41,7368,48282,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144580),(110442,37,7368,48282,'vitamin_E',NULL,0.0001800000,'Vitamin E',144581),(110443,53,7368,48282,'thiamin',NULL,0.0001800000,'Thiamin',144582),(110444,54,7368,48282,'riboflavin',NULL,0.0000540000,'Riboflavin',144583),(110445,59,7368,48282,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144584),(110446,58,7368,48282,'folate',NULL,0.0000342000,'Folate, total',144585),(110447,52,7368,48282,'vitamin_C',NULL,0.0000000000,'Vitamin C',144586),(110448,26,7368,48282,'sodium',NULL,0.2280000000,'Sodium',144587),(110449,25,7368,48282,'potassium',NULL,0.1488000000,'Potassium',144588),(110450,21,7368,48282,'calcium',NULL,0.0522000000,'Calcium',144589),(110451,23,7368,48282,'magnesium',NULL,0.0366000000,'Magnesium',144590),(110452,24,7368,48282,'phosphorus',NULL,0.1182000000,'Phosphorus',144591),(110453,22,7368,48282,'iron',NULL,0.0014400000,'Iron',144592),(110454,27,7368,48282,'zinc',NULL,0.0010200000,'Zinc',144593),(110455,20,7369,47930,'fiber',NULL,1.1200000000,'Fiber',144599),(110456,34,7369,47930,'vitamin_A',NULL,0.0000022400,'Vitamin A',144600),(110457,41,7369,47930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144601),(110458,37,7369,47930,'vitamin_E',NULL,0.0000896000,'Vitamin E',144602),(110459,53,7369,47930,'thiamin',NULL,0.0000336000,'Thiamin',144603),(110460,54,7369,47930,'riboflavin',NULL,0.0000336000,'Riboflavin',144604),(110461,59,7369,47930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144605),(110462,58,7369,47930,'folate',NULL,0.0000000000,'Folate, total',144606),(110463,52,7369,47930,'vitamin_C',NULL,0.0056000000,'Vitamin C',144607),(110464,26,7369,47930,'sodium',NULL,0.0011200000,'Sodium',144608),(110465,25,7369,47930,'potassium',NULL,0.0974400000,'Potassium',144609),(110466,21,7369,47930,'calcium',NULL,0.0056000000,'Calcium',144610),(110467,23,7369,47930,'magnesium',NULL,0.0044800000,'Magnesium',144611),(110468,24,7369,47930,'phosphorus',NULL,0.0078400000,'Phosphorus',144612),(110469,22,7369,47930,'iron',NULL,0.0000896000,'Iron',144613),(110470,27,7369,47930,'zinc',NULL,0.0000000000,'Zinc',144614),(110471,34,7370,50512,'vitamin_A',NULL,0.0000000000,'Vitamin A',144623),(110472,41,7370,50512,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144624),(110473,53,7370,50512,'thiamin',NULL,0.0000390000,'Thiamin',144625),(110474,54,7370,50512,'riboflavin',NULL,0.0000000000,'Riboflavin',144626),(110475,59,7370,50512,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144627),(110476,58,7370,50512,'folate',NULL,0.0000051000,'Folate, total',144628),(110477,52,7370,50512,'vitamin_C',NULL,0.0075000000,'Vitamin C',144629),(110478,26,7370,50512,'sodium',NULL,0.0039000000,'Sodium',144630),(110479,25,7370,50512,'potassium',NULL,0.0690000000,'Potassium',144631),(110480,21,7370,50512,'calcium',NULL,0.0420000000,'Calcium',144632),(110481,23,7370,50512,'magnesium',NULL,0.0033000000,'Magnesium',144633),(110482,24,7370,50512,'phosphorus',NULL,0.0072000000,'Phosphorus',144634),(110483,22,7370,50512,'iron',NULL,0.0003600000,'Iron',144635),(110484,20,7371,48984,'fiber',NULL,0.0000000000,'Fiber',144642),(110485,34,7371,48984,'vitamin_A',NULL,0.0001200000,'Vitamin A',144643),(110486,41,7371,48984,'vitamin_D23',NULL,0.0000032000,'Vitamin D (D2 + D3)',144644),(110487,37,7371,48984,'vitamin_E',NULL,0.0016300000,'Vitamin E',144645),(110488,53,7371,48984,'thiamin',NULL,0.0000800000,'Thiamin',144646),(110489,54,7371,48984,'riboflavin',NULL,0.0004700000,'Riboflavin',144647),(110490,59,7371,48984,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',144648),(110491,58,7371,48984,'folate',NULL,0.0000300000,'Folate, total',144649),(110492,52,7371,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',144650),(110493,26,7371,48984,'sodium',NULL,0.1500000000,'Sodium',144651),(110494,25,7371,48984,'potassium',NULL,0.1410000000,'Potassium',144652),(110495,21,7371,48984,'calcium',NULL,0.0550000000,'Calcium',144653),(110496,23,7371,48984,'magnesium',NULL,0.0140000000,'Magnesium',144654),(110497,24,7371,48984,'phosphorus',NULL,0.2050000000,'Phosphorus',144655),(110498,22,7371,48984,'iron',NULL,0.0019700000,'Iron',144656),(110499,27,7371,48984,'zinc',NULL,0.0013000000,'Zinc',144657),(110500,40,7371,48984,'vitamin_D3',NULL,0.0000023000,'Vitamin D3',NULL),(110501,20,7372,49846,'fiber',NULL,5.6000000000,'Fiber',144664),(110502,34,7372,49846,'vitamin_A',NULL,0.0000420000,'Vitamin A',144665),(110503,41,7372,49846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144666),(110504,37,7372,49846,'vitamin_E',NULL,0.0002100000,'Vitamin E',144667),(110505,53,7372,49846,'thiamin',NULL,0.0007000000,'Thiamin',144668),(110506,54,7372,49846,'riboflavin',NULL,0.0000300000,'Riboflavin',144669),(110507,59,7372,49846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144670),(110508,58,7372,49846,'folate',NULL,0.0000270000,'Folate, total',144671),(110509,52,7372,49846,'vitamin_C',NULL,0.0160000000,'Vitamin C',144672),(110510,26,7372,49846,'sodium',NULL,0.0000000000,'Sodium',144673),(110511,25,7372,49846,'potassium',NULL,0.2300000000,'Potassium',144674),(110512,21,7372,49846,'calcium',NULL,0.0190000000,'Calcium',144675),(110513,23,7372,49846,'magnesium',NULL,0.0290000000,'Magnesium',144676),(110514,24,7372,49846,'phosphorus',NULL,0.1300000000,'Phosphorus',144677),(110515,22,7372,49846,'iron',NULL,0.0015000000,'Iron',144678),(110516,27,7372,49846,'zinc',NULL,0.0010000000,'Zinc',144679),(110517,20,7373,48435,'fiber',NULL,3.9000000000,'Fiber',144685),(110518,34,7373,48435,'vitamin_A',NULL,0.0019610000,'Vitamin A',144686),(110519,41,7373,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144687),(110520,37,7373,48435,'vitamin_E',NULL,0.0000900000,'Vitamin E',144688),(110521,53,7373,48435,'thiamin',NULL,0.0001300000,'Thiamin',144689),(110522,54,7373,48435,'riboflavin',NULL,0.0000100000,'Riboflavin',144690),(110523,59,7373,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144691),(110524,58,7373,48435,'folate',NULL,0.0000080000,'Folate, total',144692),(110525,52,7373,48435,'vitamin_C',NULL,0.0020000000,'Vitamin C',144693),(110526,26,7373,48435,'sodium',NULL,0.0270000000,'Sodium',144694),(110527,25,7373,48435,'potassium',NULL,0.1780000000,'Potassium',144695),(110528,21,7373,48435,'calcium',NULL,0.0260000000,'Calcium',144696),(110529,23,7373,48435,'magnesium',NULL,0.0070000000,'Magnesium',144697),(110530,24,7373,48435,'phosphorus',NULL,0.0160000000,'Phosphorus',144698),(110531,22,7373,48435,'iron',NULL,0.0002300000,'Iron',144699),(110532,27,7373,48435,'zinc',NULL,0.0001000000,'Zinc',144700),(110533,20,7374,50137,'fiber',NULL,3.9600000000,'Fiber',144707),(110534,34,7374,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',144708),(110535,41,7374,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144709),(110536,37,7374,50137,'vitamin_E',NULL,0.0002420000,'Vitamin E',144710),(110537,53,7374,50137,'thiamin',NULL,0.0002860000,'Thiamin',144711),(110538,54,7374,50137,'riboflavin',NULL,0.0000220000,'Riboflavin',144712),(110539,59,7374,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144713),(110540,58,7374,50137,'folate',NULL,0.0000462000,'Folate, total',144714),(110541,52,7374,50137,'vitamin_C',NULL,0.0154000000,'Vitamin C',144715),(110542,26,7374,50137,'sodium',NULL,0.0066000000,'Sodium',144716),(110543,25,7374,50137,'potassium',NULL,0.8294000000,'Potassium',144717),(110544,21,7374,50137,'calcium',NULL,0.0242000000,'Calcium',144718),(110545,23,7374,50137,'magnesium',NULL,0.0396000000,'Magnesium',144719),(110546,24,7374,50137,'phosphorus',NULL,0.0968000000,'Phosphorus',144720),(110547,22,7374,50137,'iron',NULL,0.0013420000,'Iron',144721),(110548,27,7374,50137,'zinc',NULL,0.0004400000,'Zinc',144722),(110549,34,7375,48934,'vitamin_A',NULL,0.0001015000,'Vitamin A',144729),(110550,41,7375,48934,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144730),(110551,37,7375,48934,'vitamin_E',NULL,0.0001700000,'Vitamin E',144731),(110552,53,7375,48934,'thiamin',NULL,0.0000180000,'Thiamin',144732),(110553,54,7375,48934,'riboflavin',NULL,0.0000580000,'Riboflavin',144733),(110554,59,7375,48934,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144734),(110555,58,7375,48934,'folate',NULL,0.0000036000,'Folate, total',144735),(110556,52,7375,48934,'vitamin_C',NULL,0.0086000000,'Vitamin C',144736),(110557,26,7375,48934,'sodium',NULL,0.0026000000,'Sodium',144737),(110558,25,7375,48934,'potassium',NULL,0.0750000000,'Potassium',144738),(110559,21,7375,48934,'calcium',NULL,0.0340000000,'Calcium',144739),(110560,23,7375,48934,'magnesium',NULL,0.0044000000,'Magnesium',144740),(110561,24,7375,48934,'phosphorus',NULL,0.0085000000,'Phosphorus',144741),(110562,22,7375,48934,'iron',NULL,0.0003200000,'Iron',144742),(110563,27,7375,48934,'zinc',NULL,0.0001800000,'Zinc',144743),(110564,34,7376,50789,'vitamin_A',NULL,0.0000032000,'Vitamin A',144750),(110565,41,7376,50789,'vitamin_D23',NULL,0.0000000400,'Vitamin D (D2 + D3)',144751),(110566,37,7376,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',144752),(110567,53,7376,50789,'thiamin',NULL,0.0000480000,'Thiamin',144753),(110568,54,7376,50789,'riboflavin',NULL,0.0000880000,'Riboflavin',144754),(110569,59,7376,50789,'vitamin_B12',NULL,0.0000001200,'Vitamin B-12',144755),(110570,58,7376,50789,'folate',NULL,0.0000072000,'Folate, total',144756),(110571,52,7376,50789,'vitamin_C',NULL,0.0004000000,'Vitamin C',144757),(110572,26,7376,50789,'sodium',NULL,0.0252000000,'Sodium',144758),(110573,25,7376,50789,'potassium',NULL,0.0912000000,'Potassium',144759),(110574,21,7376,50789,'calcium',NULL,0.0648000000,'Calcium',144760),(110575,23,7376,50789,'magnesium',NULL,0.0064000000,'Magnesium',144761),(110576,24,7376,50789,'phosphorus',NULL,0.0572000000,'Phosphorus',144762),(110577,22,7376,50789,'iron',NULL,0.0000320000,'Iron',144763),(110578,27,7376,50789,'zinc',NULL,0.0002400000,'Zinc',144764),(110579,26,7377,22942,'sodium',NULL,0.0030800000,'Sodium',144769),(110580,23,7377,22942,'magnesium',NULL,0.0292000000,'Magnesium',144770),(110581,24,7377,22942,'phosphorus',NULL,0.0420000000,'Phosphorus',144771),(110582,25,7377,22942,'potassium',NULL,0.1000000000,'Potassium',144772),(110583,21,7377,22942,'calcium',NULL,0.0127000000,'Calcium',144773),(110584,22,7377,22942,'iron',NULL,0.0006400000,'Iron',144774),(110585,27,7377,22942,'zinc',NULL,0.0003000000,'Zinc',144775),(110586,20,7377,22942,'fiber',NULL,1.8820000000,'Fiber',144776),(110587,41,7377,22942,'vitamin_D23',NULL,0.0000004480,'Vitamin D (D2 + D3)',144777),(110588,37,7377,22942,'vitamin_E',NULL,0.0007920000,'Vitamin E',144778),(110589,58,7377,22942,'folate',NULL,0.0000067000,'Folate, total',144779),(110590,52,7377,22942,'vitamin_C',NULL,0.0000000000,'Vitamin C',144780),(110591,53,7377,22942,'thiamin',NULL,0.0000200000,'Thiamin',144781),(110592,54,7377,22942,'riboflavin',NULL,0.0000200000,'Riboflavin',144782),(110593,59,7377,22942,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144783),(110594,34,7378,50789,'vitamin_A',NULL,0.0000200000,'Vitamin A',144789),(110595,41,7378,50789,'vitamin_D23',NULL,0.0000002500,'Vitamin D (D2 + D3)',144790),(110596,37,7378,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',144791),(110597,53,7378,50789,'thiamin',NULL,0.0003000000,'Thiamin',144792),(110598,54,7378,50789,'riboflavin',NULL,0.0005500000,'Riboflavin',144793),(110599,59,7378,50789,'vitamin_B12',NULL,0.0000007500,'Vitamin B-12',144794),(110600,58,7378,50789,'folate',NULL,0.0000450000,'Folate, total',144795),(110601,52,7378,50789,'vitamin_C',NULL,0.0025000000,'Vitamin C',144796),(110602,26,7378,50789,'sodium',NULL,0.1575000000,'Sodium',144797),(110603,25,7378,50789,'potassium',NULL,0.5700000000,'Potassium',144798),(110604,21,7378,50789,'calcium',NULL,0.4050000000,'Calcium',144799),(110605,23,7378,50789,'magnesium',NULL,0.0400000000,'Magnesium',144800),(110606,24,7378,50789,'phosphorus',NULL,0.3575000000,'Phosphorus',144801),(110607,22,7378,50789,'iron',NULL,0.0002000000,'Iron',144802),(110608,27,7378,50789,'zinc',NULL,0.0015000000,'Zinc',144803),(110609,20,7379,47997,'fiber',NULL,1.6800000000,'Fiber',144809),(110610,34,7379,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',144810),(110611,41,7379,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144811),(110612,37,7379,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',144812),(110613,53,7379,47997,'thiamin',NULL,0.0001800000,'Thiamin',144813),(110614,54,7379,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',144814),(110615,59,7379,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144815),(110616,58,7379,47997,'folate',NULL,0.0000168000,'Folate, total',144816),(110617,52,7379,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',144817),(110618,26,7379,47997,'sodium',NULL,0.0000000000,'Sodium',144818),(110619,25,7379,47997,'potassium',NULL,0.3960000000,'Potassium',144819),(110620,21,7379,47997,'calcium',NULL,0.0072000000,'Calcium',144820),(110621,23,7379,47997,'magnesium',NULL,0.0324000000,'Magnesium',144821),(110622,24,7379,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',144822),(110623,22,7379,47997,'iron',NULL,0.0003240000,'Iron',144823),(110624,27,7379,47997,'zinc',NULL,0.0002400000,'Zinc',144824),(110625,20,7380,50614,'fiber',NULL,0.0000000000,'Fiber',144830),(110626,34,7380,50614,'vitamin_A',NULL,0.0000000000,'Vitamin A',144831),(110627,41,7380,50614,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144832),(110628,37,7380,50614,'vitamin_E',NULL,0.0000000000,'Vitamin E',144833),(110629,53,7380,50614,'thiamin',NULL,0.0000190000,'Thiamin',144834),(110630,54,7380,50614,'riboflavin',NULL,0.0000000000,'Riboflavin',144835),(110631,59,7380,50614,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144836),(110632,58,7380,50614,'folate',NULL,0.0000019000,'Folate, total',144837),(110633,52,7380,50614,'vitamin_C',NULL,0.0000000000,'Vitamin C',144838),(110634,26,7380,50614,'sodium',NULL,0.0000000000,'Sodium',144839),(110635,25,7380,50614,'potassium',NULL,0.0171000000,'Potassium',144840),(110636,21,7380,50614,'calcium',NULL,0.0038000000,'Calcium',144841),(110637,23,7380,50614,'magnesium',NULL,0.0019000000,'Magnesium',144842),(110638,24,7380,50614,'phosphorus',NULL,0.0000000000,'Phosphorus',144843),(110639,22,7380,50614,'iron',NULL,0.0001900000,'Iron',144844),(110640,27,7380,50614,'zinc',NULL,0.0000000000,'Zinc',144845),(110641,23,7381,28220,'magnesium',NULL,0.0510000000,'Magnesium',144852),(110642,58,7381,28220,'folate',NULL,0.0000510000,'Folate, total',144853),(110643,22,7381,28220,'iron',NULL,0.0008400000,'Iron',144854),(110644,41,7381,28220,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',144855),(110645,27,7381,28220,'zinc',NULL,0.0008700000,'Zinc',144856),(110646,53,7381,28220,'thiamin',NULL,0.0001200000,'Thiamin',144857),(110647,26,7381,28220,'sodium',NULL,0.0720000000,'Sodium',144858),(110648,37,7381,28220,'vitamin_E',NULL,0.0005100000,'Vitamin E',144859),(110649,25,7381,28220,'potassium',NULL,0.7080000000,'Potassium',144860),(110650,21,7381,28220,'calcium',NULL,0.1770000000,'Calcium',144861),(110651,52,7381,28220,'vitamin_C',NULL,0.1071000000,'Vitamin C',144862),(110652,24,7381,28220,'phosphorus',NULL,0.1800000000,'Phosphorus',144863),(110653,59,7381,28220,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',144864),(110654,54,7381,28220,'riboflavin',NULL,0.0003000000,'Riboflavin',144865),(110655,20,7382,50791,'fiber',NULL,1.2500000000,'Fiber',144872),(110656,41,7382,50791,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',144873),(110657,53,7382,50791,'thiamin',NULL,0.0001375000,'Thiamin',144874),(110658,54,7382,50791,'riboflavin',NULL,0.0002625000,'Riboflavin',144875),(110659,59,7382,50791,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',144876),(110660,26,7382,50791,'sodium',NULL,0.0300000000,'Sodium',144877),(110661,25,7382,50791,'potassium',NULL,0.1175000000,'Potassium',144878),(110662,21,7382,50791,'calcium',NULL,0.1500000000,'Calcium',144879),(110663,23,7382,50791,'magnesium',NULL,0.0187500000,'Magnesium',144880),(110664,24,7382,50791,'phosphorus',NULL,0.0900000000,'Phosphorus',144881),(110665,22,7382,50791,'iron',NULL,0.0005625000,'Iron',144882),(110666,27,7382,50791,'zinc',NULL,0.0002500000,'Zinc',144883),(110667,20,7383,50537,'fiber',NULL,3.8000000000,'Fiber',144889),(110668,34,7383,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',144890),(110669,41,7383,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144891),(110670,37,7383,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',144892),(110671,53,7383,50537,'thiamin',NULL,0.0000200000,'Thiamin',144893),(110672,54,7383,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',144894),(110673,59,7383,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144895),(110674,58,7383,50537,'folate',NULL,0.0000610000,'Folate, total',144896),(110675,52,7383,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',144897),(110676,26,7383,50537,'sodium',NULL,0.0010000000,'Sodium',144898),(110677,25,7383,50537,'potassium',NULL,0.1700000000,'Potassium',144899),(110678,21,7383,50537,'calcium',NULL,0.0170000000,'Calcium',144900),(110679,23,7383,50537,'magnesium',NULL,0.0120000000,'Magnesium',144901),(110680,24,7383,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',144902),(110681,22,7383,50537,'iron',NULL,0.0002500000,'Iron',144903),(110682,27,7383,50537,'zinc',NULL,0.0001000000,'Zinc',144904),(110683,34,7384,49940,'vitamin_A',NULL,0.0000024000,'Vitamin A',144910),(110684,41,7384,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144911),(110685,37,7384,49940,'vitamin_E',NULL,0.0000800000,'Vitamin E',144912),(110686,53,7384,49940,'thiamin',NULL,0.0000640000,'Thiamin',144913),(110687,54,7384,49940,'riboflavin',NULL,0.0000240000,'Riboflavin',144914),(110688,59,7384,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144915),(110689,58,7384,49940,'folate',NULL,0.0000040000,'Folate, total',144916),(110690,52,7384,49940,'vitamin_C',NULL,0.0096000000,'Vitamin C',144917),(110691,26,7384,49940,'sodium',NULL,0.0016000000,'Sodium',144918),(110692,25,7384,49940,'potassium',NULL,0.1280000000,'Potassium',144919),(110693,21,7384,49940,'calcium',NULL,0.0144000000,'Calcium',144920),(110694,23,7384,49940,'magnesium',NULL,0.0128000000,'Magnesium',144921),(110695,24,7384,49940,'phosphorus',NULL,0.0080000000,'Phosphorus',144922),(110696,22,7384,49940,'iron',NULL,0.0001600000,'Iron',144923),(110697,27,7384,49940,'zinc',NULL,0.0000800000,'Zinc',144924),(110698,34,7385,49536,'vitamin_A',NULL,0.0000380000,'Vitamin A',144930),(110699,41,7385,49536,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144931),(110700,37,7385,49536,'vitamin_E',NULL,0.0002000000,'Vitamin E',144932),(110701,53,7385,49536,'thiamin',NULL,0.0001000000,'Thiamin',144933),(110702,54,7385,49536,'riboflavin',NULL,0.0000200000,'Riboflavin',144934),(110703,59,7385,49536,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144935),(110704,58,7385,49536,'folate',NULL,0.0000040000,'Folate, total',144936),(110705,52,7385,49536,'vitamin_C',NULL,0.0160000000,'Vitamin C',144937),(110706,26,7385,49536,'sodium',NULL,0.0040000000,'Sodium',144938),(110707,25,7385,49536,'potassium',NULL,0.2000000000,'Potassium',144939),(110708,21,7385,49536,'calcium',NULL,0.0140000000,'Calcium',144940),(110709,23,7385,49536,'magnesium',NULL,0.0160000000,'Magnesium',144941),(110710,24,7385,49536,'phosphorus',NULL,0.0180000000,'Phosphorus',144942),(110711,22,7385,49536,'iron',NULL,0.0006000000,'Iron',144943),(110712,27,7385,49536,'zinc',NULL,0.0004000000,'Zinc',144944),(110713,20,7386,49525,'fiber',NULL,2.7000000000,'Fiber',144950),(110714,34,7386,49525,'vitamin_A',NULL,0.0004410000,'Vitamin A',144951),(110715,41,7386,49525,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144952),(110716,37,7386,49525,'vitamin_E',NULL,0.0001500000,'Vitamin E',144953),(110717,53,7386,49525,'thiamin',NULL,0.0000600000,'Thiamin',144954),(110718,54,7386,49525,'riboflavin',NULL,0.0000300000,'Riboflavin',144955),(110719,59,7386,49525,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144956),(110720,58,7386,49525,'folate',NULL,0.0000075000,'Folate, total',144957),(110721,52,7386,49525,'vitamin_C',NULL,0.0390000000,'Vitamin C',144958),(110722,26,7386,49525,'sodium',NULL,0.0120000000,'Sodium',144959),(110723,25,7386,49525,'potassium',NULL,0.3150000000,'Potassium',144960),(110724,21,7386,49525,'calcium',NULL,0.0300000000,'Calcium',144961),(110725,23,7386,49525,'magnesium',NULL,0.0165000000,'Magnesium',144962),(110726,24,7386,49525,'phosphorus',NULL,0.0195000000,'Phosphorus',144963),(110727,22,7386,49525,'iron',NULL,0.0004500000,'Iron',144964),(110728,27,7386,49525,'zinc',NULL,0.0001500000,'Zinc',144965),(110729,20,7387,48310,'fiber',NULL,2.5420000000,'Fiber',144971),(110730,34,7387,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',144972),(110731,41,7387,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',144973),(110732,37,7387,48310,'vitamin_E',NULL,0.0001023000,'Vitamin E',144974),(110733,53,7387,48310,'thiamin',NULL,0.0000775000,'Thiamin',144975),(110734,54,7387,48310,'riboflavin',NULL,0.0000186000,'Riboflavin',144976),(110735,59,7387,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144977),(110736,58,7387,48310,'folate',NULL,0.0000142600,'Folate, total',144978),(110737,52,7387,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',144979),(110738,26,7387,48310,'sodium',NULL,0.1457000000,'Sodium',144980),(110739,25,7387,48310,'potassium',NULL,0.0917600000,'Potassium',144981),(110740,21,7387,48310,'calcium',NULL,0.0384400000,'Calcium',144982),(110741,23,7387,48310,'magnesium',NULL,0.0238700000,'Magnesium',144983),(110742,24,7387,48310,'phosphorus',NULL,0.0734700000,'Phosphorus',144984),(110743,22,7387,48310,'iron',NULL,0.0008711000,'Iron',144985),(110744,27,7387,48310,'zinc',NULL,0.0005890000,'Zinc',144986),(110745,20,7388,49005,'fiber',NULL,0.0000000000,'Fiber',144992),(110746,34,7388,49005,'vitamin_A',NULL,0.0000892000,'Vitamin A',144993),(110747,41,7388,49005,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',144994),(110748,37,7388,49005,'vitamin_E',NULL,0.0013000000,'Vitamin E',144995),(110749,53,7388,49005,'thiamin',NULL,0.0000000000,'Thiamin',144996),(110750,54,7388,49005,'riboflavin',NULL,0.0000000000,'Riboflavin',144997),(110751,59,7388,49005,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',144998),(110752,58,7388,49005,'folate',NULL,0.0000000000,'Folate, total',144999),(110753,52,7388,49005,'vitamin_C',NULL,0.0000000000,'Vitamin C',145000),(110754,26,7388,49005,'sodium',NULL,0.0488000000,'Sodium',145001),(110755,25,7388,49005,'potassium',NULL,0.0048000000,'Potassium',145002),(110756,21,7388,49005,'calcium',NULL,0.0009000000,'Calcium',145003),(110757,23,7388,49005,'magnesium',NULL,0.0001000000,'Magnesium',145004),(110758,24,7388,49005,'phosphorus',NULL,0.0006000000,'Phosphorus',145005),(110759,22,7388,49005,'iron',NULL,0.0000040000,'Iron',145006),(110760,27,7388,49005,'zinc',NULL,0.0000000000,'Zinc',145007),(110761,20,7389,50782,'fiber',NULL,0.0000000000,'Fiber',145013),(110762,34,7389,50782,'vitamin_A',NULL,0.0000000000,'Vitamin A',145014),(110763,41,7389,50782,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145015),(110764,53,7389,50782,'thiamin',NULL,0.0001640000,'Thiamin',145016),(110765,54,7389,50782,'riboflavin',NULL,0.0004760000,'Riboflavin',145017),(110766,59,7389,50782,'vitamin_B12',NULL,0.0000005800,'Vitamin B-12',145018),(110767,58,7389,50782,'folate',NULL,0.0001048000,'Folate, total',145019),(110768,52,7389,50782,'vitamin_C',NULL,0.0000000000,'Vitamin C',145020),(110769,26,7389,50782,'sodium',NULL,0.1720000000,'Sodium',145021),(110770,25,7389,50782,'potassium',NULL,0.0840000000,'Potassium',145022),(110771,21,7389,50782,'calcium',NULL,0.0028000000,'Calcium',145023),(110772,23,7389,50782,'magnesium',NULL,0.0064000000,'Magnesium',145024),(110773,24,7389,50782,'phosphorus',NULL,0.0380000000,'Phosphorus',145025),(110774,22,7389,50782,'iron',NULL,0.0001160000,'Iron',145026),(110775,27,7389,50782,'zinc',NULL,0.0001080000,'Zinc',145027),(110776,20,7390,48223,'fiber',NULL,1.1400000000,'Fiber',145034),(110777,34,7390,48223,'vitamin_A',NULL,0.0000000000,'Vitamin A',145035),(110778,41,7390,48223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145036),(110779,37,7390,48223,'vitamin_E',NULL,0.0015960000,'Vitamin E',145037),(110780,53,7390,48223,'thiamin',NULL,0.0000360000,'Thiamin',145038),(110781,54,7390,48223,'riboflavin',NULL,0.0000060000,'Riboflavin',145039),(110782,59,7390,48223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145040),(110783,58,7390,48223,'folate',NULL,0.0000033000,'Folate, total',145041),(110784,52,7390,48223,'vitamin_C',NULL,0.0000000000,'Vitamin C',145042),(110785,26,7390,48223,'sodium',NULL,0.1683000000,'Sodium',145043),(110786,25,7390,48223,'potassium',NULL,0.0645000000,'Potassium',145044),(110787,21,7390,48223,'calcium',NULL,0.0285000000,'Calcium',145045),(110788,23,7390,48223,'magnesium',NULL,0.0093000000,'Magnesium',145046),(110789,24,7390,48223,'phosphorus',NULL,0.0357000000,'Phosphorus',145047),(110790,22,7390,48223,'iron',NULL,0.0005400000,'Iron',145048),(110791,27,7390,48223,'zinc',NULL,0.0002700000,'Zinc',145049),(110792,20,7391,47997,'fiber',NULL,1.6800000000,'Fiber',145055),(110793,34,7391,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',145056),(110794,41,7391,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145057),(110795,37,7391,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',145058),(110796,53,7391,47997,'thiamin',NULL,0.0001800000,'Thiamin',145059),(110797,54,7391,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',145060),(110798,59,7391,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145061),(110799,58,7391,47997,'folate',NULL,0.0000168000,'Folate, total',145062),(110800,52,7391,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',145063),(110801,26,7391,47997,'sodium',NULL,0.0000000000,'Sodium',145064),(110802,25,7391,47997,'potassium',NULL,0.3960000000,'Potassium',145065),(110803,21,7391,47997,'calcium',NULL,0.0072000000,'Calcium',145066),(110804,23,7391,47997,'magnesium',NULL,0.0324000000,'Magnesium',145067),(110805,24,7391,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',145068),(110806,22,7391,47997,'iron',NULL,0.0003240000,'Iron',145069),(110807,27,7391,47997,'zinc',NULL,0.0002400000,'Zinc',145070),(110808,20,7392,50672,'fiber',NULL,0.0000000000,'Fiber',145077),(110809,34,7392,50672,'vitamin_A',NULL,0.0000260000,'Vitamin A',145078),(110810,41,7392,50672,'vitamin_D23',NULL,0.0000011000,'Vitamin D (D2 + D3)',145079),(110811,37,7392,50672,'vitamin_E',NULL,0.0004200000,'Vitamin E',145080),(110812,53,7392,50672,'thiamin',NULL,0.0000000000,'Thiamin',145081),(110813,54,7392,50672,'riboflavin',NULL,0.0001100000,'Riboflavin',145082),(110814,59,7392,50672,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',145083),(110815,58,7392,50672,'folate',NULL,0.0000030000,'Folate, total',145084),(110816,52,7392,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',145085),(110817,26,7392,50672,'sodium',NULL,0.2930000000,'Sodium',145086),(110818,25,7392,50672,'potassium',NULL,0.2300000000,'Potassium',145087),(110819,21,7392,50672,'calcium',NULL,0.0100000000,'Calcium',145088),(110820,23,7392,50672,'magnesium',NULL,0.0270000000,'Magnesium',145089),(110821,24,7392,50672,'phosphorus',NULL,0.1710000000,'Phosphorus',145090),(110822,22,7392,50672,'iron',NULL,0.0015100000,'Iron',145091),(110823,27,7392,50672,'zinc',NULL,0.0009000000,'Zinc',145092),(110824,40,7392,50672,'vitamin_D3',NULL,0.0000011000,'Vitamin D3',NULL),(110825,20,7393,49786,'fiber',NULL,3.9000000000,'Fiber',145098),(110826,34,7393,49786,'vitamin_A',NULL,0.0000000000,'Vitamin A',145099),(110827,41,7393,49786,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145100),(110828,37,7393,49786,'vitamin_E',NULL,0.0001200000,'Vitamin E',145101),(110829,53,7393,49786,'thiamin',NULL,0.0000000000,'Thiamin',145102),(110830,54,7393,49786,'riboflavin',NULL,0.0000450000,'Riboflavin',145103),(110831,59,7393,49786,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145104),(110832,58,7393,49786,'folate',NULL,0.0000075000,'Folate, total',145105),(110833,52,7393,49786,'vitamin_C',NULL,0.0000000000,'Vitamin C',145106),(110834,26,7393,49786,'sodium',NULL,0.0075000000,'Sodium',145107),(110835,25,7393,49786,'potassium',NULL,0.0600000000,'Potassium',145108),(110836,21,7393,49786,'calcium',NULL,0.0375000000,'Calcium',145109),(110837,23,7393,49786,'magnesium',NULL,0.0330000000,'Magnesium',145110),(110838,24,7393,49786,'phosphorus',NULL,0.1155000000,'Phosphorus',145111),(110839,22,7393,49786,'iron',NULL,0.0010650000,'Iron',145112),(110840,27,7393,49786,'zinc',NULL,0.0009000000,'Zinc',145113),(110841,20,7394,50641,'fiber',NULL,0.8500000000,'Fiber',145119),(110842,34,7394,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',145120),(110843,41,7394,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145121),(110844,37,7394,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',145122),(110845,53,7394,50641,'thiamin',NULL,0.0000340000,'Thiamin',145123),(110846,54,7394,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',145124),(110847,59,7394,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145125),(110848,58,7394,50641,'folate',NULL,0.0000195500,'Folate, total',145126),(110849,52,7394,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',145127),(110850,26,7394,50641,'sodium',NULL,0.0017000000,'Sodium',145128),(110851,25,7394,50641,'potassium',NULL,0.1895500000,'Potassium',145129),(110852,21,7394,50641,'calcium',NULL,0.0068000000,'Calcium',145130),(110853,23,7394,50641,'magnesium',NULL,0.0068000000,'Magnesium',145131),(110854,24,7394,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',145132),(110855,22,7394,50641,'iron',NULL,0.0002040000,'Iron',145133),(110856,27,7394,50641,'zinc',NULL,0.0000850000,'Zinc',145134),(110857,20,7395,49712,'fiber',NULL,0.8800000000,'Fiber',145140),(110858,34,7395,49712,'vitamin_A',NULL,0.0000008000,'Vitamin A',145141),(110859,41,7395,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145142),(110860,37,7395,49712,'vitamin_E',NULL,0.0001160000,'Vitamin E',145143),(110861,53,7395,49712,'thiamin',NULL,0.0000440000,'Thiamin',145144),(110862,54,7395,49712,'riboflavin',NULL,0.0000080000,'Riboflavin',145145),(110863,59,7395,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145146),(110864,58,7395,49712,'folate',NULL,0.0000044000,'Folate, total',145147),(110865,52,7395,49712,'vitamin_C',NULL,0.0012000000,'Vitamin C',145148),(110866,26,7395,49712,'sodium',NULL,0.0012000000,'Sodium',145149),(110867,25,7395,49712,'potassium',NULL,0.0552000000,'Potassium',145150),(110868,21,7395,49712,'calcium',NULL,0.0120000000,'Calcium',145151),(110869,23,7395,49712,'magnesium',NULL,0.0032000000,'Magnesium',145152),(110870,24,7395,49712,'phosphorus',NULL,0.0092000000,'Phosphorus',145153),(110871,22,7395,49712,'iron',NULL,0.0001200000,'Iron',145154),(110872,27,7395,49712,'zinc',NULL,0.0000400000,'Zinc',145155),(110873,20,7396,49868,'fiber',NULL,1.7600000000,'Fiber',145161),(110874,34,7396,49868,'vitamin_A',NULL,0.0000776000,'Vitamin A',145162),(110875,41,7396,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145163),(110876,37,7396,49868,'vitamin_E',NULL,0.0007600000,'Vitamin E',145164),(110877,53,7396,49868,'thiamin',NULL,0.0000560000,'Thiamin',145165),(110878,54,7396,49868,'riboflavin',NULL,0.0000480000,'Riboflavin',145166),(110879,59,7396,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145167),(110880,58,7396,49868,'folate',NULL,0.0000600000,'Folate, total',145168),(110881,52,7396,49868,'vitamin_C',NULL,0.1008000000,'Vitamin C',145169),(110882,26,7396,49868,'sodium',NULL,0.0008000000,'Sodium',145170),(110883,25,7396,49868,'potassium',NULL,0.1728000000,'Potassium',145171),(110884,21,7396,49868,'calcium',NULL,0.0056000000,'Calcium',145172),(110885,23,7396,49868,'magnesium',NULL,0.0088000000,'Magnesium',145173),(110886,24,7396,49868,'phosphorus',NULL,0.0184000000,'Phosphorus',145174),(110887,22,7396,49868,'iron',NULL,0.0003120000,'Iron',145175),(110888,27,7396,49868,'zinc',NULL,0.0001600000,'Zinc',145176),(110889,34,7397,47950,'vitamin_A',NULL,0.0000662500,'Vitamin A',145182),(110890,41,7397,47950,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145183),(110891,37,7397,47950,'vitamin_E',NULL,0.0014500000,'Vitamin E',145184),(110892,53,7397,47950,'thiamin',NULL,0.0002000000,'Thiamin',145185),(110893,54,7397,47950,'riboflavin',NULL,0.0000750000,'Riboflavin',145186),(110894,59,7397,47950,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145187),(110895,58,7397,47950,'folate',NULL,0.0002187500,'Folate, total',145188),(110896,52,7397,47950,'vitamin_C',NULL,0.0150000000,'Vitamin C',145189),(110897,26,7397,47950,'sodium',NULL,0.0012500000,'Sodium',145190),(110898,25,7397,47950,'potassium',NULL,0.3250000000,'Potassium',145191),(110899,21,7397,47950,'calcium',NULL,0.0337500000,'Calcium',145192),(110900,23,7397,47950,'magnesium',NULL,0.0162500000,'Magnesium',145193),(110901,24,7397,47950,'phosphorus',NULL,0.0900000000,'Phosphorus',145194),(110902,22,7397,47950,'iron',NULL,0.0008750000,'Iron',145195),(110903,27,7397,47950,'zinc',NULL,0.0008750000,'Zinc',145196),(110904,20,7398,50300,'fiber',NULL,0.3400000000,'Fiber',145202),(110905,34,7398,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',145203),(110906,41,7398,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145204),(110907,37,7398,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',145205),(110908,53,7398,50300,'thiamin',NULL,0.0000380000,'Thiamin',145206),(110909,54,7398,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',145207),(110910,59,7398,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145208),(110911,58,7398,50300,'folate',NULL,0.0000176000,'Folate, total',145209),(110912,52,7398,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',145210),(110913,26,7398,50300,'sodium',NULL,0.0060000000,'Sodium',145211),(110914,25,7398,50300,'potassium',NULL,0.0652000000,'Potassium',145212),(110915,21,7398,50300,'calcium',NULL,0.0432000000,'Calcium',145213),(110916,23,7398,50300,'magnesium',NULL,0.0056000000,'Magnesium',145214),(110917,24,7398,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',145215),(110918,22,7398,50300,'iron',NULL,0.0002520000,'Iron',145216),(110919,27,7398,50300,'zinc',NULL,0.0000800000,'Zinc',145217),(110920,20,7399,49678,'fiber',NULL,0.0000000000,'Fiber',145223),(110921,41,7399,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145224),(110922,37,7399,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',145225),(110923,53,7399,49678,'thiamin',NULL,0.0000000000,'Thiamin',145226),(110924,54,7399,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',145227),(110925,59,7399,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145228),(110926,58,7399,49678,'folate',NULL,0.0000000000,'Folate, total',145229),(110927,52,7399,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',145230),(110928,26,7399,49678,'sodium',NULL,0.0000000000,'Sodium',145231),(110929,25,7399,49678,'potassium',NULL,0.0000000000,'Potassium',145232),(110930,21,7399,49678,'calcium',NULL,0.0000000000,'Calcium',145233),(110931,23,7399,49678,'magnesium',NULL,0.0000000000,'Magnesium',145234),(110932,24,7399,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',145235),(110933,22,7399,49678,'iron',NULL,0.0000120000,'Iron',145236),(110934,27,7399,49678,'zinc',NULL,0.0000000000,'Zinc',145237),(110935,20,7400,50731,'fiber',NULL,0.0000000000,'Fiber',145243),(110936,34,7400,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',145244),(110937,41,7400,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145245),(110938,37,7400,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',145246),(110939,53,7400,50731,'thiamin',NULL,0.0000000000,'Thiamin',145247),(110940,54,7400,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',145248),(110941,59,7400,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145249),(110942,58,7400,50731,'folate',NULL,0.0000000000,'Folate, total',145250),(110943,52,7400,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',145251),(110944,26,7400,50731,'sodium',NULL,0.0007500000,'Sodium',145252),(110945,25,7400,50731,'potassium',NULL,0.0051000000,'Potassium',145253),(110946,21,7400,50731,'calcium',NULL,0.0004500000,'Calcium',145254),(110947,23,7400,50731,'magnesium',NULL,0.0006000000,'Magnesium',145255),(110948,24,7400,50731,'phosphorus',NULL,0.0015000000,'Phosphorus',145256),(110949,22,7400,50731,'iron',NULL,0.0000150000,'Iron',145257),(110950,27,7400,50731,'zinc',NULL,0.0000150000,'Zinc',145258),(110951,34,7401,48010,'vitamin_A',NULL,0.0000066000,'Vitamin A',145264),(110952,41,7401,48010,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145265),(110953,53,7401,48010,'thiamin',NULL,0.0000008000,'Thiamin',145266),(110954,54,7401,48010,'riboflavin',NULL,0.0000031000,'Riboflavin',145267),(110955,59,7401,48010,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145268),(110956,52,7401,48010,'vitamin_C',NULL,0.0002600000,'Vitamin C',145269),(110957,26,7401,48010,'sodium',NULL,0.0000900000,'Sodium',145270),(110958,25,7401,48010,'potassium',NULL,0.0030000000,'Potassium',145271),(110959,21,7401,48010,'calcium',NULL,0.0025000000,'Calcium',145272),(110960,23,7401,48010,'magnesium',NULL,0.0001100000,'Magnesium',145273),(110961,24,7401,48010,'phosphorus',NULL,0.0003700000,'Phosphorus',145274),(110962,22,7401,48010,'iron',NULL,0.0000550000,'Iron',145275),(110963,27,7401,48010,'zinc',NULL,0.0000070000,'Zinc',145276),(110964,34,7402,49422,'vitamin_A',NULL,0.0000002000,'Vitamin A',145282),(110965,41,7402,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145283),(110966,53,7402,49422,'thiamin',NULL,0.0000030000,'Thiamin',145284),(110967,54,7402,49422,'riboflavin',NULL,0.0000010000,'Riboflavin',145285),(110968,59,7402,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145286),(110969,58,7402,49422,'folate',NULL,0.0000013000,'Folate, total',145287),(110970,52,7402,49422,'vitamin_C',NULL,0.0036000000,'Vitamin C',145288),(110971,26,7402,49422,'sodium',NULL,0.0001000000,'Sodium',145289),(110972,25,7402,49422,'potassium',NULL,0.0130000000,'Potassium',145290),(110973,21,7402,49422,'calcium',NULL,0.0007000000,'Calcium',145291),(110974,23,7402,49422,'magnesium',NULL,0.0007000000,'Magnesium',145292),(110975,24,7402,49422,'phosphorus',NULL,0.0008000000,'Phosphorus',145293),(110976,22,7402,49422,'iron',NULL,0.0000100000,'Iron',145294),(110977,27,7402,49422,'zinc',NULL,0.0000000000,'Zinc',145295),(110978,20,7403,48984,'fiber',NULL,0.0000000000,'Fiber',145302),(110979,34,7403,48984,'vitamin_A',NULL,0.0000600000,'Vitamin A',145303),(110980,41,7403,48984,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',145304),(110981,37,7403,48984,'vitamin_E',NULL,0.0008150000,'Vitamin E',145305),(110982,53,7403,48984,'thiamin',NULL,0.0000400000,'Thiamin',145306),(110983,54,7403,48984,'riboflavin',NULL,0.0002350000,'Riboflavin',145307),(110984,59,7403,48984,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',145308),(110985,58,7403,48984,'folate',NULL,0.0000150000,'Folate, total',145309),(110986,52,7403,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',145310),(110987,26,7403,48984,'sodium',NULL,0.0750000000,'Sodium',145311),(110988,25,7403,48984,'potassium',NULL,0.0705000000,'Potassium',145312),(110989,21,7403,48984,'calcium',NULL,0.0275000000,'Calcium',145313),(110990,23,7403,48984,'magnesium',NULL,0.0070000000,'Magnesium',145314),(110991,24,7403,48984,'phosphorus',NULL,0.1025000000,'Phosphorus',145315),(110992,22,7403,48984,'iron',NULL,0.0009850000,'Iron',145316),(110993,27,7403,48984,'zinc',NULL,0.0006500000,'Zinc',145317),(110994,40,7403,48984,'vitamin_D3',NULL,0.0000011500,'Vitamin D3',NULL),(110995,20,7404,49359,'fiber',NULL,0.0000000000,'Fiber',145323),(110996,34,7404,49359,'vitamin_A',NULL,0.0000100000,'Vitamin A',145324),(110997,41,7404,49359,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',145325),(110998,37,7404,49359,'vitamin_E',NULL,0.0002200000,'Vitamin E',145326),(110999,53,7404,49359,'thiamin',NULL,0.0001800000,'Thiamin',145327),(111000,54,7404,49359,'riboflavin',NULL,0.0004200000,'Riboflavin',145328),(111001,59,7404,49359,'vitamin_B12',NULL,0.0000040000,'Vitamin B-12',145329),(111002,58,7404,49359,'folate',NULL,0.0000180000,'Folate, total',145330),(111003,52,7404,49359,'vitamin_C',NULL,0.0000000000,'Vitamin C',145331),(111004,26,7404,49359,'sodium',NULL,0.1180000000,'Sodium',145332),(111005,25,7404,49359,'potassium',NULL,0.5400000000,'Potassium',145333),(111006,21,7404,49359,'calcium',NULL,0.0300000000,'Calcium',145334),(111007,23,7404,49359,'magnesium',NULL,0.0400000000,'Magnesium',145335),(111008,24,7404,49359,'phosphorus',NULL,0.3600000000,'Phosphorus',145336),(111009,22,7404,49359,'iron',NULL,0.0042000000,'Iron',145337),(111010,27,7404,49359,'zinc',NULL,0.0092000000,'Zinc',145338),(111011,40,7404,49359,'vitamin_D3',NULL,0.0000002000,'Vitamin D3',NULL),(111012,34,7405,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',145344),(111013,41,7405,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145345),(111014,37,7405,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',145346),(111015,53,7405,49101,'thiamin',NULL,0.0000130000,'Thiamin',145347),(111016,54,7405,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',145348),(111017,59,7405,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145349),(111018,58,7405,49101,'folate',NULL,0.0000005000,'Folate, total',145350),(111019,52,7405,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',145351),(111020,26,7405,49101,'sodium',NULL,0.0004000000,'Sodium',145352),(111021,25,7405,49101,'potassium',NULL,0.0620000000,'Potassium',145353),(111022,21,7405,49101,'calcium',NULL,0.0019000000,'Calcium',145354),(111023,23,7405,49101,'magnesium',NULL,0.0025000000,'Magnesium',145355),(111024,24,7405,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',145356),(111025,22,7405,49101,'iron',NULL,0.0001900000,'Iron',145357),(111026,27,7405,49101,'zinc',NULL,0.0001000000,'Zinc',145358),(111027,20,7406,49712,'fiber',NULL,1.3200000000,'Fiber',145364),(111028,34,7406,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',145365),(111029,41,7406,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145366),(111030,37,7406,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',145367),(111031,53,7406,49712,'thiamin',NULL,0.0000660000,'Thiamin',145368),(111032,54,7406,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',145369),(111033,59,7406,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145370),(111034,58,7406,49712,'folate',NULL,0.0000066000,'Folate, total',145371),(111035,52,7406,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',145372),(111036,26,7406,49712,'sodium',NULL,0.0018000000,'Sodium',145373),(111037,25,7406,49712,'potassium',NULL,0.0828000000,'Potassium',145374),(111038,21,7406,49712,'calcium',NULL,0.0180000000,'Calcium',145375),(111039,23,7406,49712,'magnesium',NULL,0.0048000000,'Magnesium',145376),(111040,24,7406,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',145377),(111041,22,7406,49712,'iron',NULL,0.0001800000,'Iron',145378),(111042,27,7406,49712,'zinc',NULL,0.0000600000,'Zinc',145379),(111043,34,7407,49587,'vitamin_A',NULL,0.0000184500,'Vitamin A',145384),(111044,41,7407,49587,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145385),(111045,37,7407,49587,'vitamin_E',NULL,0.0007500000,'Vitamin E',145386),(111046,53,7407,49587,'thiamin',NULL,0.0000180000,'Thiamin',145387),(111047,54,7407,49587,'riboflavin',NULL,0.0000495000,'Riboflavin',145388),(111048,59,7407,49587,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145389),(111049,58,7407,49587,'folate',NULL,0.0000165000,'Folate, total',145390),(111050,52,7407,49587,'vitamin_C',NULL,0.0046500000,'Vitamin C',145391),(111051,26,7407,49587,'sodium',NULL,0.0022500000,'Sodium',145392),(111052,25,7407,49587,'potassium',NULL,0.0390000000,'Potassium',145393),(111053,21,7407,49587,'calcium',NULL,0.0315000000,'Calcium',145394),(111054,24,7407,49587,'phosphorus',NULL,0.0112500000,'Phosphorus',145395),(111055,22,7407,49587,'iron',NULL,0.0014250000,'Iron',145396),(111056,20,7408,48740,'fiber',NULL,0.0280000000,'Fiber',145402),(111057,34,7408,48740,'vitamin_A',NULL,0.0000067500,'Vitamin A',145403),(111058,41,7408,48740,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145404),(111059,37,7408,48740,'vitamin_E',NULL,0.0000250000,'Vitamin E',145405),(111060,53,7408,48740,'thiamin',NULL,0.0000007000,'Thiamin',145406),(111061,54,7408,48740,'riboflavin',NULL,0.0000012000,'Riboflavin',145407),(111062,59,7408,48740,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145408),(111063,58,7408,48740,'folate',NULL,0.0000006200,'Folate, total',145409),(111064,52,7408,48740,'vitamin_C',NULL,0.0002700000,'Vitamin C',145410),(111065,26,7408,48740,'sodium',NULL,0.0004600000,'Sodium',145411),(111066,25,7408,48740,'potassium',NULL,0.0052100000,'Potassium',145412),(111067,21,7408,48740,'calcium',NULL,0.0006700000,'Calcium',145413),(111068,23,7408,48740,'magnesium',NULL,0.0002600000,'Magnesium',145414),(111069,24,7408,48740,'phosphorus',NULL,0.0004800000,'Phosphorus',145415),(111070,22,7408,48740,'iron',NULL,0.0000177000,'Iron',145416),(111071,27,7408,48740,'zinc',NULL,0.0000050000,'Zinc',145417),(111072,20,7409,50140,'fiber',NULL,4.6800000000,'Fiber',145423),(111073,34,7409,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',145424),(111074,41,7409,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145425),(111075,37,7409,50140,'vitamin_E',NULL,0.0000900000,'Vitamin E',145426),(111076,53,7409,50140,'thiamin',NULL,0.0003600000,'Thiamin',145427),(111077,54,7409,50140,'riboflavin',NULL,0.0000360000,'Riboflavin',145428),(111078,59,7409,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145429),(111079,58,7409,50140,'folate',NULL,0.0000324000,'Folate, total',145430),(111080,52,7409,50140,'vitamin_C',NULL,0.0108000000,'Vitamin C',145431),(111081,26,7409,50140,'sodium',NULL,0.0036000000,'Sodium',145432),(111082,25,7409,50140,'potassium',NULL,1.0800000000,'Potassium',145433),(111083,21,7409,50140,'calcium',NULL,0.0198000000,'Calcium',145434),(111084,23,7409,50140,'magnesium',NULL,0.0486000000,'Magnesium',145435),(111085,24,7409,50140,'phosphorus',NULL,0.0810000000,'Phosphorus',145436),(111086,22,7409,50140,'iron',NULL,0.0011340000,'Iron',145437),(111087,27,7409,50140,'zinc',NULL,0.0007200000,'Zinc',145438),(111088,20,7410,48936,'fiber',NULL,0.0330000000,'Fiber',145444),(111089,59,7410,48936,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145445),(111090,26,7410,48936,'sodium',NULL,0.0495000000,'Sodium',145446),(111091,25,7410,48936,'potassium',NULL,0.0577500000,'Potassium',145447),(111092,21,7410,48936,'calcium',NULL,0.0320100000,'Calcium',145448),(111093,23,7410,48936,'magnesium',NULL,0.0042900000,'Magnesium',145449),(111094,24,7410,48936,'phosphorus',NULL,0.0349800000,'Phosphorus',145450),(111095,22,7410,48936,'iron',NULL,0.0001782000,'Iron',145451),(111096,27,7410,48936,'zinc',NULL,0.0003960000,'Zinc',145452),(111097,34,7411,48802,'vitamin_A',NULL,0.0005040000,'Vitamin A',145458),(111098,41,7411,48802,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145459),(111099,37,7411,48802,'vitamin_E',NULL,0.0011970000,'Vitamin E',145460),(111100,53,7411,48802,'thiamin',NULL,0.0000180000,'Thiamin',145461),(111101,54,7411,48802,'riboflavin',NULL,0.0000540000,'Riboflavin',145462),(111102,59,7411,48802,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145463),(111103,58,7411,48802,'folate',NULL,0.0000774000,'Folate, total',145464),(111104,52,7411,48802,'vitamin_C',NULL,0.0639000000,'Vitamin C',145465),(111105,26,7411,48802,'sodium',NULL,0.0306000000,'Sodium',145466),(111106,25,7411,48802,'potassium',NULL,0.1440000000,'Potassium',145467),(111107,21,7411,48802,'calcium',NULL,0.1350000000,'Calcium',145468),(111108,23,7411,48802,'magnesium',NULL,0.0072000000,'Magnesium',145469),(111109,24,7411,48802,'phosphorus',NULL,0.0351000000,'Phosphorus',145470),(111110,22,7411,48802,'iron',NULL,0.0018000000,'Iron',145471),(111111,27,7411,48802,'zinc',NULL,0.0001800000,'Zinc',145472),(111112,20,7412,47924,'fiber',NULL,1.4450000000,'Fiber',145478),(111113,34,7412,47924,'vitamin_A',NULL,0.0000000000,'Vitamin A',145479),(111114,41,7412,47924,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145480),(111115,37,7412,47924,'vitamin_E',NULL,0.0001020000,'Vitamin E',145481),(111116,53,7412,47924,'thiamin',NULL,0.0000340000,'Thiamin',145482),(111117,54,7412,47924,'riboflavin',NULL,0.0000170000,'Riboflavin',145483),(111118,59,7412,47924,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145484),(111119,58,7412,47924,'folate',NULL,0.0000042500,'Folate, total',145485),(111120,52,7412,47924,'vitamin_C',NULL,0.0119000000,'Vitamin C',145486),(111121,26,7412,47924,'sodium',NULL,0.0017000000,'Sodium',145487),(111122,25,7412,47924,'potassium',NULL,0.0748000000,'Potassium',145488),(111123,21,7412,47924,'calcium',NULL,0.0034000000,'Calcium',145489),(111124,23,7412,47924,'magnesium',NULL,0.0025500000,'Magnesium',145490),(111125,24,7412,47924,'phosphorus',NULL,0.0059500000,'Phosphorus',145491),(111126,22,7412,47924,'iron',NULL,0.0000850000,'Iron',145492),(111127,27,7412,47924,'zinc',NULL,0.0000000000,'Zinc',145493),(111128,20,7413,48669,'fiber',NULL,1.5930000000,'Fiber',145498),(111129,34,7413,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',145499),(111130,41,7413,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145500),(111131,53,7413,48669,'thiamin',NULL,0.0000006000,'Thiamin',145501),(111132,54,7413,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',145502),(111133,59,7413,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145503),(111134,58,7413,48669,'folate',NULL,0.0000001800,'Folate, total',145504),(111135,52,7413,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',145505),(111136,26,7413,48669,'sodium',NULL,0.0003000000,'Sodium',145506),(111137,25,7413,48669,'potassium',NULL,0.0129300000,'Potassium',145507),(111138,21,7413,48669,'calcium',NULL,0.0300600000,'Calcium',145508),(111139,23,7413,48669,'magnesium',NULL,0.0018000000,'Magnesium',145509),(111140,24,7413,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',145510),(111141,22,7413,48669,'iron',NULL,0.0002496000,'Iron',145511),(111142,27,7413,48669,'zinc',NULL,0.0000540000,'Zinc',145512),(111143,20,7414,50545,'fiber',NULL,0.0000000000,'Fiber',145518),(111144,34,7414,50545,'vitamin_A',NULL,0.0000000000,'Vitamin A',145519),(111145,41,7414,50545,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145520),(111146,37,7414,50545,'vitamin_E',NULL,0.0000000000,'Vitamin E',145521),(111147,53,7414,50545,'thiamin',NULL,0.0000000000,'Thiamin',145522),(111148,54,7414,50545,'riboflavin',NULL,0.0000000000,'Riboflavin',145523),(111149,59,7414,50545,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145524),(111150,58,7414,50545,'folate',NULL,0.0000000000,'Folate, total',145525),(111151,52,7414,50545,'vitamin_C',NULL,0.0000000000,'Vitamin C',145526),(111152,26,7414,50545,'sodium',NULL,0.0062000000,'Sodium',145527),(111153,25,7414,50545,'potassium',NULL,0.0280000000,'Potassium',145528),(111154,21,7414,50545,'calcium',NULL,0.0112000000,'Calcium',145529),(111155,23,7414,50545,'magnesium',NULL,0.0034000000,'Magnesium',145530),(111156,24,7414,50545,'phosphorus',NULL,0.0008000000,'Phosphorus',145531),(111157,22,7414,50545,'iron',NULL,0.0003400000,'Iron',145532),(111158,27,7414,50545,'zinc',NULL,0.0000200000,'Zinc',145533),(111159,34,7415,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',145539),(111160,41,7415,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145540),(111161,53,7415,50216,'thiamin',NULL,0.0000360000,'Thiamin',145541),(111162,54,7415,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',145542),(111163,59,7415,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145543),(111164,58,7415,50216,'folate',NULL,0.0000030000,'Folate, total',145544),(111165,52,7415,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',145545),(111166,26,7415,50216,'sodium',NULL,0.0180000000,'Sodium',145546),(111167,25,7415,50216,'potassium',NULL,0.3060000000,'Potassium',145547),(111168,21,7415,50216,'calcium',NULL,0.0138000000,'Calcium',145548),(111169,23,7415,50216,'magnesium',NULL,0.0105000000,'Magnesium',145549),(111170,24,7415,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',145550),(111171,22,7415,50216,'iron',NULL,0.0011400000,'Iron',145551),(111172,27,7415,50216,'zinc',NULL,0.0002100000,'Zinc',145552),(111173,20,7416,48379,'fiber',NULL,0.0000000000,'Fiber',145558),(111174,34,7416,48379,'vitamin_A',NULL,0.0000674400,'Vitamin A',145559),(111175,41,7416,48379,'vitamin_D23',NULL,0.0000000720,'Vitamin D (D2 + D3)',145560),(111176,37,7416,48379,'vitamin_E',NULL,0.0012600000,'Vitamin E',145561),(111177,53,7416,48379,'thiamin',NULL,0.0000000000,'Thiamin',145562),(111178,54,7416,48379,'riboflavin',NULL,0.0000048000,'Riboflavin',145563),(111179,59,7416,48379,'vitamin_B12',NULL,0.0000000120,'Vitamin B-12',145564),(111180,58,7416,48379,'folate',NULL,0.0000000000,'Folate, total',145565),(111181,52,7416,48379,'vitamin_C',NULL,0.0000000000,'Vitamin C',145566),(111182,26,7416,48379,'sodium',NULL,0.0580800000,'Sodium',145567),(111183,25,7416,48379,'potassium',NULL,0.0019200000,'Potassium',145568),(111184,21,7416,48379,'calcium',NULL,0.0013200000,'Calcium',145569),(111185,23,7416,48379,'magnesium',NULL,0.0001200000,'Magnesium',145570),(111186,24,7416,48379,'phosphorus',NULL,0.0014400000,'Phosphorus',145571),(111187,22,7416,48379,'iron',NULL,0.0000048000,'Iron',145572),(111188,27,7416,48379,'zinc',NULL,0.0000120000,'Zinc',145573),(111189,20,7417,49236,'fiber',NULL,0.0000000000,'Fiber',145579),(111190,41,7417,49236,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145580),(111191,53,7417,49236,'thiamin',NULL,0.0000480000,'Thiamin',145581),(111192,54,7417,49236,'riboflavin',NULL,0.0001680000,'Riboflavin',145582),(111193,59,7417,49236,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',145583),(111194,58,7417,49236,'folate',NULL,0.0000042000,'Folate, total',145584),(111195,20,7418,48989,'fiber',NULL,0.0000000000,'Fiber',145590),(111196,34,7418,48989,'vitamin_A',NULL,0.0001612800,'Vitamin A',145591),(111197,41,7418,48989,'vitamin_D23',NULL,0.0000040960,'Vitamin D (D2 + D3)',145592),(111198,37,7418,48989,'vitamin_E',NULL,0.0016512000,'Vitamin E',145593),(111199,53,7418,48989,'thiamin',NULL,0.0001024000,'Thiamin',145594),(111200,54,7418,48989,'riboflavin',NULL,0.0006400000,'Riboflavin',145595),(111201,59,7418,48989,'vitamin_B12',NULL,0.0000034560,'Vitamin B-12',145596),(111202,58,7418,48989,'folate',NULL,0.0000601600,'Folate, total',145597),(111203,52,7418,48989,'vitamin_C',NULL,0.0000000000,'Vitamin C',145598),(111204,26,7418,48989,'sodium',NULL,0.1971200000,'Sodium',145599),(111205,25,7418,48989,'potassium',NULL,0.1856000000,'Potassium',145600),(111206,21,7418,48989,'calcium',NULL,0.0588800000,'Calcium',145601),(111207,23,7418,48989,'magnesium',NULL,0.0166400000,'Magnesium',145602),(111208,24,7418,48989,'phosphorus',NULL,0.2291200000,'Phosphorus',145603),(111209,22,7418,48989,'iron',NULL,0.0022016000,'Iron',145604),(111210,27,7418,48989,'zinc',NULL,0.0014080000,'Zinc',145605),(111211,40,7418,48989,'vitamin_D3',NULL,0.0000032000,'Vitamin D3',NULL),(111212,20,7419,49561,'fiber',NULL,0.0000000000,'Fiber',145610),(111213,34,7419,49561,'vitamin_A',NULL,0.0000120000,'Vitamin A',145611),(111214,41,7419,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145612),(111215,37,7419,49561,'vitamin_E',NULL,0.0000240000,'Vitamin E',145613),(111216,53,7419,49561,'thiamin',NULL,0.0000180000,'Thiamin',145614),(111217,54,7419,49561,'riboflavin',NULL,0.0001440000,'Riboflavin',145615),(111218,59,7419,49561,'vitamin_B12',NULL,0.0000005400,'Vitamin B-12',145616),(111219,58,7419,49561,'folate',NULL,0.0000054000,'Folate, total',145617),(111220,52,7419,49561,'vitamin_C',NULL,0.0012000000,'Vitamin C',145618),(111221,26,7419,49561,'sodium',NULL,0.0258000000,'Sodium',145619),(111222,25,7419,49561,'potassium',NULL,0.0936000000,'Potassium',145620),(111223,21,7419,49561,'calcium',NULL,0.0720000000,'Calcium',145621),(111224,23,7419,49561,'magnesium',NULL,0.0066000000,'Magnesium',145622),(111225,24,7419,49561,'phosphorus',NULL,0.0564000000,'Phosphorus',145623),(111226,22,7419,49561,'iron',NULL,0.0000120000,'Iron',145624),(111227,27,7419,49561,'zinc',NULL,0.0002400000,'Zinc',145625),(111228,20,7420,48669,'fiber',NULL,1.5930000000,'Fiber',145630),(111229,34,7420,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',145631),(111230,41,7420,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145632),(111231,53,7420,48669,'thiamin',NULL,0.0000006000,'Thiamin',145633),(111232,54,7420,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',145634),(111233,59,7420,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145635),(111234,58,7420,48669,'folate',NULL,0.0000001800,'Folate, total',145636),(111235,52,7420,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',145637),(111236,26,7420,48669,'sodium',NULL,0.0003000000,'Sodium',145638),(111237,25,7420,48669,'potassium',NULL,0.0129300000,'Potassium',145639),(111238,21,7420,48669,'calcium',NULL,0.0300600000,'Calcium',145640),(111239,23,7420,48669,'magnesium',NULL,0.0018000000,'Magnesium',145641),(111240,24,7420,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',145642),(111241,22,7420,48669,'iron',NULL,0.0002496000,'Iron',145643),(111242,27,7420,48669,'zinc',NULL,0.0000540000,'Zinc',145644),(111243,34,7421,50223,'vitamin_A',NULL,0.0000009000,'Vitamin A',145650),(111244,41,7421,50223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145651),(111245,37,7421,50223,'vitamin_E',NULL,0.0004140000,'Vitamin E',145652),(111246,53,7421,50223,'thiamin',NULL,0.0000180000,'Thiamin',145653),(111247,54,7421,50223,'riboflavin',NULL,0.0000360000,'Riboflavin',145654),(111248,59,7421,50223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145655),(111249,58,7421,50223,'folate',NULL,0.0000054000,'Folate, total',145656),(111250,52,7421,50223,'vitamin_C',NULL,0.0207000000,'Vitamin C',145657),(111251,26,7421,50223,'sodium',NULL,0.0018000000,'Sodium',145658),(111252,25,7421,50223,'potassium',NULL,0.1440000000,'Potassium',145659),(111253,21,7421,50223,'calcium',NULL,0.0216000000,'Calcium',145660),(111254,23,7421,50223,'magnesium',NULL,0.0162000000,'Magnesium',145661),(111255,24,7421,50223,'phosphorus',NULL,0.0261000000,'Phosphorus',145662),(111256,22,7421,50223,'iron',NULL,0.0006300000,'Iron',145663),(111257,27,7421,50223,'zinc',NULL,0.0002700000,'Zinc',145664),(111258,34,7422,48251,'vitamin_A',NULL,0.0000066000,'Vitamin A',145669),(111259,41,7422,48251,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145670),(111260,37,7422,48251,'vitamin_E',NULL,0.0012180000,'Vitamin E',145671),(111261,53,7422,48251,'thiamin',NULL,0.0000060000,'Thiamin',145672),(111262,54,7422,48251,'riboflavin',NULL,0.0000180000,'Riboflavin',145673),(111263,59,7422,48251,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145674),(111264,58,7422,48251,'folate',NULL,0.0000030000,'Folate, total',145675),(111265,52,7422,48251,'vitamin_C',NULL,0.0060000000,'Vitamin C',145676),(111266,26,7422,48251,'sodium',NULL,0.0006000000,'Sodium',145677),(111267,25,7422,48251,'potassium',NULL,0.0840000000,'Potassium',145678),(111268,21,7422,48251,'calcium',NULL,0.0210000000,'Calcium',145679),(111269,23,7422,48251,'magnesium',NULL,0.0114000000,'Magnesium',145680),(111270,24,7422,48251,'phosphorus',NULL,0.0156000000,'Phosphorus',145681),(111271,22,7422,48251,'iron',NULL,0.0003600000,'Iron',145682),(111272,27,7422,48251,'zinc',NULL,0.0001200000,'Zinc',145683),(111273,20,7423,48286,'fiber',NULL,3.6000000000,'Fiber',145689),(111274,34,7423,48286,'vitamin_A',NULL,0.0000000000,'Vitamin A',145690),(111275,41,7423,48286,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145691),(111276,37,7423,48286,'vitamin_E',NULL,0.0000072000,'Vitamin E',145692),(111277,53,7423,48286,'thiamin',NULL,0.0001584000,'Thiamin',145693),(111278,54,7423,48286,'riboflavin',NULL,0.0000504000,'Riboflavin',145694),(111279,59,7423,48286,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145695),(111280,58,7423,48286,'folate',NULL,0.0000324000,'Folate, total',145696),(111281,52,7423,48286,'vitamin_C',NULL,0.0000000000,'Vitamin C',145697),(111282,26,7423,48286,'sodium',NULL,0.2880000000,'Sodium',145698),(111283,25,7423,48286,'potassium',NULL,0.1555200000,'Potassium',145699),(111284,21,7423,48286,'calcium',NULL,0.1339200000,'Calcium',145700),(111285,23,7423,48286,'magnesium',NULL,0.0324000000,'Magnesium',145701),(111286,24,7423,48286,'phosphorus',NULL,0.1130400000,'Phosphorus',145702),(111287,22,7423,48286,'iron',NULL,0.0015840000,'Iron',145703),(111288,27,7423,48286,'zinc',NULL,0.0009360000,'Zinc',145704),(111289,20,7424,49868,'fiber',NULL,3.5200000000,'Fiber',145711),(111290,34,7424,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',145712),(111291,41,7424,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145713),(111292,37,7424,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',145714),(111293,53,7424,49868,'thiamin',NULL,0.0001120000,'Thiamin',145715),(111294,54,7424,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',145716),(111295,59,7424,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145717),(111296,58,7424,49868,'folate',NULL,0.0001200000,'Folate, total',145718),(111297,52,7424,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',145719),(111298,26,7424,49868,'sodium',NULL,0.0016000000,'Sodium',145720),(111299,25,7424,49868,'potassium',NULL,0.3456000000,'Potassium',145721),(111300,21,7424,49868,'calcium',NULL,0.0112000000,'Calcium',145722),(111301,23,7424,49868,'magnesium',NULL,0.0176000000,'Magnesium',145723),(111302,24,7424,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',145724),(111303,22,7424,49868,'iron',NULL,0.0006240000,'Iron',145725),(111304,27,7424,49868,'zinc',NULL,0.0003200000,'Zinc',145726),(111305,20,7425,50255,'fiber',NULL,3.0000000000,'Fiber',145731),(111306,34,7425,50255,'vitamin_A',NULL,0.0000000000,'Vitamin A',145732),(111307,41,7425,50255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145733),(111308,37,7425,50255,'vitamin_E',NULL,0.0003700000,'Vitamin E',145734),(111309,53,7425,50255,'thiamin',NULL,0.0003000000,'Thiamin',145735),(111310,54,7425,50255,'riboflavin',NULL,0.0000600000,'Riboflavin',145736),(111311,59,7425,50255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145737),(111312,58,7425,50255,'folate',NULL,0.0000220000,'Folate, total',145738),(111313,52,7425,50255,'vitamin_C',NULL,0.0000000000,'Vitamin C',145739),(111314,26,7425,50255,'sodium',NULL,0.0000000000,'Sodium',145740),(111315,25,7425,50255,'potassium',NULL,0.2430000000,'Potassium',145741),(111316,21,7425,50255,'calcium',NULL,0.0110000000,'Calcium',145742),(111317,23,7425,50255,'magnesium',NULL,0.1160000000,'Magnesium',145743),(111318,24,7425,50255,'phosphorus',NULL,0.3230000000,'Phosphorus',145744),(111319,22,7425,50255,'iron',NULL,0.0010500000,'Iron',145745),(111320,27,7425,50255,'zinc',NULL,0.0018000000,'Zinc',145746),(111321,20,7426,49712,'fiber',NULL,1.3200000000,'Fiber',145752),(111322,34,7426,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',145753),(111323,41,7426,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145754),(111324,37,7426,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',145755),(111325,53,7426,49712,'thiamin',NULL,0.0000660000,'Thiamin',145756),(111326,54,7426,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',145757),(111327,59,7426,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145758),(111328,58,7426,49712,'folate',NULL,0.0000066000,'Folate, total',145759),(111329,52,7426,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',145760),(111330,26,7426,49712,'sodium',NULL,0.0018000000,'Sodium',145761),(111331,25,7426,49712,'potassium',NULL,0.0828000000,'Potassium',145762),(111332,21,7426,49712,'calcium',NULL,0.0180000000,'Calcium',145763),(111333,23,7426,49712,'magnesium',NULL,0.0048000000,'Magnesium',145764),(111334,24,7426,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',145765),(111335,22,7426,49712,'iron',NULL,0.0001800000,'Iron',145766),(111336,27,7426,49712,'zinc',NULL,0.0000600000,'Zinc',145767),(111337,34,7427,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',145773),(111338,41,7427,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145774),(111339,37,7427,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',145775),(111340,53,7427,49101,'thiamin',NULL,0.0000130000,'Thiamin',145776),(111341,54,7427,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',145777),(111342,59,7427,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145778),(111343,58,7427,49101,'folate',NULL,0.0000005000,'Folate, total',145779),(111344,52,7427,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',145780),(111345,26,7427,49101,'sodium',NULL,0.0004000000,'Sodium',145781),(111346,25,7427,49101,'potassium',NULL,0.0620000000,'Potassium',145782),(111347,21,7427,49101,'calcium',NULL,0.0019000000,'Calcium',145783),(111348,23,7427,49101,'magnesium',NULL,0.0025000000,'Magnesium',145784),(111349,24,7427,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',145785),(111350,22,7427,49101,'iron',NULL,0.0001900000,'Iron',145786),(111351,27,7427,49101,'zinc',NULL,0.0001000000,'Zinc',145787),(111352,34,7428,49422,'vitamin_A',NULL,0.0000002000,'Vitamin A',145793),(111353,41,7428,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145794),(111354,53,7428,49422,'thiamin',NULL,0.0000030000,'Thiamin',145795),(111355,54,7428,49422,'riboflavin',NULL,0.0000010000,'Riboflavin',145796),(111356,59,7428,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145797),(111357,58,7428,49422,'folate',NULL,0.0000013000,'Folate, total',145798),(111358,52,7428,49422,'vitamin_C',NULL,0.0036000000,'Vitamin C',145799),(111359,26,7428,49422,'sodium',NULL,0.0001000000,'Sodium',145800),(111360,25,7428,49422,'potassium',NULL,0.0130000000,'Potassium',145801),(111361,21,7428,49422,'calcium',NULL,0.0007000000,'Calcium',145802),(111362,23,7428,49422,'magnesium',NULL,0.0007000000,'Magnesium',145803),(111363,24,7428,49422,'phosphorus',NULL,0.0008000000,'Phosphorus',145804),(111364,22,7428,49422,'iron',NULL,0.0000100000,'Iron',145805),(111365,27,7428,49422,'zinc',NULL,0.0000000000,'Zinc',145806),(111366,20,7429,50567,'fiber',NULL,2.6350000000,'Fiber',145812),(111367,34,7429,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',145813),(111368,41,7429,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145814),(111369,37,7429,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',145815),(111370,53,7429,50567,'thiamin',NULL,0.0002210000,'Thiamin',145816),(111371,54,7429,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',145817),(111372,59,7429,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145818),(111373,58,7429,50567,'folate',NULL,0.0000382500,'Folate, total',145819),(111374,52,7429,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',145820),(111375,26,7429,50567,'sodium',NULL,0.0008500000,'Sodium',145821),(111376,25,7429,50567,'potassium',NULL,0.1343000000,'Potassium',145822),(111377,21,7429,50567,'calcium',NULL,0.0025500000,'Calcium',145823),(111378,23,7429,50567,'magnesium',NULL,0.0136000000,'Magnesium',145824),(111379,24,7429,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',145825),(111380,22,7429,50567,'iron',NULL,0.0002890000,'Iron',145826),(111381,27,7429,50567,'zinc',NULL,0.0003400000,'Zinc',145827),(111382,20,7430,48508,'fiber',NULL,0.0000000000,'Fiber',145832),(111383,34,7430,48508,'vitamin_A',NULL,0.0001665000,'Vitamin A',145833),(111384,41,7430,48508,'vitamin_D23',NULL,0.0000002500,'Vitamin D (D2 + D3)',145834),(111385,37,7430,48508,'vitamin_E',NULL,0.0003150000,'Vitamin E',145835),(111386,53,7430,48508,'thiamin',NULL,0.0000150000,'Thiamin',145836),(111387,54,7430,48508,'riboflavin',NULL,0.0001950000,'Riboflavin',145837),(111388,59,7430,48508,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',145838),(111389,58,7430,48508,'folate',NULL,0.0000110000,'Folate, total',145839),(111390,52,7430,48508,'vitamin_C',NULL,0.0000000000,'Vitamin C',145840),(111391,26,7430,48508,'sodium',NULL,0.3005000000,'Sodium',145841),(111392,25,7430,48508,'potassium',NULL,0.0660000000,'Potassium',145842),(111393,21,7430,48508,'calcium',NULL,0.0665000000,'Calcium',145843),(111394,23,7430,48508,'magnesium',NULL,0.0070000000,'Magnesium',145844),(111395,24,7430,48508,'phosphorus',NULL,0.1145000000,'Phosphorus',145845),(111396,22,7430,48508,'iron',NULL,0.0000000000,'Iron',145846),(111397,27,7430,48508,'zinc',NULL,0.0005000000,'Zinc',145847),(111398,20,7431,50787,'fiber',NULL,0.3750000000,'Fiber',145853),(111399,34,7431,50787,'vitamin_A',NULL,0.0000125000,'Vitamin A',145854),(111400,41,7431,50787,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145855),(111401,37,7431,50787,'vitamin_E',NULL,0.0003500000,'Vitamin E',145856),(111402,53,7431,50787,'thiamin',NULL,0.0001500000,'Thiamin',145857),(111403,54,7431,50787,'riboflavin',NULL,0.0002625000,'Riboflavin',145858),(111404,59,7431,50787,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',145859),(111405,58,7431,50787,'folate',NULL,0.0000200000,'Folate, total',145860),(111406,52,7431,50787,'vitamin_C',NULL,0.0012500000,'Vitamin C',145861),(111407,26,7431,50787,'sodium',NULL,0.0775000000,'Sodium',145862),(111408,25,7431,50787,'potassium',NULL,0.2550000000,'Potassium',145863),(111409,21,7431,50787,'calcium',NULL,0.1750000000,'Calcium',145864),(111410,23,7431,50787,'magnesium',NULL,0.0187500000,'Magnesium',145865),(111411,24,7431,50787,'phosphorus',NULL,0.1500000000,'Phosphorus',145866),(111412,22,7431,50787,'iron',NULL,0.0001375000,'Iron',145867),(111413,27,7431,50787,'zinc',NULL,0.0006250000,'Zinc',145868),(111414,34,7432,49502,'vitamin_A',NULL,0.0001740000,'Vitamin A',145874),(111415,41,7432,49502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145875),(111416,37,7432,49502,'vitamin_E',NULL,0.0015750000,'Vitamin E',145876),(111417,53,7432,49502,'thiamin',NULL,0.0000600000,'Thiamin',145877),(111418,54,7432,49502,'riboflavin',NULL,0.0000750000,'Riboflavin',145878),(111419,59,7432,49502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145879),(111420,52,7432,49502,'vitamin_C',NULL,0.0555000000,'Vitamin C',145880),(111421,26,7432,49502,'sodium',NULL,0.0030000000,'Sodium',145881),(111422,25,7432,49502,'potassium',NULL,0.2700000000,'Potassium',145882),(111423,21,7432,49502,'calcium',NULL,0.0180000000,'Calcium',145883),(111424,23,7432,49502,'magnesium',NULL,0.0195000000,'Magnesium',145884),(111425,24,7432,49502,'phosphorus',NULL,0.0240000000,'Phosphorus',145885),(111426,22,7432,49502,'iron',NULL,0.0010500000,'Iron',145886),(111427,27,7432,49502,'zinc',NULL,0.0001500000,'Zinc',145887),(111428,20,7433,50407,'fiber',NULL,2.7600000000,'Fiber',145894),(111429,34,7433,50407,'vitamin_A',NULL,0.0000000000,'Vitamin A',145895),(111430,37,7433,50407,'vitamin_E',NULL,0.0001560000,'Vitamin E',145896),(111431,53,7433,50407,'thiamin',NULL,0.0000360000,'Thiamin',145897),(111432,54,7433,50407,'riboflavin',NULL,0.0001440000,'Riboflavin',145898),(111433,59,7433,50407,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145899),(111434,58,7433,50407,'folate',NULL,0.0000072000,'Folate, total',145900),(111435,26,7433,50407,'sodium',NULL,0.6000000000,'Sodium',145901),(111436,25,7433,50407,'potassium',NULL,0.2256000000,'Potassium',145902),(111437,21,7433,50407,'calcium',NULL,0.1212000000,'Calcium',145903),(111438,23,7433,50407,'magnesium',NULL,0.0192000000,'Magnesium',145904),(111439,24,7433,50407,'phosphorus',NULL,0.2256000000,'Phosphorus',145905),(111440,22,7433,50407,'iron',NULL,0.0012000000,'Iron',145906),(111441,27,7433,50407,'zinc',NULL,0.0015600000,'Zinc',145907),(111442,20,7434,50531,'fiber',NULL,0.0360000000,'Fiber',145911),(111443,41,7434,50531,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145912),(111444,52,7434,50531,'vitamin_C',NULL,0.0000000000,'Vitamin C',145913),(111445,26,7434,50531,'sodium',NULL,0.9780000000,'Sodium',145914),(111446,25,7434,50531,'potassium',NULL,0.0240000000,'Potassium',145915),(111447,21,7434,50531,'calcium',NULL,0.0072000000,'Calcium',145916),(111448,23,7434,50531,'magnesium',NULL,0.0028200000,'Magnesium',145917),(111449,24,7434,50531,'phosphorus',NULL,0.0120000000,'Phosphorus',145918),(111450,22,7434,50531,'iron',NULL,0.0002940000,'Iron',145919),(111451,27,7434,50531,'zinc',NULL,0.0000720000,'Zinc',145920),(111452,20,7435,49870,'fiber',NULL,3.5200000000,'Fiber',145926),(111453,34,7435,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',145927),(111454,41,7435,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145928),(111455,37,7435,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',145929),(111456,53,7435,49870,'thiamin',NULL,0.0001760000,'Thiamin',145930),(111457,54,7435,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',145931),(111458,59,7435,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145932),(111459,58,7435,49870,'folate',NULL,0.0000480000,'Folate, total',145933),(111460,52,7435,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',145934),(111461,26,7435,49870,'sodium',NULL,0.0016000000,'Sodium',145935),(111462,25,7435,49870,'potassium',NULL,0.3024000000,'Potassium',145936),(111463,21,7435,49870,'calcium',NULL,0.0112000000,'Calcium',145937),(111464,23,7435,49870,'magnesium',NULL,0.0160000000,'Magnesium',145938),(111465,24,7435,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',145939),(111466,22,7435,49870,'iron',NULL,0.0007680000,'Iron',145940),(111467,27,7435,49870,'zinc',NULL,0.0003200000,'Zinc',145941),(111468,20,7436,48435,'fiber',NULL,2.3400000000,'Fiber',145947),(111469,34,7436,48435,'vitamin_A',NULL,0.0011766000,'Vitamin A',145948),(111470,41,7436,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145949),(111471,37,7436,48435,'vitamin_E',NULL,0.0000540000,'Vitamin E',145950),(111472,53,7436,48435,'thiamin',NULL,0.0000780000,'Thiamin',145951),(111473,54,7436,48435,'riboflavin',NULL,0.0000060000,'Riboflavin',145952),(111474,59,7436,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145953),(111475,58,7436,48435,'folate',NULL,0.0000048000,'Folate, total',145954),(111476,52,7436,48435,'vitamin_C',NULL,0.0012000000,'Vitamin C',145955),(111477,26,7436,48435,'sodium',NULL,0.0162000000,'Sodium',145956),(111478,25,7436,48435,'potassium',NULL,0.1068000000,'Potassium',145957),(111479,21,7436,48435,'calcium',NULL,0.0156000000,'Calcium',145958),(111480,23,7436,48435,'magnesium',NULL,0.0042000000,'Magnesium',145959),(111481,24,7436,48435,'phosphorus',NULL,0.0096000000,'Phosphorus',145960),(111482,22,7436,48435,'iron',NULL,0.0001380000,'Iron',145961),(111483,27,7436,48435,'zinc',NULL,0.0000600000,'Zinc',145962),(111484,20,7437,50636,'fiber',NULL,1.6000000000,'Fiber',145968),(111485,34,7437,50636,'vitamin_A',NULL,0.0001100000,'Vitamin A',145969),(111486,41,7437,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145970),(111487,37,7437,50636,'vitamin_E',NULL,0.0027200000,'Vitamin E',145971),(111488,53,7437,50636,'thiamin',NULL,0.0002600000,'Thiamin',145972),(111489,54,7437,50636,'riboflavin',NULL,0.0000800000,'Riboflavin',145973),(111490,59,7437,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145974),(111491,58,7437,50636,'folate',NULL,0.0000220000,'Folate, total',145975),(111492,52,7437,50636,'vitamin_C',NULL,0.0220000000,'Vitamin C',145976),(111493,26,7437,50636,'sodium',NULL,0.0100000000,'Sodium',145977),(111494,25,7437,50636,'potassium',NULL,0.4240000000,'Potassium',145978),(111495,21,7437,50636,'calcium',NULL,0.0220000000,'Calcium',145979),(111496,23,7437,50636,'magnesium',NULL,0.0200000000,'Magnesium',145980),(111497,24,7437,50636,'phosphorus',NULL,0.0340000000,'Phosphorus',145981),(111498,22,7437,50636,'iron',NULL,0.0011400000,'Iron',145982),(111499,27,7437,50636,'zinc',NULL,0.0002000000,'Zinc',145983),(111500,34,7438,48029,'vitamin_A',NULL,0.0000000000,'Vitamin A',145989),(111501,41,7438,48029,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',145990),(111502,37,7438,48029,'vitamin_E',NULL,0.0001980000,'Vitamin E',145991),(111503,53,7438,48029,'thiamin',NULL,0.0000300000,'Thiamin',145992),(111504,54,7438,48029,'riboflavin',NULL,0.0000180000,'Riboflavin',145993),(111505,59,7438,48029,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',145994),(111506,58,7438,48029,'folate',NULL,0.0000072000,'Folate, total',145995),(111507,52,7438,48029,'vitamin_C',NULL,0.0000000000,'Vitamin C',145996),(111508,26,7438,48029,'sodium',NULL,0.0000000000,'Sodium',145997),(111509,25,7438,48029,'potassium',NULL,0.1740000000,'Potassium',145998),(111510,21,7438,48029,'calcium',NULL,0.0090000000,'Calcium',145999),(111511,23,7438,48029,'magnesium',NULL,0.0162000000,'Magnesium',146000),(111512,24,7438,48029,'phosphorus',NULL,0.0408000000,'Phosphorus',146001),(111513,22,7438,48029,'iron',NULL,0.0009000000,'Iron',146002),(111514,27,7438,48029,'zinc',NULL,0.0003600000,'Zinc',146003),(111515,20,7439,49712,'fiber',NULL,1.3200000000,'Fiber',146009),(111516,34,7439,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',146010),(111517,41,7439,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146011),(111518,37,7439,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',146012),(111519,53,7439,49712,'thiamin',NULL,0.0000660000,'Thiamin',146013),(111520,54,7439,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',146014),(111521,59,7439,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146015),(111522,58,7439,49712,'folate',NULL,0.0000066000,'Folate, total',146016),(111523,52,7439,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',146017),(111524,26,7439,49712,'sodium',NULL,0.0018000000,'Sodium',146018),(111525,25,7439,49712,'potassium',NULL,0.0828000000,'Potassium',146019),(111526,21,7439,49712,'calcium',NULL,0.0180000000,'Calcium',146020),(111527,23,7439,49712,'magnesium',NULL,0.0048000000,'Magnesium',146021),(111528,24,7439,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',146022),(111529,22,7439,49712,'iron',NULL,0.0001800000,'Iron',146023),(111530,27,7439,49712,'zinc',NULL,0.0000600000,'Zinc',146024),(111531,20,7440,49678,'fiber',NULL,0.0000000000,'Fiber',146030),(111532,41,7440,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146031),(111533,37,7440,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',146032),(111534,53,7440,49678,'thiamin',NULL,0.0000000000,'Thiamin',146033),(111535,54,7440,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',146034),(111536,59,7440,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146035),(111537,58,7440,49678,'folate',NULL,0.0000000000,'Folate, total',146036),(111538,52,7440,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',146037),(111539,26,7440,49678,'sodium',NULL,0.0000000000,'Sodium',146038),(111540,25,7440,49678,'potassium',NULL,0.0000000000,'Potassium',146039),(111541,21,7440,49678,'calcium',NULL,0.0000000000,'Calcium',146040),(111542,23,7440,49678,'magnesium',NULL,0.0000000000,'Magnesium',146041),(111543,24,7440,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',146042),(111544,22,7440,49678,'iron',NULL,0.0000120000,'Iron',146043),(111545,27,7440,49678,'zinc',NULL,0.0000000000,'Zinc',146044),(111546,34,7441,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',146050),(111547,41,7441,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146051),(111548,37,7441,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',146052),(111549,53,7441,49101,'thiamin',NULL,0.0000130000,'Thiamin',146053),(111550,54,7441,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',146054),(111551,59,7441,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146055),(111552,58,7441,49101,'folate',NULL,0.0000005000,'Folate, total',146056),(111553,52,7441,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',146057),(111554,26,7441,49101,'sodium',NULL,0.0004000000,'Sodium',146058),(111555,25,7441,49101,'potassium',NULL,0.0620000000,'Potassium',146059),(111556,21,7441,49101,'calcium',NULL,0.0019000000,'Calcium',146060),(111557,23,7441,49101,'magnesium',NULL,0.0025000000,'Magnesium',146061),(111558,24,7441,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',146062),(111559,22,7441,49101,'iron',NULL,0.0001900000,'Iron',146063),(111560,27,7441,49101,'zinc',NULL,0.0001000000,'Zinc',146064),(111561,34,7442,48015,'vitamin_A',NULL,0.0000062000,'Vitamin A',146070),(111562,41,7442,48015,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146071),(111563,53,7442,48015,'thiamin',NULL,0.0000001000,'Thiamin',146072),(111564,54,7442,48015,'riboflavin',NULL,0.0000042000,'Riboflavin',146073),(111565,59,7442,48015,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146074),(111566,58,7442,48015,'folate',NULL,0.0000000000,'Folate, total',146075),(111567,52,7442,48015,'vitamin_C',NULL,0.0000000000,'Vitamin C',146076),(111568,26,7442,48015,'sodium',NULL,0.0002300000,'Sodium',146077),(111569,25,7442,48015,'potassium',NULL,0.0053000000,'Potassium',146078),(111570,21,7442,48015,'calcium',NULL,0.0083000000,'Calcium',146079),(111571,23,7442,48015,'magnesium',NULL,0.0012000000,'Magnesium',146080),(111572,24,7442,48015,'phosphorus',NULL,0.0011000000,'Phosphorus',146081),(111573,22,7442,48015,'iron',NULL,0.0004300000,'Iron',146082),(111574,27,7442,48015,'zinc',NULL,0.0000370000,'Zinc',146083),(111575,20,7443,49721,'fiber',NULL,8.6000000000,'Fiber',146087),(111576,34,7443,49721,'vitamin_A',NULL,0.0000340000,'Vitamin A',146088),(111577,41,7443,49721,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146089),(111578,53,7443,49721,'thiamin',NULL,0.0000400000,'Thiamin',146090),(111579,54,7443,49721,'riboflavin',NULL,0.0001100000,'Riboflavin',146091),(111580,59,7443,49721,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146092),(111581,58,7443,49721,'folate',NULL,0.0000480000,'Folate, total',146093),(111582,52,7443,49721,'vitamin_C',NULL,0.0450000000,'Vitamin C',146094),(111583,26,7443,49721,'sodium',NULL,0.0050000000,'Sodium',146095),(111584,25,7443,49721,'potassium',NULL,0.2550000000,'Potassium',146096),(111585,21,7443,49721,'calcium',NULL,0.3230000000,'Calcium',146097),(111586,23,7443,49721,'magnesium',NULL,0.0550000000,'Magnesium',146098),(111587,24,7443,49721,'phosphorus',NULL,0.0300000000,'Phosphorus',146099),(111588,22,7443,49721,'iron',NULL,0.0074300000,'Iron',146100),(111589,27,7443,49721,'zinc',NULL,0.0005000000,'Zinc',146101),(111590,20,7444,50620,'fiber',NULL,0.1230000000,'Fiber',146107),(111591,34,7444,50620,'vitamin_A',NULL,0.0000012500,'Vitamin A',146108),(111592,41,7444,50620,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146109),(111593,53,7444,50620,'thiamin',NULL,0.0000016000,'Thiamin',146110),(111594,54,7444,50620,'riboflavin',NULL,0.0000013000,'Riboflavin',146111),(111595,59,7444,50620,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146112),(111596,58,7444,50620,'folate',NULL,0.0000009100,'Folate, total',146113),(111597,52,7444,50620,'vitamin_C',NULL,0.0001700000,'Vitamin C',146114),(111598,26,7444,50620,'sodium',NULL,0.0001800000,'Sodium',146115),(111599,25,7444,50620,'potassium',NULL,0.0027000000,'Potassium',146116),(111600,21,7444,50620,'calcium',NULL,0.0063000000,'Calcium',146117),(111601,23,7444,50620,'magnesium',NULL,0.0007300000,'Magnesium',146118),(111602,24,7444,50620,'phosphorus',NULL,0.0006700000,'Phosphorus',146119),(111603,27,7444,50620,'zinc',NULL,0.0000210000,'Zinc',146120),(111604,34,7445,47958,'vitamin_A',NULL,0.0000030000,'Vitamin A',146127),(111605,41,7445,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146128),(111606,37,7445,47958,'vitamin_E',NULL,0.0032000000,'Vitamin E',146129),(111607,53,7445,47958,'thiamin',NULL,0.0001000000,'Thiamin',146130),(111608,54,7445,47958,'riboflavin',NULL,0.0001800000,'Riboflavin',146131),(111609,59,7445,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146132),(111610,58,7445,47958,'folate',NULL,0.0000110000,'Folate, total',146133),(111611,52,7445,47958,'vitamin_C',NULL,0.0060000000,'Vitamin C',146134),(111612,26,7445,47958,'sodium',NULL,0.0060000000,'Sodium',146135),(111613,25,7445,47958,'potassium',NULL,0.4500000000,'Potassium',146136),(111614,21,7445,47958,'calcium',NULL,0.0110000000,'Calcium',146137),(111615,23,7445,47958,'magnesium',NULL,0.0250000000,'Magnesium',146138),(111616,24,7445,47958,'phosphorus',NULL,0.0390000000,'Phosphorus',146139),(111617,22,7445,47958,'iron',NULL,0.0004000000,'Iron',146140),(111618,27,7445,47958,'zinc',NULL,0.0004000000,'Zinc',146141),(111619,20,7446,47970,'fiber',NULL,0.0000000000,'Fiber',146147),(111620,34,7446,47970,'vitamin_A',NULL,0.0000000000,'Vitamin A',146148),(111621,41,7446,47970,'vitamin_D23',NULL,0.0000003220,'Vitamin D (D2 + D3)',146149),(111622,37,7446,47970,'vitamin_E',NULL,0.0000322000,'Vitamin E',146150),(111623,53,7446,47970,'thiamin',NULL,0.0004508000,'Thiamin',146151),(111624,54,7446,47970,'riboflavin',NULL,0.0000782000,'Riboflavin',146152),(111625,59,7446,47970,'vitamin_B12',NULL,0.0000004600,'Vitamin B-12',146153),(111626,58,7446,47970,'folate',NULL,0.0000013800,'Folate, total',146154),(111627,52,7446,47970,'vitamin_C',NULL,0.0000000000,'Vitamin C',146155),(111628,26,7446,47970,'sodium',NULL,0.6578000000,'Sodium',146156),(111629,25,7446,47970,'potassium',NULL,0.1656000000,'Potassium',146157),(111630,21,7446,47970,'calcium',NULL,0.0036800000,'Calcium',146158),(111631,23,7446,47970,'magnesium',NULL,0.0105800000,'Magnesium',146159),(111632,24,7446,47970,'phosphorus',NULL,0.0966000000,'Phosphorus',146160),(111633,22,7446,47970,'iron',NULL,0.0003220000,'Iron',146161),(111634,27,7446,47970,'zinc',NULL,0.0010120000,'Zinc',146162),(111635,20,7447,48310,'fiber',NULL,5.0840000000,'Fiber',146168),(111636,34,7447,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',146169),(111637,41,7447,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146170),(111638,37,7447,48310,'vitamin_E',NULL,0.0002046000,'Vitamin E',146171),(111639,53,7447,48310,'thiamin',NULL,0.0001550000,'Thiamin',146172),(111640,54,7447,48310,'riboflavin',NULL,0.0000372000,'Riboflavin',146173),(111641,59,7447,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146174),(111642,58,7447,48310,'folate',NULL,0.0000285200,'Folate, total',146175),(111643,52,7447,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',146176),(111644,26,7447,48310,'sodium',NULL,0.2914000000,'Sodium',146177),(111645,25,7447,48310,'potassium',NULL,0.1835200000,'Potassium',146178),(111646,21,7447,48310,'calcium',NULL,0.0768800000,'Calcium',146179),(111647,23,7447,48310,'magnesium',NULL,0.0477400000,'Magnesium',146180),(111648,24,7447,48310,'phosphorus',NULL,0.1469400000,'Phosphorus',146181),(111649,22,7447,48310,'iron',NULL,0.0017422000,'Iron',146182),(111650,27,7447,48310,'zinc',NULL,0.0011780000,'Zinc',146183),(111651,20,7448,50637,'fiber',NULL,0.8840000000,'Fiber',146189),(111652,34,7448,50637,'vitamin_A',NULL,0.0000544000,'Vitamin A',146190),(111653,41,7448,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146191),(111654,37,7448,50637,'vitamin_E',NULL,0.0006052000,'Vitamin E',146192),(111655,53,7448,50637,'thiamin',NULL,0.0000340000,'Thiamin',146193),(111656,54,7448,50637,'riboflavin',NULL,0.0000136000,'Riboflavin',146194),(111657,59,7448,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146195),(111658,58,7448,50637,'folate',NULL,0.0000163200,'Folate, total',146196),(111659,52,7448,50637,'vitamin_C',NULL,0.0102000000,'Vitamin C',146197),(111660,26,7448,50637,'sodium',NULL,0.0027200000,'Sodium',146198),(111661,25,7448,50637,'potassium',NULL,0.1863200000,'Potassium',146199),(111662,21,7448,50637,'calcium',NULL,0.0068000000,'Calcium',146200),(111663,23,7448,50637,'magnesium',NULL,0.0081600000,'Magnesium',146201),(111664,24,7448,50637,'phosphorus',NULL,0.0210800000,'Phosphorus',146202),(111665,22,7448,50637,'iron',NULL,0.0002312000,'Iron',146203),(111666,27,7448,50637,'zinc',NULL,0.0001360000,'Zinc',146204),(111667,20,7449,47997,'fiber',NULL,1.6800000000,'Fiber',146211),(111668,34,7449,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',146212),(111669,41,7449,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146213),(111670,37,7449,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',146214),(111671,53,7449,47997,'thiamin',NULL,0.0001800000,'Thiamin',146215),(111672,54,7449,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',146216),(111673,59,7449,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146217),(111674,58,7449,47997,'folate',NULL,0.0000168000,'Folate, total',146218),(111675,52,7449,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',146219),(111676,26,7449,47997,'sodium',NULL,0.0000000000,'Sodium',146220),(111677,25,7449,47997,'potassium',NULL,0.3960000000,'Potassium',146221),(111678,21,7449,47997,'calcium',NULL,0.0072000000,'Calcium',146222),(111679,23,7449,47997,'magnesium',NULL,0.0324000000,'Magnesium',146223),(111680,24,7449,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',146224),(111681,22,7449,47997,'iron',NULL,0.0003240000,'Iron',146225),(111682,27,7449,47997,'zinc',NULL,0.0002400000,'Zinc',146226),(111683,20,7450,48571,'fiber',NULL,0.0000000000,'Fiber',146233),(111684,34,7450,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',146234),(111685,41,7450,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',146235),(111686,37,7450,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',146236),(111687,53,7450,48571,'thiamin',NULL,0.0001820000,'Thiamin',146237),(111688,54,7450,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',146238),(111689,59,7450,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146239),(111690,58,7450,48571,'folate',NULL,0.0000078000,'Folate, total',146240),(111691,52,7450,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',146241),(111692,26,7450,48571,'sodium',NULL,0.0715000000,'Sodium',146242),(111693,25,7450,48571,'potassium',NULL,0.5980000000,'Potassium',146243),(111694,21,7450,48571,'calcium',NULL,0.0078000000,'Calcium',146244),(111695,23,7450,48571,'magnesium',NULL,0.0468000000,'Magnesium',146245),(111696,24,7450,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',146246),(111697,22,7450,48571,'iron',NULL,0.0005200000,'Iron',146247),(111698,27,7450,48571,'zinc',NULL,0.0010400000,'Zinc',146248),(111699,20,7451,49786,'fiber',NULL,3.9000000000,'Fiber',146254),(111700,34,7451,49786,'vitamin_A',NULL,0.0000000000,'Vitamin A',146255),(111701,41,7451,49786,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146256),(111702,37,7451,49786,'vitamin_E',NULL,0.0001200000,'Vitamin E',146257),(111703,53,7451,49786,'thiamin',NULL,0.0000000000,'Thiamin',146258),(111704,54,7451,49786,'riboflavin',NULL,0.0000450000,'Riboflavin',146259),(111705,59,7451,49786,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146260),(111706,58,7451,49786,'folate',NULL,0.0000075000,'Folate, total',146261),(111707,52,7451,49786,'vitamin_C',NULL,0.0000000000,'Vitamin C',146262),(111708,26,7451,49786,'sodium',NULL,0.0075000000,'Sodium',146263),(111709,25,7451,49786,'potassium',NULL,0.0600000000,'Potassium',146264),(111710,21,7451,49786,'calcium',NULL,0.0375000000,'Calcium',146265),(111711,23,7451,49786,'magnesium',NULL,0.0330000000,'Magnesium',146266),(111712,24,7451,49786,'phosphorus',NULL,0.1155000000,'Phosphorus',146267),(111713,22,7451,49786,'iron',NULL,0.0010650000,'Iron',146268),(111714,27,7451,49786,'zinc',NULL,0.0009000000,'Zinc',146269),(111715,20,7452,49516,'fiber',NULL,0.0000000000,'Fiber',146275),(111716,41,7452,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146276),(111717,37,7452,49516,'vitamin_E',NULL,0.0027489000,'Vitamin E',146277),(111718,53,7452,49516,'thiamin',NULL,0.0000000000,'Thiamin',146278),(111719,54,7452,49516,'riboflavin',NULL,0.0000693000,'Riboflavin',146279),(111720,59,7452,49516,'vitamin_B12',NULL,0.0000001980,'Vitamin B-12',146280),(111721,58,7452,49516,'folate',NULL,0.0000059400,'Folate, total',146281),(111722,52,7452,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',146282),(111723,25,7452,49516,'potassium',NULL,0.0023100000,'Potassium',146283),(111724,21,7452,49516,'calcium',NULL,0.0016500000,'Calcium',146284),(111725,23,7452,49516,'magnesium',NULL,0.0003300000,'Magnesium',146285),(111726,24,7452,49516,'phosphorus',NULL,0.0033000000,'Phosphorus',146286),(111727,22,7452,49516,'iron',NULL,0.0001122000,'Iron',146287),(111728,27,7452,49516,'zinc',NULL,0.0000330000,'Zinc',146288),(111729,20,7453,50567,'fiber',NULL,2.6350000000,'Fiber',146294),(111730,34,7453,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',146295),(111731,41,7453,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146296),(111732,37,7453,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',146297),(111733,53,7453,50567,'thiamin',NULL,0.0002210000,'Thiamin',146298),(111734,54,7453,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',146299),(111735,59,7453,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146300),(111736,58,7453,50567,'folate',NULL,0.0000382500,'Folate, total',146301),(111737,52,7453,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',146302),(111738,26,7453,50567,'sodium',NULL,0.0008500000,'Sodium',146303),(111739,25,7453,50567,'potassium',NULL,0.1343000000,'Potassium',146304),(111740,21,7453,50567,'calcium',NULL,0.0025500000,'Calcium',146305),(111741,23,7453,50567,'magnesium',NULL,0.0136000000,'Magnesium',146306),(111742,24,7453,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',146307),(111743,22,7453,50567,'iron',NULL,0.0002890000,'Iron',146308),(111744,27,7453,50567,'zinc',NULL,0.0003400000,'Zinc',146309),(111745,34,7454,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',146315),(111746,41,7454,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146316),(111747,37,7454,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',146317),(111748,53,7454,50319,'thiamin',NULL,0.0001250000,'Thiamin',146318),(111749,54,7454,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',146319),(111750,59,7454,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146320),(111751,58,7454,50319,'folate',NULL,0.0000800000,'Folate, total',146321),(111752,52,7454,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',146322),(111753,26,7454,50319,'sodium',NULL,0.0200000000,'Sodium',146323),(111754,25,7454,50319,'potassium',NULL,0.4300000000,'Potassium',146324),(111755,21,7454,50319,'calcium',NULL,0.0475000000,'Calcium',146325),(111756,23,7454,50319,'magnesium',NULL,0.0225000000,'Magnesium',146326),(111757,24,7454,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',146327),(111758,22,7454,50319,'iron',NULL,0.0007250000,'Iron',146328),(111759,27,7454,50319,'zinc',NULL,0.0002500000,'Zinc',146329),(111760,20,7455,47929,'fiber',NULL,1.2000000000,'Fiber',146336),(111761,34,7455,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',146337),(111762,41,7455,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146338),(111763,37,7455,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',146339),(111764,53,7455,47929,'thiamin',NULL,0.0000400000,'Thiamin',146340),(111765,54,7455,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',146341),(111766,59,7455,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146342),(111767,58,7455,47929,'folate',NULL,0.0000000000,'Folate, total',146343),(111768,52,7455,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',146344),(111769,26,7455,47929,'sodium',NULL,0.0010000000,'Sodium',146345),(111770,25,7455,47929,'potassium',NULL,0.1000000000,'Potassium',146346),(111771,21,7455,47929,'calcium',NULL,0.0050000000,'Calcium',146347),(111772,23,7455,47929,'magnesium',NULL,0.0040000000,'Magnesium',146348),(111773,24,7455,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',146349),(111774,22,7455,47929,'iron',NULL,0.0000900000,'Iron',146350),(111775,27,7455,47929,'zinc',NULL,0.0000000000,'Zinc',146351),(111776,20,7456,49829,'fiber',NULL,1.6500000000,'Fiber',146357),(111777,34,7456,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',146358),(111778,41,7456,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146359),(111779,37,7456,49829,'vitamin_E',NULL,0.0012475000,'Vitamin E',146360),(111780,53,7456,49829,'thiamin',NULL,0.0000425000,'Thiamin',146361),(111781,54,7456,49829,'riboflavin',NULL,0.0000225000,'Riboflavin',146362),(111782,59,7456,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146363),(111783,58,7456,49829,'folate',NULL,0.0000132500,'Folate, total',146364),(111784,52,7456,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',146365),(111785,26,7456,49829,'sodium',NULL,0.0875000000,'Sodium',146366),(111786,25,7456,49829,'potassium',NULL,0.1750000000,'Potassium',146367),(111787,21,7456,49829,'calcium',NULL,0.0092500000,'Calcium',146368),(111788,23,7456,49829,'magnesium',NULL,0.0450000000,'Magnesium',146369),(111789,24,7456,49829,'phosphorus',NULL,0.0825000000,'Phosphorus',146370),(111790,22,7456,49829,'iron',NULL,0.0005250000,'Iron',146371),(111791,27,7456,49829,'zinc',NULL,0.0007500000,'Zinc',146372),(111792,34,7457,48089,'vitamin_A',NULL,0.0000000000,'Vitamin A',146379),(111793,41,7457,48089,'vitamin_D23',NULL,0.0000010080,'Vitamin D (D2 + D3)',146380),(111794,37,7457,48089,'vitamin_E',NULL,0.0000864000,'Vitamin E',146381),(111795,53,7457,48089,'thiamin',NULL,0.0001728000,'Thiamin',146382),(111796,54,7457,48089,'riboflavin',NULL,0.0003744000,'Riboflavin',146383),(111797,59,7457,48089,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',146384),(111798,58,7457,48089,'folate',NULL,0.0000244800,'Folate, total',146385),(111799,52,7457,48089,'vitamin_C',NULL,0.0000000000,'Vitamin C',146386),(111800,26,7457,48089,'sodium',NULL,0.1008000000,'Sodium',146387),(111801,25,7457,48089,'potassium',NULL,0.5760000000,'Potassium',146388),(111802,21,7457,48089,'calcium',NULL,0.0086400000,'Calcium',146389),(111803,23,7457,48089,'magnesium',NULL,0.0388800000,'Magnesium',146390),(111804,24,7457,48089,'phosphorus',NULL,0.3600000000,'Phosphorus',146391),(111805,22,7457,48089,'iron',NULL,0.0033120000,'Iron',146392),(111806,27,7457,48089,'zinc',NULL,0.0074880000,'Zinc',146393),(111807,20,7458,48038,'fiber',NULL,4.9200000000,'Fiber',146399),(111808,34,7458,48038,'vitamin_A',NULL,0.0000288000,'Vitamin A',146400),(111809,41,7458,48038,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146401),(111810,37,7458,48038,'vitamin_E',NULL,0.0003120000,'Vitamin E',146402),(111811,53,7458,48038,'thiamin',NULL,0.0000960000,'Thiamin',146403),(111812,54,7458,48038,'riboflavin',NULL,0.0000960000,'Riboflavin',146404),(111813,59,7458,48038,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146405),(111814,58,7458,48038,'folate',NULL,0.0000696000,'Folate, total',146406),(111815,52,7458,48038,'vitamin_C',NULL,0.0072000000,'Vitamin C',146407),(111816,26,7458,48038,'sodium',NULL,0.0000000000,'Sodium',146408),(111817,25,7458,48038,'potassium',NULL,0.3648000000,'Potassium',146409),(111818,21,7458,48038,'calcium',NULL,0.0732000000,'Calcium',146410),(111819,23,7458,48038,'magnesium',NULL,0.0336000000,'Magnesium',146411),(111820,24,7458,48038,'phosphorus',NULL,0.0528000000,'Phosphorus',146412),(111821,22,7458,48038,'iron',NULL,0.0012720000,'Iron',146413),(111822,27,7458,48038,'zinc',NULL,0.0004800000,'Zinc',146414),(111823,20,7459,49140,'fiber',NULL,0.0500000000,'Fiber',146420),(111824,41,7459,49140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146421),(111825,59,7459,49140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146422),(111826,58,7459,49140,'folate',NULL,0.0000000000,'Folate, total',146423),(111827,52,7459,49140,'vitamin_C',NULL,0.0000000000,'Vitamin C',146424),(111828,26,7459,49140,'sodium',NULL,0.1925000000,'Sodium',146425),(111829,25,7459,49140,'potassium',NULL,0.0055000000,'Potassium',146426),(111830,21,7459,49140,'calcium',NULL,0.0010000000,'Calcium',146427),(111831,23,7459,49140,'magnesium',NULL,0.0005000000,'Magnesium',146428),(111832,24,7459,49140,'phosphorus',NULL,0.0025000000,'Phosphorus',146429),(111833,22,7459,49140,'iron',NULL,0.0000200000,'Iron',146430),(111834,27,7459,49140,'zinc',NULL,0.0000000000,'Zinc',146431),(111835,20,7460,48467,'fiber',NULL,1.7100000000,'Fiber',146437),(111836,34,7460,48467,'vitamin_A',NULL,0.0000000000,'Vitamin A',146438),(111837,41,7460,48467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146439),(111838,37,7460,48467,'vitamin_E',NULL,0.0000990000,'Vitamin E',146440),(111839,53,7460,48467,'thiamin',NULL,0.0000810000,'Thiamin',146441),(111840,54,7460,48467,'riboflavin',NULL,0.0000270000,'Riboflavin',146442),(111841,59,7460,48467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146443),(111842,58,7460,48467,'folate',NULL,0.0000432000,'Folate, total',146444),(111843,52,7460,48467,'vitamin_C',NULL,0.0270000000,'Vitamin C',146445),(111844,26,7460,48467,'sodium',NULL,0.0063000000,'Sodium',146446),(111845,25,7460,48467,'potassium',NULL,0.1935000000,'Potassium',146447),(111846,21,7460,48467,'calcium',NULL,0.0171000000,'Calcium',146448),(111847,23,7460,48467,'magnesium',NULL,0.0108000000,'Magnesium',146449),(111848,24,7460,48467,'phosphorus',NULL,0.0405000000,'Phosphorus',146450),(111849,22,7460,48467,'iron',NULL,0.0004050000,'Iron',146451),(111850,27,7460,48467,'zinc',NULL,0.0001800000,'Zinc',146452),(111851,20,7461,48380,'fiber',NULL,0.0000000000,'Fiber',146457),(111852,34,7461,48380,'vitamin_A',NULL,0.0000349600,'Vitamin A',146458),(111853,41,7461,48380,'vitamin_D23',NULL,0.0000000320,'Vitamin D (D2 + D3)',146459),(111854,37,7461,48380,'vitamin_E',NULL,0.0006616000,'Vitamin E',146460),(111855,53,7461,48380,'thiamin',NULL,0.0000000000,'Thiamin',146461),(111856,54,7461,48380,'riboflavin',NULL,0.0000024000,'Riboflavin',146462),(111857,59,7461,48380,'vitamin_B12',NULL,0.0000000080,'Vitamin B-12',146463),(111858,58,7461,48380,'folate',NULL,0.0000000000,'Folate, total',146464),(111859,52,7461,48380,'vitamin_C',NULL,0.0000000000,'Vitamin C',146465),(111860,26,7461,48380,'sodium',NULL,0.0373600000,'Sodium',146466),(111861,25,7461,48380,'potassium',NULL,0.0020800000,'Potassium',146467),(111862,21,7461,48380,'calcium',NULL,0.0013600000,'Calcium',146468),(111863,23,7461,48380,'magnesium',NULL,0.0000000000,'Magnesium',146469),(111864,24,7461,48380,'phosphorus',NULL,0.0012000000,'Phosphorus',146470),(111865,22,7461,48380,'iron',NULL,0.0000200000,'Iron',146471),(111866,27,7461,48380,'zinc',NULL,0.0000080000,'Zinc',146472),(111867,20,7462,49666,'fiber',NULL,0.6240000000,'Fiber',146477),(111868,34,7462,49666,'vitamin_A',NULL,0.0000003000,'Vitamin A',146478),(111869,41,7462,49666,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146479),(111870,53,7462,49666,'thiamin',NULL,0.0000105000,'Thiamin',146480),(111871,54,7462,49666,'riboflavin',NULL,0.0000018000,'Riboflavin',146481),(111872,59,7462,49666,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146482),(111873,58,7462,49666,'folate',NULL,0.0000022800,'Folate, total',146483),(111874,52,7462,49666,'vitamin_C',NULL,0.0000900000,'Vitamin C',146484),(111875,26,7462,49666,'sodium',NULL,0.0004800000,'Sodium',146485),(111876,25,7462,49666,'potassium',NULL,0.0105000000,'Potassium',146486),(111877,21,7462,49666,'calcium',NULL,0.0054000000,'Calcium',146487),(111878,23,7462,49666,'magnesium',NULL,0.0054000000,'Magnesium',146488),(111879,24,7462,49666,'phosphorus',NULL,0.0063000000,'Phosphorus',146489),(111880,22,7462,49666,'iron',NULL,0.0000900000,'Iron',146490),(111881,27,7462,49666,'zinc',NULL,0.0000660000,'Zinc',146491),(111882,20,7463,48799,'fiber',NULL,2.4800000000,'Fiber',146498),(111883,34,7463,48799,'vitamin_A',NULL,0.0000000000,'Vitamin A',146499),(111884,41,7463,48799,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146500),(111885,37,7463,48799,'vitamin_E',NULL,0.0002080000,'Vitamin E',146501),(111886,53,7463,48799,'thiamin',NULL,0.0001840000,'Thiamin',146502),(111887,54,7463,48799,'riboflavin',NULL,0.0000480000,'Riboflavin',146503),(111888,59,7463,48799,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146504),(111889,58,7463,48799,'folate',NULL,0.0000072000,'Folate, total',146505),(111890,52,7463,48799,'vitamin_C',NULL,0.0000000000,'Vitamin C',146506),(111891,26,7463,48799,'sodium',NULL,0.8232000000,'Sodium',146507),(111892,25,7463,48799,'potassium',NULL,0.1344000000,'Potassium',146508),(111893,21,7463,48799,'calcium',NULL,0.0984000000,'Calcium',146509),(111894,23,7463,48799,'magnesium',NULL,0.0136000000,'Magnesium',146510),(111895,24,7463,48799,'phosphorus',NULL,0.1760000000,'Phosphorus',146511),(111896,22,7463,48799,'iron',NULL,0.0011520000,'Iron',146512),(111897,27,7463,48799,'zinc',NULL,0.0004800000,'Zinc',146513),(111898,20,7464,49829,'fiber',NULL,1.6500000000,'Fiber',146519),(111899,34,7464,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',146520),(111900,41,7464,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146521),(111901,37,7464,49829,'vitamin_E',NULL,0.0012475000,'Vitamin E',146522),(111902,53,7464,49829,'thiamin',NULL,0.0000425000,'Thiamin',146523),(111903,54,7464,49829,'riboflavin',NULL,0.0000225000,'Riboflavin',146524),(111904,59,7464,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146525),(111905,58,7464,49829,'folate',NULL,0.0000132500,'Folate, total',146526),(111906,52,7464,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',146527),(111907,26,7464,49829,'sodium',NULL,0.0875000000,'Sodium',146528),(111908,25,7464,49829,'potassium',NULL,0.1750000000,'Potassium',146529),(111909,21,7464,49829,'calcium',NULL,0.0092500000,'Calcium',146530),(111910,23,7464,49829,'magnesium',NULL,0.0450000000,'Magnesium',146531),(111911,24,7464,49829,'phosphorus',NULL,0.0825000000,'Phosphorus',146532),(111912,22,7464,49829,'iron',NULL,0.0005250000,'Iron',146533),(111913,27,7464,49829,'zinc',NULL,0.0007500000,'Zinc',146534),(111914,34,7465,49250,'vitamin_A',NULL,0.0000000000,'Vitamin A',146540),(111915,41,7465,49250,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146541),(111916,37,7465,49250,'vitamin_E',NULL,0.0000000000,'Vitamin E',146542),(111917,53,7465,49250,'thiamin',NULL,0.0000000000,'Thiamin',146543),(111918,54,7465,49250,'riboflavin',NULL,0.0000000000,'Riboflavin',146544),(111919,59,7465,49250,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146545),(111920,58,7465,49250,'folate',NULL,0.0000000000,'Folate, total',146546),(111921,52,7465,49250,'vitamin_C',NULL,0.0018000000,'Vitamin C',146547),(111922,26,7465,49250,'sodium',NULL,0.0052200000,'Sodium',146548),(111923,25,7465,49250,'potassium',NULL,0.0077400000,'Potassium',146549),(111924,21,7465,49250,'calcium',NULL,0.0021600000,'Calcium',146550),(111925,23,7465,49250,'magnesium',NULL,0.0009000000,'Magnesium',146551),(111926,24,7465,49250,'phosphorus',NULL,0.0018000000,'Phosphorus',146552),(111927,22,7465,49250,'iron',NULL,0.0000360000,'Iron',146553),(111928,27,7465,49250,'zinc',NULL,0.0000180000,'Zinc',146554),(111929,20,7466,47929,'fiber',NULL,1.2000000000,'Fiber',146560),(111930,34,7466,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',146561),(111931,41,7466,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146562),(111932,37,7466,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',146563),(111933,53,7466,47929,'thiamin',NULL,0.0000400000,'Thiamin',146564),(111934,54,7466,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',146565),(111935,59,7466,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146566),(111936,58,7466,47929,'folate',NULL,0.0000000000,'Folate, total',146567),(111937,52,7466,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',146568),(111938,26,7466,47929,'sodium',NULL,0.0010000000,'Sodium',146569),(111939,25,7466,47929,'potassium',NULL,0.1000000000,'Potassium',146570),(111940,21,7466,47929,'calcium',NULL,0.0050000000,'Calcium',146571),(111941,23,7466,47929,'magnesium',NULL,0.0040000000,'Magnesium',146572),(111942,24,7466,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',146573),(111943,22,7466,47929,'iron',NULL,0.0000900000,'Iron',146574),(111944,27,7466,47929,'zinc',NULL,0.0000000000,'Zinc',146575),(111945,20,7467,48571,'fiber',NULL,0.0000000000,'Fiber',146582),(111946,34,7467,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',146583),(111947,41,7467,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',146584),(111948,37,7467,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',146585),(111949,53,7467,48571,'thiamin',NULL,0.0001820000,'Thiamin',146586),(111950,54,7467,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',146587),(111951,59,7467,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146588),(111952,58,7467,48571,'folate',NULL,0.0000078000,'Folate, total',146589),(111953,52,7467,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',146590),(111954,26,7467,48571,'sodium',NULL,0.0715000000,'Sodium',146591),(111955,25,7467,48571,'potassium',NULL,0.5980000000,'Potassium',146592),(111956,21,7467,48571,'calcium',NULL,0.0078000000,'Calcium',146593),(111957,23,7467,48571,'magnesium',NULL,0.0468000000,'Magnesium',146594),(111958,24,7467,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',146595),(111959,22,7467,48571,'iron',NULL,0.0005200000,'Iron',146596),(111960,27,7467,48571,'zinc',NULL,0.0010400000,'Zinc',146597),(111961,20,7468,50531,'fiber',NULL,0.0360000000,'Fiber',146601),(111962,41,7468,50531,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146602),(111963,52,7468,50531,'vitamin_C',NULL,0.0000000000,'Vitamin C',146603),(111964,26,7468,50531,'sodium',NULL,0.9780000000,'Sodium',146604),(111965,25,7468,50531,'potassium',NULL,0.0240000000,'Potassium',146605),(111966,21,7468,50531,'calcium',NULL,0.0072000000,'Calcium',146606),(111967,23,7468,50531,'magnesium',NULL,0.0028200000,'Magnesium',146607),(111968,24,7468,50531,'phosphorus',NULL,0.0120000000,'Phosphorus',146608),(111969,22,7468,50531,'iron',NULL,0.0002940000,'Iron',146609),(111970,27,7468,50531,'zinc',NULL,0.0000720000,'Zinc',146610),(111971,20,7469,49646,'fiber',NULL,2.3000000000,'Fiber',146615),(111972,34,7469,49646,'vitamin_A',NULL,0.0000000000,'Vitamin A',146616),(111973,41,7469,49646,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',146617),(111974,37,7469,49646,'vitamin_E',NULL,0.0002700000,'Vitamin E',146618),(111975,53,7469,49646,'thiamin',NULL,0.0000000000,'Thiamin',146619),(111976,54,7469,49646,'riboflavin',NULL,0.0000000000,'Riboflavin',146620),(111977,59,7469,49646,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146621),(111978,58,7469,49646,'folate',NULL,0.0000050000,'Folate, total',146622),(111979,52,7469,49646,'vitamin_C',NULL,0.0000000000,'Vitamin C',146623),(111980,26,7469,49646,'sodium',NULL,0.1090000000,'Sodium',146624),(111981,25,7469,49646,'potassium',NULL,0.0570000000,'Potassium',146625),(111982,21,7469,49646,'calcium',NULL,0.0330000000,'Calcium',146626),(111983,23,7469,49646,'magnesium',NULL,0.0190000000,'Magnesium',146627),(111984,24,7469,49646,'phosphorus',NULL,0.0680000000,'Phosphorus',146628),(111985,22,7469,49646,'iron',NULL,0.0008500000,'Iron',146629),(111986,27,7469,49646,'zinc',NULL,0.0005000000,'Zinc',146630),(111987,40,7469,49646,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(111988,34,7470,48351,'vitamin_A',NULL,0.0000969000,'Vitamin A',146636),(111989,41,7470,48351,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146637),(111990,37,7470,48351,'vitamin_E',NULL,0.0011050000,'Vitamin E',146638),(111991,53,7470,48351,'thiamin',NULL,0.0000850000,'Thiamin',146639),(111992,54,7470,48351,'riboflavin',NULL,0.0001020000,'Riboflavin',146640),(111993,59,7470,48351,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146641),(111994,58,7470,48351,'folate',NULL,0.0001657500,'Folate, total',146642),(111995,52,7470,48351,'vitamin_C',NULL,0.0935000000,'Vitamin C',146643),(111996,26,7470,48351,'sodium',NULL,0.0085000000,'Sodium',146644),(111997,25,7470,48351,'potassium',NULL,0.3230000000,'Potassium',146645),(111998,21,7470,48351,'calcium',NULL,0.1700000000,'Calcium',146646),(111999,23,7470,48351,'magnesium',NULL,0.0204000000,'Magnesium',146647),(112000,24,7470,48351,'phosphorus',NULL,0.0484500000,'Phosphorus',146648),(112001,22,7470,48351,'iron',NULL,0.0016150000,'Iron',146649),(112002,27,7470,48351,'zinc',NULL,0.0004250000,'Zinc',146650),(112003,20,7471,50495,'fiber',NULL,0.0000000000,'Fiber',146656),(112004,34,7471,50495,'vitamin_A',NULL,0.0000000000,'Vitamin A',146657),(112005,41,7471,50495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146658),(112006,53,7471,50495,'thiamin',NULL,0.0000050000,'Thiamin',146659),(112007,54,7471,50495,'riboflavin',NULL,0.0000130000,'Riboflavin',146660),(112008,59,7471,50495,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146661),(112009,58,7471,50495,'folate',NULL,0.0000011000,'Folate, total',146662),(112010,52,7471,50495,'vitamin_C',NULL,0.0000000000,'Vitamin C',146663),(112011,26,7471,50495,'sodium',NULL,0.5500000000,'Sodium',146664),(112012,25,7471,50495,'potassium',NULL,0.0180000000,'Potassium',146665),(112013,21,7471,50495,'calcium',NULL,0.0017000000,'Calcium',146666),(112014,23,7471,50495,'magnesium',NULL,0.0037000000,'Magnesium',146667),(112015,24,7471,50495,'phosphorus',NULL,0.0047000000,'Phosphorus',146668),(112016,22,7471,50495,'iron',NULL,0.0002400000,'Iron',146669),(112017,27,7471,50495,'zinc',NULL,0.0000200000,'Zinc',146670),(112018,34,7472,50511,'vitamin_A',NULL,0.0000315000,'Vitamin A',146676),(112019,41,7472,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146677),(112020,53,7472,50511,'thiamin',NULL,0.0000150000,'Thiamin',146678),(112021,54,7472,50511,'riboflavin',NULL,0.0000090000,'Riboflavin',146679),(112022,59,7472,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146680),(112023,58,7472,50511,'folate',NULL,0.0000162000,'Folate, total',146681),(112024,52,7472,50511,'vitamin_C',NULL,0.0078000000,'Vitamin C',146682),(112025,26,7472,50511,'sodium',NULL,0.0021000000,'Sodium',146683),(112026,25,7472,50511,'potassium',NULL,0.0780000000,'Potassium',146684),(112027,21,7472,50511,'calcium',NULL,0.0117000000,'Calcium',146685),(112028,23,7472,50511,'magnesium',NULL,0.0036000000,'Magnesium',146686),(112029,24,7472,50511,'phosphorus',NULL,0.0087000000,'Phosphorus',146687),(112030,22,7472,50511,'iron',NULL,0.0005700000,'Iron',146688),(112031,27,7472,50511,'zinc',NULL,0.0001200000,'Zinc',146689),(112032,34,7473,49876,'vitamin_A',NULL,0.0001370000,'Vitamin A',146695),(112033,41,7473,49876,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146696),(112034,53,7473,49876,'thiamin',NULL,0.0000240000,'Thiamin',146697),(112035,54,7473,49876,'riboflavin',NULL,0.0000300000,'Riboflavin',146698),(112036,59,7473,49876,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146699),(112037,58,7473,49876,'folate',NULL,0.0000046000,'Folate, total',146700),(112038,52,7473,49876,'vitamin_C',NULL,0.0450000000,'Vitamin C',146701),(112039,26,7473,49876,'sodium',NULL,0.0024000000,'Sodium',146702),(112040,25,7473,49876,'potassium',NULL,0.0880000000,'Potassium',146703),(112041,21,7473,49876,'calcium',NULL,0.0032000000,'Calcium',146704),(112042,23,7473,49876,'magnesium',NULL,0.0042000000,'Magnesium',146705),(112043,24,7473,49876,'phosphorus',NULL,0.0078000000,'Phosphorus',146706),(112044,22,7473,49876,'iron',NULL,0.0002000000,'Iron',146707),(112045,27,7473,49876,'zinc',NULL,0.0000600000,'Zinc',146708),(112046,20,7474,49112,'fiber',NULL,0.2000000000,'Fiber',146713),(112047,34,7474,49112,'vitamin_A',NULL,0.0000000000,'Vitamin A',146714),(112048,41,7474,49112,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146715),(112049,37,7474,49112,'vitamin_E',NULL,0.0000260000,'Vitamin E',146716),(112050,53,7474,49112,'thiamin',NULL,0.0000020000,'Thiamin',146717),(112051,54,7474,49112,'riboflavin',NULL,0.0000030000,'Riboflavin',146718),(112052,59,7474,49112,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146719),(112053,58,7474,49112,'folate',NULL,0.0000011000,'Folate, total',146720),(112054,52,7474,49112,'vitamin_C',NULL,0.0005000000,'Vitamin C',146721),(112055,26,7474,49112,'sodium',NULL,0.0013000000,'Sodium',146722),(112056,25,7474,49112,'potassium',NULL,0.0415000000,'Potassium',146723),(112057,21,7474,49112,'calcium',NULL,0.0016000000,'Calcium',146724),(112058,23,7474,49112,'magnesium',NULL,0.0043000000,'Magnesium',146725),(112059,24,7474,49112,'phosphorus',NULL,0.0034000000,'Phosphorus',146726),(112060,22,7474,49112,'iron',NULL,0.0000600000,'Iron',146727),(112061,27,7474,49112,'zinc',NULL,0.0000300000,'Zinc',146728),(112062,20,7475,48687,'fiber',NULL,0.0000000000,'Fiber',146735),(112063,34,7475,48687,'vitamin_A',NULL,0.0000024000,'Vitamin A',146736),(112064,41,7475,48687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146737),(112065,37,7475,48687,'vitamin_E',NULL,0.0011400000,'Vitamin E',146738),(112066,53,7475,48687,'thiamin',NULL,0.0001200000,'Thiamin',146739),(112067,54,7475,48687,'riboflavin',NULL,0.0001080000,'Riboflavin',146740),(112068,59,7475,48687,'vitamin_B12',NULL,0.0000022800,'Vitamin B-12',146741),(112069,58,7475,48687,'folate',NULL,0.0000096000,'Folate, total',146742),(112070,52,7475,48687,'vitamin_C',NULL,0.0000000000,'Vitamin C',146743),(112071,26,7475,48687,'sodium',NULL,0.1092000000,'Sodium',146744),(112072,25,7475,48687,'potassium',NULL,0.4404000000,'Potassium',146745),(112073,21,7475,48687,'calcium',NULL,0.0216000000,'Calcium',146746),(112074,23,7475,48687,'magnesium',NULL,0.0360000000,'Magnesium',146747),(112075,24,7475,48687,'phosphorus',NULL,0.2268000000,'Phosphorus',146748),(112076,22,7475,48687,'iron',NULL,0.0001800000,'Iron',146749),(112077,27,7475,48687,'zinc',NULL,0.0007200000,'Zinc',146750),(112078,40,7475,48687,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(112079,20,7476,49165,'fiber',NULL,0.0000000000,'Fiber',146756),(112080,34,7476,49165,'vitamin_A',NULL,0.0000012000,'Vitamin A',146757),(112081,41,7476,49165,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146758),(112082,37,7476,49165,'vitamin_E',NULL,0.0005520000,'Vitamin E',146759),(112083,53,7476,49165,'thiamin',NULL,0.0000960000,'Thiamin',146760),(112084,54,7476,49165,'riboflavin',NULL,0.0001440000,'Riboflavin',146761),(112085,59,7476,49165,'vitamin_B12',NULL,0.0000025200,'Vitamin B-12',146762),(112086,58,7476,49165,'folate',NULL,0.0000060000,'Folate, total',146763),(112087,52,7476,49165,'vitamin_C',NULL,0.0000000000,'Vitamin C',146764),(112088,26,7476,49165,'sodium',NULL,0.0972000000,'Sodium',146765),(112089,25,7476,49165,'potassium',NULL,0.4572000000,'Potassium',146766),(112090,21,7476,49165,'calcium',NULL,0.0216000000,'Calcium',146767),(112091,23,7476,49165,'magnesium',NULL,0.0348000000,'Magnesium',146768),(112092,24,7476,49165,'phosphorus',NULL,0.2448000000,'Phosphorus',146769),(112093,22,7476,49165,'iron',NULL,0.0001800000,'Iron',146770),(112094,27,7476,49165,'zinc',NULL,0.0004800000,'Zinc',146771),(112095,20,7477,50159,'fiber',NULL,0.0000000000,'Fiber',146776),(112096,34,7477,50159,'vitamin_A',NULL,0.0000000000,'Vitamin A',146777),(112097,41,7477,50159,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146778),(112098,37,7477,50159,'vitamin_E',NULL,0.0008200000,'Vitamin E',146779),(112099,53,7477,50159,'thiamin',NULL,0.0000000000,'Thiamin',146780),(112100,54,7477,50159,'riboflavin',NULL,0.0000250000,'Riboflavin',146781),(112101,59,7477,50159,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',146782),(112102,58,7477,50159,'folate',NULL,0.0000050000,'Folate, total',146783),(112103,52,7477,50159,'vitamin_C',NULL,0.0000000000,'Vitamin C',146784),(112104,26,7477,50159,'sodium',NULL,0.3215000000,'Sodium',146785),(112105,25,7477,50159,'potassium',NULL,0.0325000000,'Potassium',146786),(112106,21,7477,50159,'calcium',NULL,0.0245000000,'Calcium',146787),(112107,23,7477,50159,'magnesium',NULL,0.0105000000,'Magnesium',146788),(112108,24,7477,50159,'phosphorus',NULL,0.0625000000,'Phosphorus',146789),(112109,22,7477,50159,'iron',NULL,0.0001350000,'Iron',146790),(112110,27,7477,50159,'zinc',NULL,0.0005000000,'Zinc',146791),(112111,40,7477,50159,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(112112,20,7478,49561,'fiber',NULL,0.0000000000,'Fiber',146797),(112113,34,7478,49561,'vitamin_A',NULL,0.0000200000,'Vitamin A',146798),(112114,41,7478,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146799),(112115,37,7478,49561,'vitamin_E',NULL,0.0000400000,'Vitamin E',146800),(112116,53,7478,49561,'thiamin',NULL,0.0000300000,'Thiamin',146801),(112117,54,7478,49561,'riboflavin',NULL,0.0002400000,'Riboflavin',146802),(112118,59,7478,49561,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',146803),(112119,58,7478,49561,'folate',NULL,0.0000090000,'Folate, total',146804),(112120,52,7478,49561,'vitamin_C',NULL,0.0020000000,'Vitamin C',146805),(112121,26,7478,49561,'sodium',NULL,0.0430000000,'Sodium',146806),(112122,25,7478,49561,'potassium',NULL,0.1560000000,'Potassium',146807),(112123,21,7478,49561,'calcium',NULL,0.1200000000,'Calcium',146808),(112124,23,7478,49561,'magnesium',NULL,0.0110000000,'Magnesium',146809),(112125,24,7478,49561,'phosphorus',NULL,0.0940000000,'Phosphorus',146810),(112126,22,7478,49561,'iron',NULL,0.0000200000,'Iron',146811),(112127,27,7478,49561,'zinc',NULL,0.0004000000,'Zinc',146812),(112128,34,7479,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',146818),(112129,41,7479,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146819),(112130,37,7479,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',146820),(112131,53,7479,49101,'thiamin',NULL,0.0000130000,'Thiamin',146821),(112132,54,7479,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',146822),(112133,59,7479,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146823),(112134,58,7479,49101,'folate',NULL,0.0000005000,'Folate, total',146824),(112135,52,7479,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',146825),(112136,26,7479,49101,'sodium',NULL,0.0004000000,'Sodium',146826),(112137,25,7479,49101,'potassium',NULL,0.0620000000,'Potassium',146827),(112138,21,7479,49101,'calcium',NULL,0.0019000000,'Calcium',146828),(112139,23,7479,49101,'magnesium',NULL,0.0025000000,'Magnesium',146829),(112140,24,7479,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',146830),(112141,22,7479,49101,'iron',NULL,0.0001900000,'Iron',146831),(112142,27,7479,49101,'zinc',NULL,0.0001000000,'Zinc',146832),(112143,34,7480,48015,'vitamin_A',NULL,0.0000062000,'Vitamin A',146838),(112144,41,7480,48015,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146839),(112145,53,7480,48015,'thiamin',NULL,0.0000001000,'Thiamin',146840),(112146,54,7480,48015,'riboflavin',NULL,0.0000042000,'Riboflavin',146841),(112147,59,7480,48015,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146842),(112148,58,7480,48015,'folate',NULL,0.0000000000,'Folate, total',146843),(112149,52,7480,48015,'vitamin_C',NULL,0.0000000000,'Vitamin C',146844),(112150,26,7480,48015,'sodium',NULL,0.0002300000,'Sodium',146845),(112151,25,7480,48015,'potassium',NULL,0.0053000000,'Potassium',146846),(112152,21,7480,48015,'calcium',NULL,0.0083000000,'Calcium',146847),(112153,23,7480,48015,'magnesium',NULL,0.0012000000,'Magnesium',146848),(112154,24,7480,48015,'phosphorus',NULL,0.0011000000,'Phosphorus',146849),(112155,22,7480,48015,'iron',NULL,0.0004300000,'Iron',146850),(112156,27,7480,48015,'zinc',NULL,0.0000370000,'Zinc',146851),(112157,20,7481,49852,'fiber',NULL,4.2400000000,'Fiber',146856),(112158,34,7481,49852,'vitamin_A',NULL,0.0000352000,'Vitamin A',146857),(112159,41,7481,49852,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146858),(112160,37,7481,49852,'vitamin_E',NULL,0.0000880000,'Vitamin E',146859),(112161,53,7481,49852,'thiamin',NULL,0.0004800000,'Thiamin',146860),(112162,54,7481,49852,'riboflavin',NULL,0.0000640000,'Riboflavin',146861),(112163,59,7481,49852,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146862),(112164,58,7481,49852,'folate',NULL,0.0000400000,'Folate, total',146863),(112165,52,7481,49852,'vitamin_C',NULL,0.0176000000,'Vitamin C',146864),(112166,26,7481,49852,'sodium',NULL,0.0032000000,'Sodium',146865),(112167,25,7481,49852,'potassium',NULL,0.1368000000,'Potassium',146866),(112168,21,7481,49852,'calcium',NULL,0.0288000000,'Calcium',146867),(112169,23,7481,49852,'magnesium',NULL,0.0208000000,'Magnesium',146868),(112170,24,7481,49852,'phosphorus',NULL,0.0688000000,'Phosphorus',146869),(112171,22,7481,49852,'iron',NULL,0.0014000000,'Iron',146870),(112172,27,7481,49852,'zinc',NULL,0.0006400000,'Zinc',146871),(112173,20,7482,49803,'fiber',NULL,2.2500000000,'Fiber',146876),(112174,34,7482,49803,'vitamin_A',NULL,0.0000000000,'Vitamin A',146877),(112175,41,7482,49803,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146878),(112176,37,7482,49803,'vitamin_E',NULL,0.0001950000,'Vitamin E',146879),(112177,53,7482,49803,'thiamin',NULL,0.0001300000,'Thiamin',146880),(112178,54,7482,49803,'riboflavin',NULL,0.0000150000,'Riboflavin',146881),(112179,59,7482,49803,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146882),(112180,58,7482,49803,'folate',NULL,0.0000075000,'Folate, total',146883),(112181,52,7482,49803,'vitamin_C',NULL,0.0000000000,'Vitamin C',146884),(112182,26,7482,49803,'sodium',NULL,0.2300000000,'Sodium',146885),(112183,25,7482,49803,'potassium',NULL,0.0780000000,'Potassium',146886),(112184,21,7482,49803,'calcium',NULL,0.0705000000,'Calcium',146887),(112185,23,7482,49803,'magnesium',NULL,0.0115000000,'Magnesium',146888),(112186,24,7482,49803,'phosphorus',NULL,0.0510000000,'Phosphorus',146889),(112187,22,7482,49803,'iron',NULL,0.0009700000,'Iron',146890),(112188,27,7482,49803,'zinc',NULL,0.0003000000,'Zinc',146891),(112189,20,7483,50146,'fiber',NULL,2.4500000000,'Fiber',146897),(112190,34,7483,50146,'vitamin_A',NULL,0.0000542500,'Vitamin A',146898),(112191,41,7483,50146,'vitamin_D23',NULL,0.0000005250,'Vitamin D (D2 + D3)',146899),(112192,37,7483,50146,'vitamin_E',NULL,0.0020825000,'Vitamin E',146900),(112193,53,7483,50146,'thiamin',NULL,0.0003325000,'Thiamin',146901),(112194,54,7483,50146,'riboflavin',NULL,0.0000350000,'Riboflavin',146902),(112195,59,7483,50146,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',146903),(112196,58,7483,50146,'folate',NULL,0.0000297500,'Folate, total',146904),(112197,52,7483,50146,'vitamin_C',NULL,0.0140000000,'Vitamin C',146905),(112198,26,7483,50146,'sodium',NULL,0.0525000000,'Sodium',146906),(112199,25,7483,50146,'potassium',NULL,0.5897500000,'Potassium',146907),(112200,21,7483,50146,'calcium',NULL,0.0227500000,'Calcium',146908),(112201,23,7483,50146,'magnesium',NULL,0.0297500000,'Magnesium',146909),(112202,24,7483,50146,'phosphorus',NULL,0.0595000000,'Phosphorus',146910),(112203,22,7483,50146,'iron',NULL,0.0005425000,'Iron',146911),(112204,27,7483,50146,'zinc',NULL,0.0003500000,'Zinc',146912),(112205,20,7484,48433,'fiber',NULL,1.6800000000,'Fiber',146918),(112206,34,7484,48433,'vitamin_A',NULL,0.0011100000,'Vitamin A',146919),(112207,41,7484,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146920),(112208,37,7484,48433,'vitamin_E',NULL,0.0000540000,'Vitamin E',146921),(112209,53,7484,48433,'thiamin',NULL,0.0000540000,'Thiamin',146922),(112210,54,7484,48433,'riboflavin',NULL,0.0000120000,'Riboflavin',146923),(112211,59,7484,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146924),(112212,58,7484,48433,'folate',NULL,0.0000048000,'Folate, total',146925),(112213,52,7484,48433,'vitamin_C',NULL,0.0018000000,'Vitamin C',146926),(112214,26,7484,48433,'sodium',NULL,0.0174000000,'Sodium',146927),(112215,25,7484,48433,'potassium',NULL,0.0996000000,'Potassium',146928),(112216,21,7484,48433,'calcium',NULL,0.0186000000,'Calcium',146929),(112217,23,7484,48433,'magnesium',NULL,0.0048000000,'Magnesium',146930),(112218,24,7484,48433,'phosphorus',NULL,0.0102000000,'Phosphorus',146931),(112219,22,7484,48433,'iron',NULL,0.0002040000,'Iron',146932),(112220,27,7484,48433,'zinc',NULL,0.0000600000,'Zinc',146933),(112221,20,7485,47997,'fiber',NULL,1.6800000000,'Fiber',146939),(112222,34,7485,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',146940),(112223,41,7485,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146941),(112224,37,7485,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',146942),(112225,53,7485,47997,'thiamin',NULL,0.0001800000,'Thiamin',146943),(112226,54,7485,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',146944),(112227,59,7485,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146945),(112228,58,7485,47997,'folate',NULL,0.0000168000,'Folate, total',146946),(112229,52,7485,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',146947),(112230,26,7485,47997,'sodium',NULL,0.0000000000,'Sodium',146948),(112231,25,7485,47997,'potassium',NULL,0.3960000000,'Potassium',146949),(112232,21,7485,47997,'calcium',NULL,0.0072000000,'Calcium',146950),(112233,23,7485,47997,'magnesium',NULL,0.0324000000,'Magnesium',146951),(112234,24,7485,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',146952),(112235,22,7485,47997,'iron',NULL,0.0003240000,'Iron',146953),(112236,27,7485,47997,'zinc',NULL,0.0002400000,'Zinc',146954),(112237,20,7486,48915,'fiber',NULL,0.0000000000,'Fiber',146959),(112238,34,7486,48915,'vitamin_A',NULL,0.0000742500,'Vitamin A',146960),(112239,41,7486,48915,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146961),(112240,37,7486,48915,'vitamin_E',NULL,0.0002175000,'Vitamin E',146962),(112241,53,7486,48915,'thiamin',NULL,0.0000900000,'Thiamin',146963),(112242,54,7486,48915,'riboflavin',NULL,0.0001425000,'Riboflavin',146964),(112243,59,7486,48915,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',146965),(112244,58,7486,48915,'folate',NULL,0.0000015000,'Folate, total',146966),(112245,52,7486,48915,'vitamin_C',NULL,0.0000000000,'Vitamin C',146967),(112246,26,7486,48915,'sodium',NULL,0.0307500000,'Sodium',146968),(112247,25,7486,48915,'potassium',NULL,0.0967500000,'Potassium',146969),(112248,21,7486,48915,'calcium',NULL,0.0682500000,'Calcium',146970),(112249,23,7486,48915,'magnesium',NULL,0.0067500000,'Magnesium',146971),(112250,24,7486,48915,'phosphorus',NULL,0.0622500000,'Phosphorus',146972),(112251,22,7486,48915,'iron',NULL,0.0000375000,'Iron',146973),(112252,27,7486,48915,'zinc',NULL,0.0002250000,'Zinc',146974),(112253,34,7487,47958,'vitamin_A',NULL,0.0000043500,'Vitamin A',146981),(112254,41,7487,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',146982),(112255,37,7487,47958,'vitamin_E',NULL,0.0046400000,'Vitamin E',146983),(112256,53,7487,47958,'thiamin',NULL,0.0001450000,'Thiamin',146984),(112257,54,7487,47958,'riboflavin',NULL,0.0002610000,'Riboflavin',146985),(112258,59,7487,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',146986),(112259,58,7487,47958,'folate',NULL,0.0000159500,'Folate, total',146987),(112260,52,7487,47958,'vitamin_C',NULL,0.0087000000,'Vitamin C',146988),(112261,26,7487,47958,'sodium',NULL,0.0087000000,'Sodium',146989),(112262,25,7487,47958,'potassium',NULL,0.6525000000,'Potassium',146990),(112263,21,7487,47958,'calcium',NULL,0.0159500000,'Calcium',146991),(112264,23,7487,47958,'magnesium',NULL,0.0362500000,'Magnesium',146992),(112265,24,7487,47958,'phosphorus',NULL,0.0565500000,'Phosphorus',146993),(112266,22,7487,47958,'iron',NULL,0.0005800000,'Iron',146994),(112267,27,7487,47958,'zinc',NULL,0.0005800000,'Zinc',146995),(112268,20,7488,48310,'fiber',NULL,3.2800000000,'Fiber',147001),(112269,34,7488,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',147002),(112270,41,7488,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147003),(112271,37,7488,48310,'vitamin_E',NULL,0.0001320000,'Vitamin E',147004),(112272,53,7488,48310,'thiamin',NULL,0.0001000000,'Thiamin',147005),(112273,54,7488,48310,'riboflavin',NULL,0.0000240000,'Riboflavin',147006),(112274,59,7488,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147007),(112275,58,7488,48310,'folate',NULL,0.0000184000,'Folate, total',147008),(112276,52,7488,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',147009),(112277,26,7488,48310,'sodium',NULL,0.1880000000,'Sodium',147010),(112278,25,7488,48310,'potassium',NULL,0.1184000000,'Potassium',147011),(112279,21,7488,48310,'calcium',NULL,0.0496000000,'Calcium',147012),(112280,23,7488,48310,'magnesium',NULL,0.0308000000,'Magnesium',147013),(112281,24,7488,48310,'phosphorus',NULL,0.0948000000,'Phosphorus',147014),(112282,22,7488,48310,'iron',NULL,0.0011240000,'Iron',147015),(112283,27,7488,48310,'zinc',NULL,0.0007600000,'Zinc',147016),(112284,20,7489,48988,'fiber',NULL,0.0000000000,'Fiber',147022),(112285,34,7489,48988,'vitamin_A',NULL,0.0000750000,'Vitamin A',147023),(112286,41,7489,48988,'vitamin_D23',NULL,0.0000014500,'Vitamin D (D2 + D3)',147024),(112287,37,7489,48988,'vitamin_E',NULL,0.0009100000,'Vitamin E',147025),(112288,53,7489,48988,'thiamin',NULL,0.0000450000,'Thiamin',147026),(112289,54,7489,48988,'riboflavin',NULL,0.0002050000,'Riboflavin',147027),(112290,59,7489,48988,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',147028),(112291,58,7489,48988,'folate',NULL,0.0000245000,'Folate, total',147029),(112292,52,7489,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',147030),(112293,26,7489,48988,'sodium',NULL,0.0605000000,'Sodium',147031),(112294,25,7489,48988,'potassium',NULL,0.0585000000,'Potassium',147032),(112295,21,7489,48988,'calcium',NULL,0.0250000000,'Calcium',147033),(112296,23,7489,48988,'magnesium',NULL,0.0060000000,'Magnesium',147034),(112297,24,7489,48988,'phosphorus',NULL,0.0975000000,'Phosphorus',147035),(112298,22,7489,48988,'iron',NULL,0.0009650000,'Iron',147036),(112299,27,7489,48988,'zinc',NULL,0.0006500000,'Zinc',147037),(112300,40,7489,48988,'vitamin_D3',NULL,0.0000011500,'Vitamin D3',NULL),(112301,20,7490,48634,'fiber',NULL,1.0440000000,'Fiber',147042),(112302,34,7490,48634,'vitamin_A',NULL,0.0000889500,'Vitamin A',147043),(112303,41,7490,48634,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147044),(112304,53,7490,48634,'thiamin',NULL,0.0000075000,'Thiamin',147045),(112305,54,7490,48634,'riboflavin',NULL,0.0000282000,'Riboflavin',147046),(112306,59,7490,48634,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147047),(112307,58,7490,48634,'folate',NULL,0.0000008400,'Folate, total',147048),(112308,52,7490,48634,'vitamin_C',NULL,0.0000300000,'Vitamin C',147049),(112309,26,7490,48634,'sodium',NULL,0.1200000000,'Sodium',147050),(112310,25,7490,48634,'potassium',NULL,0.0585000000,'Potassium',147051),(112311,21,7490,48634,'calcium',NULL,0.0099000000,'Calcium',147052),(112312,23,7490,48634,'magnesium',NULL,0.0044700000,'Magnesium',147053),(112313,24,7490,48634,'phosphorus',NULL,0.0090000000,'Phosphorus',147054),(112314,22,7490,48634,'iron',NULL,0.0005190000,'Iron',147055),(112315,27,7490,48634,'zinc',NULL,0.0001290000,'Zinc',147056),(112316,20,7491,50300,'fiber',NULL,0.3400000000,'Fiber',147062),(112317,34,7491,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',147063),(112318,41,7491,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147064),(112319,37,7491,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',147065),(112320,53,7491,50300,'thiamin',NULL,0.0000380000,'Thiamin',147066),(112321,54,7491,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',147067),(112322,59,7491,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147068),(112323,58,7491,50300,'folate',NULL,0.0000176000,'Folate, total',147069),(112324,52,7491,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',147070),(112325,26,7491,50300,'sodium',NULL,0.0060000000,'Sodium',147071),(112326,25,7491,50300,'potassium',NULL,0.0652000000,'Potassium',147072),(112327,21,7491,50300,'calcium',NULL,0.0432000000,'Calcium',147073),(112328,23,7491,50300,'magnesium',NULL,0.0056000000,'Magnesium',147074),(112329,24,7491,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',147075),(112330,22,7491,50300,'iron',NULL,0.0002520000,'Iron',147076),(112331,27,7491,50300,'zinc',NULL,0.0000800000,'Zinc',147077),(112332,20,7492,48475,'fiber',NULL,1.8600000000,'Fiber',147084),(112333,34,7492,48475,'vitamin_A',NULL,0.0000000000,'Vitamin A',147085),(112334,41,7492,48475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147086),(112335,37,7492,48475,'vitamin_E',NULL,0.0005220000,'Vitamin E',147087),(112336,53,7492,48475,'thiamin',NULL,0.0000540000,'Thiamin',147088),(112337,54,7492,48475,'riboflavin',NULL,0.0000240000,'Riboflavin',147089),(112338,59,7492,48475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147090),(112339,58,7492,48475,'folate',NULL,0.0000030000,'Folate, total',147091),(112340,52,7492,48475,'vitamin_C',NULL,0.0006000000,'Vitamin C',147092),(112341,26,7492,48475,'sodium',NULL,0.0195000000,'Sodium',147093),(112342,25,7492,48475,'potassium',NULL,0.0924000000,'Potassium',147094),(112343,21,7492,48475,'calcium',NULL,0.0153000000,'Calcium',147095),(112344,23,7492,48475,'magnesium',NULL,0.0150000000,'Magnesium',147096),(112345,24,7492,48475,'phosphorus',NULL,0.0531000000,'Phosphorus',147097),(112346,22,7492,48475,'iron',NULL,0.0005430000,'Iron',147098),(112347,27,7492,48475,'zinc',NULL,0.0003000000,'Zinc',147099),(112348,20,7493,49561,'fiber',NULL,0.0000000000,'Fiber',147105),(112349,34,7493,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',147106),(112350,41,7493,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147107),(112351,37,7493,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',147108),(112352,53,7493,49561,'thiamin',NULL,0.0000600000,'Thiamin',147109),(112353,54,7493,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',147110),(112354,59,7493,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',147111),(112355,58,7493,49561,'folate',NULL,0.0000180000,'Folate, total',147112),(112356,52,7493,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',147113),(112357,26,7493,49561,'sodium',NULL,0.0860000000,'Sodium',147114),(112358,25,7493,49561,'potassium',NULL,0.3120000000,'Potassium',147115),(112359,21,7493,49561,'calcium',NULL,0.2400000000,'Calcium',147116),(112360,23,7493,49561,'magnesium',NULL,0.0220000000,'Magnesium',147117),(112361,24,7493,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',147118),(112362,22,7493,49561,'iron',NULL,0.0000400000,'Iron',147119),(112363,27,7493,49561,'zinc',NULL,0.0008000000,'Zinc',147120),(112364,34,7494,50561,'vitamin_A',NULL,0.0011115000,'Vitamin A',147127),(112365,41,7494,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147128),(112366,37,7494,50561,'vitamin_E',NULL,0.0077480000,'Vitamin E',147129),(112367,53,7494,50561,'thiamin',NULL,0.0001170000,'Thiamin',147130),(112368,54,7494,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',147131),(112369,59,7494,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147132),(112370,58,7494,50561,'folate',NULL,0.0000117000,'Folate, total',147133),(112371,52,7494,50561,'vitamin_C',NULL,0.0299000000,'Vitamin C',147134),(112372,26,7494,50561,'sodium',NULL,0.0676000000,'Sodium',147135),(112373,25,7494,50561,'potassium',NULL,0.6240000000,'Potassium',147136),(112374,21,7494,50561,'calcium',NULL,0.0403000000,'Calcium',147137),(112375,23,7494,50561,'magnesium',NULL,0.0299000000,'Magnesium',147138),(112376,24,7494,50561,'phosphorus',NULL,0.0845000000,'Phosphorus',147139),(112377,22,7494,50561,'iron',NULL,0.0011700000,'Iron',147140),(112378,27,7494,50561,'zinc',NULL,0.0005200000,'Zinc',147141),(112379,41,7495,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147147),(112380,53,7495,49444,'thiamin',NULL,0.0002835000,'Thiamin',147148),(112381,54,7495,49444,'riboflavin',NULL,0.0001620000,'Riboflavin',147149),(112382,59,7495,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147150),(112383,58,7495,49444,'folate',NULL,0.0000607500,'Folate, total',147151),(112384,52,7495,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',147152),(112385,26,7495,49444,'sodium',NULL,0.0060750000,'Sodium',147153),(112386,25,7495,49444,'potassium',NULL,0.6277500000,'Potassium',147154),(112387,21,7495,49444,'calcium',NULL,0.0445500000,'Calcium',147155),(112388,23,7495,49444,'magnesium',NULL,0.0688500000,'Magnesium',147156),(112389,24,7495,49444,'phosphorus',NULL,0.2632500000,'Phosphorus',147157),(112390,22,7495,49444,'iron',NULL,0.0070875000,'Iron',147158),(112391,27,7495,49444,'zinc',NULL,0.0028350000,'Zinc',147159),(112392,20,7496,48496,'fiber',NULL,0.0000000000,'Fiber',147165),(112393,34,7496,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',147166),(112394,41,7496,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',147167),(112395,37,7496,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',147168),(112396,53,7496,48496,'thiamin',NULL,0.0000090000,'Thiamin',147169),(112397,54,7496,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',147170),(112398,59,7496,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',147171),(112399,58,7496,48496,'folate',NULL,0.0000168000,'Folate, total',147172),(112400,52,7496,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',147173),(112401,26,7496,48496,'sodium',NULL,0.2160000000,'Sodium',147174),(112402,25,7496,48496,'potassium',NULL,0.0330000000,'Potassium',147175),(112403,21,7496,48496,'calcium',NULL,0.2520000000,'Calcium',147176),(112404,23,7496,48496,'magnesium',NULL,0.0117000000,'Magnesium',147177),(112405,24,7496,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',147178),(112406,22,7496,48496,'iron',NULL,0.0000600000,'Iron',147179),(112407,27,7496,48496,'zinc',NULL,0.0008400000,'Zinc',147180),(112408,34,7497,50561,'vitamin_A',NULL,0.0011115000,'Vitamin A',147187),(112409,41,7497,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147188),(112410,37,7497,50561,'vitamin_E',NULL,0.0077480000,'Vitamin E',147189),(112411,53,7497,50561,'thiamin',NULL,0.0001170000,'Thiamin',147190),(112412,54,7497,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',147191),(112413,59,7497,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147192),(112414,58,7497,50561,'folate',NULL,0.0000117000,'Folate, total',147193),(112415,52,7497,50561,'vitamin_C',NULL,0.0299000000,'Vitamin C',147194),(112416,26,7497,50561,'sodium',NULL,0.0676000000,'Sodium',147195),(112417,25,7497,50561,'potassium',NULL,0.6240000000,'Potassium',147196),(112418,21,7497,50561,'calcium',NULL,0.0403000000,'Calcium',147197),(112419,23,7497,50561,'magnesium',NULL,0.0299000000,'Magnesium',147198),(112420,24,7497,50561,'phosphorus',NULL,0.0845000000,'Phosphorus',147199),(112421,22,7497,50561,'iron',NULL,0.0011700000,'Iron',147200),(112422,27,7497,50561,'zinc',NULL,0.0005200000,'Zinc',147201),(112423,34,7498,49859,'vitamin_A',NULL,0.0000216000,'Vitamin A',147207),(112424,41,7498,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147208),(112425,37,7498,49859,'vitamin_E',NULL,0.0007560000,'Vitamin E',147209),(112426,53,7498,49859,'thiamin',NULL,0.0002970000,'Thiamin',147210),(112427,54,7498,49859,'riboflavin',NULL,0.0001620000,'Riboflavin',147211),(112428,59,7498,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147212),(112429,52,7498,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',147213),(112430,26,7498,49859,'sodium',NULL,0.0378000000,'Sodium',147214),(112431,25,7498,49859,'potassium',NULL,0.7290000000,'Potassium',147215),(112432,21,7498,49859,'calcium',NULL,0.0297000000,'Calcium',147216),(112433,23,7498,49859,'magnesium',NULL,0.0810000000,'Magnesium',147217),(112434,24,7498,49859,'phosphorus',NULL,0.3240000000,'Phosphorus',147218),(112435,22,7498,49859,'iron',NULL,0.0045900000,'Iron',147219),(112436,27,7498,49859,'zinc',NULL,0.0037800000,'Zinc',147220),(112437,20,7499,48496,'fiber',NULL,0.0000000000,'Fiber',147226),(112438,34,7499,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',147227),(112439,41,7499,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',147228),(112440,37,7499,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',147229),(112441,53,7499,48496,'thiamin',NULL,0.0000090000,'Thiamin',147230),(112442,54,7499,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',147231),(112443,59,7499,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',147232),(112444,58,7499,48496,'folate',NULL,0.0000168000,'Folate, total',147233),(112445,52,7499,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',147234),(112446,26,7499,48496,'sodium',NULL,0.2160000000,'Sodium',147235),(112447,25,7499,48496,'potassium',NULL,0.0330000000,'Potassium',147236),(112448,21,7499,48496,'calcium',NULL,0.2520000000,'Calcium',147237),(112449,23,7499,48496,'magnesium',NULL,0.0117000000,'Magnesium',147238),(112450,24,7499,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',147239),(112451,22,7499,48496,'iron',NULL,0.0000600000,'Iron',147240),(112452,27,7499,48496,'zinc',NULL,0.0008400000,'Zinc',147241),(112453,34,7500,50561,'vitamin_A',NULL,0.0011115000,'Vitamin A',147248),(112454,41,7500,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147249),(112455,37,7500,50561,'vitamin_E',NULL,0.0077480000,'Vitamin E',147250),(112456,53,7500,50561,'thiamin',NULL,0.0001170000,'Thiamin',147251),(112457,54,7500,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',147252),(112458,59,7500,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147253),(112459,58,7500,50561,'folate',NULL,0.0000117000,'Folate, total',147254),(112460,52,7500,50561,'vitamin_C',NULL,0.0299000000,'Vitamin C',147255),(112461,26,7500,50561,'sodium',NULL,0.0676000000,'Sodium',147256),(112462,25,7500,50561,'potassium',NULL,0.6240000000,'Potassium',147257),(112463,21,7500,50561,'calcium',NULL,0.0403000000,'Calcium',147258),(112464,23,7500,50561,'magnesium',NULL,0.0299000000,'Magnesium',147259),(112465,24,7500,50561,'phosphorus',NULL,0.0845000000,'Phosphorus',147260),(112466,22,7500,50561,'iron',NULL,0.0011700000,'Iron',147261),(112467,27,7500,50561,'zinc',NULL,0.0005200000,'Zinc',147262),(112468,34,7501,48055,'vitamin_A',NULL,0.0000020250,'Vitamin A',147268),(112469,41,7501,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147269),(112470,37,7501,48055,'vitamin_E',NULL,0.0004050000,'Vitamin E',147270),(112471,53,7501,48055,'thiamin',NULL,0.0003442500,'Thiamin',147271),(112472,54,7501,48055,'riboflavin',NULL,0.0001012500,'Riboflavin',147272),(112473,59,7501,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147273),(112474,58,7501,48055,'folate',NULL,0.0000850500,'Folate, total',147274),(112475,52,7501,48055,'vitamin_C',NULL,0.0020250000,'Vitamin C',147275),(112476,26,7501,48055,'sodium',NULL,0.0040500000,'Sodium',147276),(112477,25,7501,48055,'potassium',NULL,0.8505000000,'Potassium',147277),(112478,21,7501,48055,'calcium',NULL,0.0749250000,'Calcium',147278),(112479,23,7501,48055,'magnesium',NULL,0.0911250000,'Magnesium',147279),(112480,24,7501,48055,'phosphorus',NULL,0.2632500000,'Phosphorus',147280),(112481,22,7501,48055,'iron',NULL,0.0050625000,'Iron',147281),(112482,27,7501,48055,'zinc',NULL,0.0020250000,'Zinc',147282),(112483,20,7502,48496,'fiber',NULL,0.0000000000,'Fiber',147288),(112484,34,7502,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',147289),(112485,41,7502,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',147290),(112486,37,7502,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',147291),(112487,53,7502,48496,'thiamin',NULL,0.0000090000,'Thiamin',147292),(112488,54,7502,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',147293),(112489,59,7502,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',147294),(112490,58,7502,48496,'folate',NULL,0.0000168000,'Folate, total',147295),(112491,52,7502,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',147296),(112492,26,7502,48496,'sodium',NULL,0.2160000000,'Sodium',147297),(112493,25,7502,48496,'potassium',NULL,0.0330000000,'Potassium',147298),(112494,21,7502,48496,'calcium',NULL,0.2520000000,'Calcium',147299),(112495,23,7502,48496,'magnesium',NULL,0.0117000000,'Magnesium',147300),(112496,24,7502,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',147301),(112497,22,7502,48496,'iron',NULL,0.0000600000,'Iron',147302),(112498,27,7502,48496,'zinc',NULL,0.0008400000,'Zinc',147303),(112499,34,7503,50561,'vitamin_A',NULL,0.0011115000,'Vitamin A',147310),(112500,41,7503,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147311),(112501,37,7503,50561,'vitamin_E',NULL,0.0077480000,'Vitamin E',147312),(112502,53,7503,50561,'thiamin',NULL,0.0001170000,'Thiamin',147313),(112503,54,7503,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',147314),(112504,59,7503,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147315),(112505,58,7503,50561,'folate',NULL,0.0000117000,'Folate, total',147316),(112506,52,7503,50561,'vitamin_C',NULL,0.0299000000,'Vitamin C',147317),(112507,26,7503,50561,'sodium',NULL,0.0676000000,'Sodium',147318),(112508,25,7503,50561,'potassium',NULL,0.6240000000,'Potassium',147319),(112509,21,7503,50561,'calcium',NULL,0.0403000000,'Calcium',147320),(112510,23,7503,50561,'magnesium',NULL,0.0299000000,'Magnesium',147321),(112511,24,7503,50561,'phosphorus',NULL,0.0845000000,'Phosphorus',147322),(112512,22,7503,50561,'iron',NULL,0.0011700000,'Iron',147323),(112513,27,7503,50561,'zinc',NULL,0.0005200000,'Zinc',147324),(112514,34,7504,48024,'vitamin_A',NULL,0.0000040500,'Vitamin A',147330),(112515,41,7504,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147331),(112516,53,7504,48024,'thiamin',NULL,0.0003847500,'Thiamin',147332),(112517,54,7504,48024,'riboflavin',NULL,0.0001012500,'Riboflavin',147333),(112518,59,7504,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147334),(112519,58,7504,48024,'folate',NULL,0.0004252500,'Folate, total',147335),(112520,52,7504,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',147336),(112521,26,7504,48024,'sodium',NULL,0.0101250000,'Sodium',147337),(112522,25,7504,48024,'potassium',NULL,0.6480000000,'Potassium',147338),(112523,21,7504,48024,'calcium',NULL,0.0425250000,'Calcium',147339),(112524,23,7504,48024,'magnesium',NULL,0.0911250000,'Magnesium',147340),(112525,24,7504,48024,'phosphorus',NULL,0.2835000000,'Phosphorus',147341),(112526,22,7504,48024,'iron',NULL,0.0038475000,'Iron',147342),(112527,27,7504,48024,'zinc',NULL,0.0022275000,'Zinc',147343),(112528,20,7505,48496,'fiber',NULL,0.0000000000,'Fiber',147349),(112529,34,7505,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',147350),(112530,41,7505,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',147351),(112531,37,7505,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',147352),(112532,53,7505,48496,'thiamin',NULL,0.0000090000,'Thiamin',147353),(112533,54,7505,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',147354),(112534,59,7505,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',147355),(112535,58,7505,48496,'folate',NULL,0.0000168000,'Folate, total',147356),(112536,52,7505,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',147357),(112537,26,7505,48496,'sodium',NULL,0.2160000000,'Sodium',147358),(112538,25,7505,48496,'potassium',NULL,0.0330000000,'Potassium',147359),(112539,21,7505,48496,'calcium',NULL,0.2520000000,'Calcium',147360),(112540,23,7505,48496,'magnesium',NULL,0.0117000000,'Magnesium',147361),(112541,24,7505,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',147362),(112542,22,7505,48496,'iron',NULL,0.0000600000,'Iron',147363),(112543,27,7505,48496,'zinc',NULL,0.0008400000,'Zinc',147364),(112544,34,7506,50561,'vitamin_A',NULL,0.0011115000,'Vitamin A',147371),(112545,41,7506,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147372),(112546,37,7506,50561,'vitamin_E',NULL,0.0077480000,'Vitamin E',147373),(112547,53,7506,50561,'thiamin',NULL,0.0001170000,'Thiamin',147374),(112548,54,7506,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',147375),(112549,59,7506,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147376),(112550,58,7506,50561,'folate',NULL,0.0000117000,'Folate, total',147377),(112551,52,7506,50561,'vitamin_C',NULL,0.0299000000,'Vitamin C',147378),(112552,26,7506,50561,'sodium',NULL,0.0676000000,'Sodium',147379),(112553,25,7506,50561,'potassium',NULL,0.6240000000,'Potassium',147380),(112554,21,7506,50561,'calcium',NULL,0.0403000000,'Calcium',147381),(112555,23,7506,50561,'magnesium',NULL,0.0299000000,'Magnesium',147382),(112556,24,7506,50561,'phosphorus',NULL,0.0845000000,'Phosphorus',147383),(112557,22,7506,50561,'iron',NULL,0.0011700000,'Iron',147384),(112558,27,7506,50561,'zinc',NULL,0.0005200000,'Zinc',147385),(112559,20,7507,47990,'fiber',NULL,6.6150000000,'Fiber',147391),(112560,34,7507,47990,'vitamin_A',NULL,0.0000054000,'Vitamin A',147392),(112561,41,7507,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147393),(112562,37,7507,47990,'vitamin_E',NULL,0.0004725000,'Vitamin E',147394),(112563,53,7507,47990,'thiamin',NULL,0.0002835000,'Thiamin',147395),(112564,54,7507,47990,'riboflavin',NULL,0.0000405000,'Riboflavin',147396),(112565,59,7507,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147397),(112566,58,7507,47990,'folate',NULL,0.0000391500,'Folate, total',147398),(112567,52,7507,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',147399),(112568,26,7507,47990,'sodium',NULL,0.3523500000,'Sodium',147400),(112569,25,7507,47990,'potassium',NULL,0.3672000000,'Potassium',147401),(112570,21,7507,47990,'calcium',NULL,0.0567000000,'Calcium',147402),(112571,23,7507,47990,'magnesium',NULL,0.0405000000,'Magnesium',147403),(112572,24,7507,47990,'phosphorus',NULL,0.1188000000,'Phosphorus',147404),(112573,22,7507,47990,'iron',NULL,0.0019170000,'Iron',147405),(112574,27,7507,47990,'zinc',NULL,0.0008100000,'Zinc',147406),(112575,20,7508,48496,'fiber',NULL,0.0000000000,'Fiber',147412),(112576,34,7508,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',147413),(112577,41,7508,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',147414),(112578,37,7508,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',147415),(112579,53,7508,48496,'thiamin',NULL,0.0000090000,'Thiamin',147416),(112580,54,7508,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',147417),(112581,59,7508,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',147418),(112582,58,7508,48496,'folate',NULL,0.0000168000,'Folate, total',147419),(112583,52,7508,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',147420),(112584,26,7508,48496,'sodium',NULL,0.2160000000,'Sodium',147421),(112585,25,7508,48496,'potassium',NULL,0.0330000000,'Potassium',147422),(112586,21,7508,48496,'calcium',NULL,0.2520000000,'Calcium',147423),(112587,23,7508,48496,'magnesium',NULL,0.0117000000,'Magnesium',147424),(112588,24,7508,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',147425),(112589,22,7508,48496,'iron',NULL,0.0000600000,'Iron',147426),(112590,27,7508,48496,'zinc',NULL,0.0008400000,'Zinc',147427),(112591,20,7509,49845,'fiber',NULL,3.2300000000,'Fiber',147434),(112592,34,7509,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',147435),(112593,41,7509,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147436),(112594,37,7509,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',147437),(112595,53,7509,49845,'thiamin',NULL,0.0000340000,'Thiamin',147438),(112596,54,7509,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',147439),(112597,59,7509,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147440),(112598,58,7509,49845,'folate',NULL,0.0000068000,'Folate, total',147441),(112599,52,7509,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',147442),(112600,26,7509,49845,'sodium',NULL,0.0017000000,'Sodium',147443),(112601,25,7509,49845,'potassium',NULL,0.1258000000,'Potassium',147444),(112602,21,7509,49845,'calcium',NULL,0.0085000000,'Calcium',147445),(112603,23,7509,49845,'magnesium',NULL,0.0068000000,'Magnesium',147446),(112604,24,7509,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',147447),(112605,22,7509,49845,'iron',NULL,0.0001700000,'Iron',147448),(112606,27,7509,49845,'zinc',NULL,0.0001700000,'Zinc',147449),(112607,20,7510,48687,'fiber',NULL,0.0000000000,'Fiber',147456),(112608,34,7510,48687,'vitamin_A',NULL,0.0000035000,'Vitamin A',147457),(112609,41,7510,48687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147458),(112610,37,7510,48687,'vitamin_E',NULL,0.0016625000,'Vitamin E',147459),(112611,53,7510,48687,'thiamin',NULL,0.0001750000,'Thiamin',147460),(112612,54,7510,48687,'riboflavin',NULL,0.0001575000,'Riboflavin',147461),(112613,59,7510,48687,'vitamin_B12',NULL,0.0000033250,'Vitamin B-12',147462),(112614,58,7510,48687,'folate',NULL,0.0000140000,'Folate, total',147463),(112615,52,7510,48687,'vitamin_C',NULL,0.0000000000,'Vitamin C',147464),(112616,26,7510,48687,'sodium',NULL,0.1592500000,'Sodium',147465),(112617,25,7510,48687,'potassium',NULL,0.6422500000,'Potassium',147466),(112618,21,7510,48687,'calcium',NULL,0.0315000000,'Calcium',147467),(112619,23,7510,48687,'magnesium',NULL,0.0525000000,'Magnesium',147468),(112620,24,7510,48687,'phosphorus',NULL,0.3307500000,'Phosphorus',147469),(112621,22,7510,48687,'iron',NULL,0.0002625000,'Iron',147470),(112622,27,7510,48687,'zinc',NULL,0.0010500000,'Zinc',147471),(112623,40,7510,48687,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(112624,20,7511,48379,'fiber',NULL,0.0000000000,'Fiber',147477),(112625,34,7511,48379,'vitamin_A',NULL,0.0000562000,'Vitamin A',147478),(112626,41,7511,48379,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',147479),(112627,37,7511,48379,'vitamin_E',NULL,0.0010500000,'Vitamin E',147480),(112628,53,7511,48379,'thiamin',NULL,0.0000000000,'Thiamin',147481),(112629,54,7511,48379,'riboflavin',NULL,0.0000040000,'Riboflavin',147482),(112630,59,7511,48379,'vitamin_B12',NULL,0.0000000100,'Vitamin B-12',147483),(112631,58,7511,48379,'folate',NULL,0.0000000000,'Folate, total',147484),(112632,52,7511,48379,'vitamin_C',NULL,0.0000000000,'Vitamin C',147485),(112633,26,7511,48379,'sodium',NULL,0.0484000000,'Sodium',147486),(112634,25,7511,48379,'potassium',NULL,0.0016000000,'Potassium',147487),(112635,21,7511,48379,'calcium',NULL,0.0011000000,'Calcium',147488),(112636,23,7511,48379,'magnesium',NULL,0.0001000000,'Magnesium',147489),(112637,24,7511,48379,'phosphorus',NULL,0.0012000000,'Phosphorus',147490),(112638,22,7511,48379,'iron',NULL,0.0000040000,'Iron',147491),(112639,27,7511,48379,'zinc',NULL,0.0000100000,'Zinc',147492),(112640,34,7512,49015,'vitamin_A',NULL,0.0000345000,'Vitamin A',147497),(112641,41,7512,49015,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147498),(112642,53,7512,49015,'thiamin',NULL,0.0000900000,'Thiamin',147499),(112643,54,7512,49015,'riboflavin',NULL,0.0000150000,'Riboflavin',147500),(112644,59,7512,49015,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147501),(112645,58,7512,49015,'folate',NULL,0.0000630000,'Folate, total',147502),(112646,52,7512,49015,'vitamin_C',NULL,0.0075000000,'Vitamin C',147503),(112647,26,7512,49015,'sodium',NULL,0.0165000000,'Sodium',147504),(112648,25,7512,49015,'potassium',NULL,0.6600000000,'Potassium',147505),(112649,21,7512,49015,'calcium',NULL,0.0360000000,'Calcium',147506),(112650,23,7512,49015,'magnesium',NULL,0.0120000000,'Magnesium',147507),(112651,24,7512,49015,'phosphorus',NULL,0.0390000000,'Phosphorus',147508),(112652,22,7512,49015,'iron',NULL,0.0004500000,'Iron',147509),(112653,27,7512,49015,'zinc',NULL,0.0007500000,'Zinc',147510),(112654,34,7513,49422,'vitamin_A',NULL,0.0000002000,'Vitamin A',147516),(112655,41,7513,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147517),(112656,53,7513,49422,'thiamin',NULL,0.0000030000,'Thiamin',147518),(112657,54,7513,49422,'riboflavin',NULL,0.0000010000,'Riboflavin',147519),(112658,59,7513,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147520),(112659,58,7513,49422,'folate',NULL,0.0000013000,'Folate, total',147521),(112660,52,7513,49422,'vitamin_C',NULL,0.0036000000,'Vitamin C',147522),(112661,26,7513,49422,'sodium',NULL,0.0001000000,'Sodium',147523),(112662,25,7513,49422,'potassium',NULL,0.0130000000,'Potassium',147524),(112663,21,7513,49422,'calcium',NULL,0.0007000000,'Calcium',147525),(112664,23,7513,49422,'magnesium',NULL,0.0007000000,'Magnesium',147526),(112665,24,7513,49422,'phosphorus',NULL,0.0008000000,'Phosphorus',147527),(112666,22,7513,49422,'iron',NULL,0.0000100000,'Iron',147528),(112667,27,7513,49422,'zinc',NULL,0.0000000000,'Zinc',147529),(112668,34,7514,49763,'vitamin_A',NULL,0.0000134600,'Vitamin A',147535),(112669,41,7514,49763,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147536),(112670,37,7514,49763,'vitamin_E',NULL,0.0000340000,'Vitamin E',147537),(112671,53,7514,49763,'thiamin',NULL,0.0000046000,'Thiamin',147538),(112672,54,7514,49763,'riboflavin',NULL,0.0000012000,'Riboflavin',147539),(112673,59,7514,49763,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147540),(112674,58,7514,49763,'folate',NULL,0.0000034000,'Folate, total',147541),(112675,52,7514,49763,'vitamin_C',NULL,0.0038000000,'Vitamin C',147542),(112676,26,7514,49763,'sodium',NULL,0.0006600000,'Sodium',147543),(112677,25,7514,49763,'potassium',NULL,0.0152000000,'Potassium',147544),(112678,21,7514,49763,'calcium',NULL,0.0040000000,'Calcium',147545),(112679,23,7514,49763,'magnesium',NULL,0.0004600000,'Magnesium',147546),(112680,24,7514,49763,'phosphorus',NULL,0.0012800000,'Phosphorus',147547),(112681,22,7514,49763,'iron',NULL,0.0001540000,'Iron',147548),(112682,27,7514,49763,'zinc',NULL,0.0000140000,'Zinc',147549),(112683,20,7515,50500,'fiber',NULL,1.0000000000,'Fiber',147554),(112684,34,7515,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',147555),(112685,41,7515,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147556),(112686,37,7515,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',147557),(112687,53,7515,50500,'thiamin',NULL,0.0000900000,'Thiamin',147558),(112688,54,7515,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',147559),(112689,59,7515,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147560),(112690,58,7515,50500,'folate',NULL,0.0001610000,'Folate, total',147561),(112691,52,7515,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',147562),(112692,26,7515,50500,'sodium',NULL,0.0300000000,'Sodium',147563),(112693,25,7515,50500,'potassium',NULL,0.6820000000,'Potassium',147564),(112694,21,7515,50500,'calcium',NULL,0.1190000000,'Calcium',147565),(112695,23,7515,50500,'magnesium',NULL,0.0800000000,'Magnesium',147566),(112696,24,7515,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',147567),(112697,22,7515,50500,'iron',NULL,0.0018900000,'Iron',147568),(112698,27,7515,50500,'zinc',NULL,0.0009000000,'Zinc',147569),(112699,20,7516,50137,'fiber',NULL,3.1500000000,'Fiber',147575),(112700,34,7516,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',147576),(112701,41,7516,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147577),(112702,37,7516,50137,'vitamin_E',NULL,0.0001925000,'Vitamin E',147578),(112703,53,7516,50137,'thiamin',NULL,0.0002275000,'Thiamin',147579),(112704,54,7516,50137,'riboflavin',NULL,0.0000175000,'Riboflavin',147580),(112705,59,7516,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147581),(112706,58,7516,50137,'folate',NULL,0.0000367500,'Folate, total',147582),(112707,52,7516,50137,'vitamin_C',NULL,0.0122500000,'Vitamin C',147583),(112708,26,7516,50137,'sodium',NULL,0.0052500000,'Sodium',147584),(112709,25,7516,50137,'potassium',NULL,0.6597500000,'Potassium',147585),(112710,21,7516,50137,'calcium',NULL,0.0192500000,'Calcium',147586),(112711,23,7516,50137,'magnesium',NULL,0.0315000000,'Magnesium',147587),(112712,24,7516,50137,'phosphorus',NULL,0.0770000000,'Phosphorus',147588),(112713,22,7516,50137,'iron',NULL,0.0010675000,'Iron',147589),(112714,27,7516,50137,'zinc',NULL,0.0003500000,'Zinc',147590),(112715,20,7517,49257,'fiber',NULL,0.0000000000,'Fiber',147596),(112716,34,7517,49257,'vitamin_A',NULL,0.0000000000,'Vitamin A',147597),(112717,41,7517,49257,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147598),(112718,37,7517,49257,'vitamin_E',NULL,0.0000000000,'Vitamin E',147599),(112719,53,7517,49257,'thiamin',NULL,0.0000000000,'Thiamin',147600),(112720,54,7517,49257,'riboflavin',NULL,0.0000000000,'Riboflavin',147601),(112721,59,7517,49257,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147602),(112722,58,7517,49257,'folate',NULL,0.0000000000,'Folate, total',147603),(112723,52,7517,49257,'vitamin_C',NULL,0.0000000000,'Vitamin C',147604),(112724,26,7517,49257,'sodium',NULL,0.0057500000,'Sodium',147605),(112725,25,7517,49257,'potassium',NULL,0.0057500000,'Potassium',147606),(112726,21,7517,49257,'calcium',NULL,0.0080500000,'Calcium',147607),(112727,23,7517,49257,'magnesium',NULL,0.0000000000,'Magnesium',147608),(112728,24,7517,49257,'phosphorus',NULL,0.0011500000,'Phosphorus',147609),(112729,22,7517,49257,'iron',NULL,0.0004600000,'Iron',147610),(112730,20,7518,48988,'fiber',NULL,0.0000000000,'Fiber',147617),(112731,34,7518,48988,'vitamin_A',NULL,0.0001500000,'Vitamin A',147618),(112732,41,7518,48988,'vitamin_D23',NULL,0.0000029000,'Vitamin D (D2 + D3)',147619),(112733,37,7518,48988,'vitamin_E',NULL,0.0018200000,'Vitamin E',147620),(112734,53,7518,48988,'thiamin',NULL,0.0000900000,'Thiamin',147621),(112735,54,7518,48988,'riboflavin',NULL,0.0004100000,'Riboflavin',147622),(112736,59,7518,48988,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',147623),(112737,58,7518,48988,'folate',NULL,0.0000490000,'Folate, total',147624),(112738,52,7518,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',147625),(112739,26,7518,48988,'sodium',NULL,0.1210000000,'Sodium',147626),(112740,25,7518,48988,'potassium',NULL,0.1170000000,'Potassium',147627),(112741,21,7518,48988,'calcium',NULL,0.0500000000,'Calcium',147628),(112742,23,7518,48988,'magnesium',NULL,0.0120000000,'Magnesium',147629),(112743,24,7518,48988,'phosphorus',NULL,0.1950000000,'Phosphorus',147630),(112744,22,7518,48988,'iron',NULL,0.0019300000,'Iron',147631),(112745,27,7518,48988,'zinc',NULL,0.0013000000,'Zinc',147632),(112746,40,7518,48988,'vitamin_D3',NULL,0.0000023000,'Vitamin D3',NULL),(112747,20,7519,48310,'fiber',NULL,5.0840000000,'Fiber',147638),(112748,34,7519,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',147639),(112749,41,7519,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147640),(112750,37,7519,48310,'vitamin_E',NULL,0.0002046000,'Vitamin E',147641),(112751,53,7519,48310,'thiamin',NULL,0.0001550000,'Thiamin',147642),(112752,54,7519,48310,'riboflavin',NULL,0.0000372000,'Riboflavin',147643),(112753,59,7519,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147644),(112754,58,7519,48310,'folate',NULL,0.0000285200,'Folate, total',147645),(112755,52,7519,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',147646),(112756,26,7519,48310,'sodium',NULL,0.2914000000,'Sodium',147647),(112757,25,7519,48310,'potassium',NULL,0.1835200000,'Potassium',147648),(112758,21,7519,48310,'calcium',NULL,0.0768800000,'Calcium',147649),(112759,23,7519,48310,'magnesium',NULL,0.0477400000,'Magnesium',147650),(112760,24,7519,48310,'phosphorus',NULL,0.1469400000,'Phosphorus',147651),(112761,22,7519,48310,'iron',NULL,0.0017422000,'Iron',147652),(112762,27,7519,48310,'zinc',NULL,0.0011780000,'Zinc',147653),(112763,20,7520,50329,'fiber',NULL,0.0960000000,'Fiber',147659),(112764,34,7520,50329,'vitamin_A',NULL,0.0000000000,'Vitamin A',147660),(112765,37,7520,50329,'vitamin_E',NULL,0.0000552000,'Vitamin E',147661),(112766,53,7520,50329,'thiamin',NULL,0.0001440000,'Thiamin',147662),(112767,54,7520,50329,'riboflavin',NULL,0.0000552000,'Riboflavin',147663),(112768,59,7520,50329,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',147664),(112769,58,7520,50329,'folate',NULL,0.0000007200,'Folate, total',147665),(112770,26,7520,50329,'sodium',NULL,0.3672000000,'Sodium',147666),(112771,25,7520,50329,'potassium',NULL,0.0768000000,'Potassium',147667),(112772,21,7520,50329,'calcium',NULL,0.0026400000,'Calcium',147668),(112773,23,7520,50329,'magnesium',NULL,0.0043200000,'Magnesium',147669),(112774,24,7520,50329,'phosphorus',NULL,0.0408000000,'Phosphorus',147670),(112775,22,7520,50329,'iron',NULL,0.0003120000,'Iron',147671),(112776,27,7520,50329,'zinc',NULL,0.0007200000,'Zinc',147672),(112777,20,7521,47929,'fiber',NULL,1.2000000000,'Fiber',147679),(112778,34,7521,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',147680),(112779,41,7521,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147681),(112780,37,7521,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',147682),(112781,53,7521,47929,'thiamin',NULL,0.0000400000,'Thiamin',147683),(112782,54,7521,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',147684),(112783,59,7521,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147685),(112784,58,7521,47929,'folate',NULL,0.0000000000,'Folate, total',147686),(112785,52,7521,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',147687),(112786,26,7521,47929,'sodium',NULL,0.0010000000,'Sodium',147688),(112787,25,7521,47929,'potassium',NULL,0.1000000000,'Potassium',147689),(112788,21,7521,47929,'calcium',NULL,0.0050000000,'Calcium',147690),(112789,23,7521,47929,'magnesium',NULL,0.0040000000,'Magnesium',147691),(112790,24,7521,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',147692),(112791,22,7521,47929,'iron',NULL,0.0000900000,'Iron',147693),(112792,27,7521,47929,'zinc',NULL,0.0000000000,'Zinc',147694),(112793,20,7522,49791,'fiber',NULL,9.2400000000,'Fiber',147701),(112794,34,7522,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',147702),(112795,41,7522,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147703),(112796,37,7522,49791,'vitamin_E',NULL,0.0005500000,'Vitamin E',147704),(112797,53,7522,49791,'thiamin',NULL,0.0002420000,'Thiamin',147705),(112798,54,7522,49791,'riboflavin',NULL,0.0000440000,'Riboflavin',147706),(112799,59,7522,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147707),(112800,58,7522,49791,'folate',NULL,0.0000176000,'Folate, total',147708),(112801,52,7522,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',147709),(112802,26,7522,49791,'sodium',NULL,0.0110000000,'Sodium',147710),(112803,25,7522,49791,'potassium',NULL,0.1804000000,'Potassium',147711),(112804,21,7522,49791,'calcium',NULL,0.0682000000,'Calcium',147712),(112805,23,7522,49791,'magnesium',NULL,0.1012000000,'Magnesium',147713),(112806,24,7522,49791,'phosphorus',NULL,0.2728000000,'Phosphorus',147714),(112807,22,7522,49791,'iron',NULL,0.0032560000,'Iron',147715),(112808,27,7522,49791,'zinc',NULL,0.0026400000,'Zinc',147716),(112809,20,7523,48265,'fiber',NULL,1.4400000000,'Fiber',147722),(112810,34,7523,48265,'vitamin_A',NULL,0.0002784000,'Vitamin A',147723),(112811,41,7523,48265,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',147724),(112812,37,7523,48265,'vitamin_E',NULL,0.0047280000,'Vitamin E',147725),(112813,53,7523,48265,'thiamin',NULL,0.0002160000,'Thiamin',147726),(112814,54,7523,48265,'riboflavin',NULL,0.0001920000,'Riboflavin',147727),(112815,59,7523,48265,'vitamin_B12',NULL,0.0000021600,'Vitamin B-12',147728),(112816,58,7523,48265,'folate',NULL,0.0000192000,'Folate, total',147729),(112817,52,7523,48265,'vitamin_C',NULL,0.0072000000,'Vitamin C',147730),(112818,26,7523,48265,'sodium',NULL,0.4464000000,'Sodium',147731),(112819,25,7523,48265,'potassium',NULL,0.7320000000,'Potassium',147732),(112820,21,7523,48265,'calcium',NULL,0.0384000000,'Calcium',147733),(112821,23,7523,48265,'magnesium',NULL,0.0408000000,'Magnesium',147734),(112822,24,7523,48265,'phosphorus',NULL,0.2760000000,'Phosphorus',147735),(112823,22,7523,48265,'iron',NULL,0.0028560000,'Iron',147736),(112824,27,7523,48265,'zinc',NULL,0.0060000000,'Zinc',147737),(112825,20,7524,48517,'fiber',NULL,0.0000000000,'Fiber',147742),(112826,34,7524,48517,'vitamin_A',NULL,0.0000410000,'Vitamin A',147743),(112827,41,7524,48517,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',147744),(112828,37,7524,48517,'vitamin_E',NULL,0.0000760000,'Vitamin E',147745),(112829,53,7524,48517,'thiamin',NULL,0.0000030000,'Thiamin',147746),(112830,54,7524,48517,'riboflavin',NULL,0.0000320000,'Riboflavin',147747),(112831,59,7524,48517,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',147748),(112832,58,7524,48517,'folate',NULL,0.0000012000,'Folate, total',147749),(112833,52,7524,48517,'vitamin_C',NULL,0.0000000000,'Vitamin C',147750),(112834,26,7524,48517,'sodium',NULL,0.0660000000,'Sodium',147751),(112835,25,7524,48517,'potassium',NULL,0.0152000000,'Potassium',147752),(112836,21,7524,48517,'calcium',NULL,0.1025000000,'Calcium',147753),(112837,23,7524,48517,'magnesium',NULL,0.0041000000,'Magnesium',147754),(112838,24,7524,48517,'phosphorus',NULL,0.0680000000,'Phosphorus',147755),(112839,22,7524,48517,'iron',NULL,0.0000800000,'Iron',147756),(112840,27,7524,48517,'zinc',NULL,0.0005100000,'Zinc',147757),(112841,40,7524,48517,'vitamin_D3',NULL,0.0000000300,'Vitamin D3',NULL),(112842,20,7525,50300,'fiber',NULL,0.3400000000,'Fiber',147763),(112843,34,7525,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',147764),(112844,41,7525,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147765),(112845,37,7525,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',147766),(112846,53,7525,50300,'thiamin',NULL,0.0000380000,'Thiamin',147767),(112847,54,7525,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',147768),(112848,59,7525,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147769),(112849,58,7525,50300,'folate',NULL,0.0000176000,'Folate, total',147770),(112850,52,7525,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',147771),(112851,26,7525,50300,'sodium',NULL,0.0060000000,'Sodium',147772),(112852,25,7525,50300,'potassium',NULL,0.0652000000,'Potassium',147773),(112853,21,7525,50300,'calcium',NULL,0.0432000000,'Calcium',147774),(112854,23,7525,50300,'magnesium',NULL,0.0056000000,'Magnesium',147775),(112855,24,7525,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',147776),(112856,22,7525,50300,'iron',NULL,0.0002520000,'Iron',147777),(112857,27,7525,50300,'zinc',NULL,0.0000800000,'Zinc',147778),(112858,20,7526,48507,'fiber',NULL,0.0000000000,'Fiber',147783),(112859,34,7526,48507,'vitamin_A',NULL,0.0001582000,'Vitamin A',147784),(112860,41,7526,48507,'vitamin_D23',NULL,0.0000003500,'Vitamin D (D2 + D3)',147785),(112861,37,7526,48507,'vitamin_E',NULL,0.0002590000,'Vitamin E',147786),(112862,53,7526,48507,'thiamin',NULL,0.0000280000,'Thiamin',147787),(112863,54,7526,48507,'riboflavin',NULL,0.0001470000,'Riboflavin',147788),(112864,59,7526,48507,'vitamin_B12',NULL,0.0000007700,'Vitamin B-12',147789),(112865,58,7526,48507,'folate',NULL,0.0000161000,'Folate, total',147790),(112866,52,7526,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',147791),(112867,26,7526,48507,'sodium',NULL,0.7000000000,'Sodium',147792),(112868,25,7526,48507,'potassium',NULL,0.0665000000,'Potassium',147793),(112869,21,7526,48507,'calcium',NULL,0.2520000000,'Calcium',147794),(112870,23,7526,48507,'magnesium',NULL,0.0140000000,'Magnesium',147795),(112871,24,7526,48507,'phosphorus',NULL,0.1960000000,'Phosphorus',147796),(112872,22,7526,48507,'iron',NULL,0.0001400000,'Iron',147797),(112873,27,7526,48507,'zinc',NULL,0.0006300000,'Zinc',147798),(112874,34,7527,49667,'vitamin_A',NULL,0.0000000000,'Vitamin A',147804),(112875,41,7527,49667,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147805),(112876,37,7527,49667,'vitamin_E',NULL,0.0025560000,'Vitamin E',147806),(112877,53,7527,49667,'thiamin',NULL,0.0001780000,'Thiamin',147807),(112878,54,7527,49667,'riboflavin',NULL,0.0000440000,'Riboflavin',147808),(112879,59,7527,49667,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147809),(112880,58,7527,49667,'folate',NULL,0.0000186000,'Folate, total',147810),(112881,52,7527,49667,'vitamin_C',NULL,0.0000000000,'Vitamin C',147811),(112882,26,7527,49667,'sodium',NULL,0.0010000000,'Sodium',147812),(112883,25,7527,49667,'potassium',NULL,0.1392000000,'Potassium',147813),(112884,21,7527,49667,'calcium',NULL,0.0188000000,'Calcium',147814),(112885,23,7527,49667,'magnesium',NULL,0.0444000000,'Magnesium',147815),(112886,24,7527,49667,'phosphorus',NULL,0.0904000000,'Phosphorus',147816),(112887,22,7527,49667,'iron',NULL,0.0005860000,'Iron',147817),(112888,27,7527,49667,'zinc',NULL,0.0007000000,'Zinc',147818),(112889,34,7528,49694,'vitamin_A',NULL,0.0000090000,'Vitamin A',147824),(112890,41,7528,49694,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147825),(112891,37,7528,49694,'vitamin_E',NULL,0.0005970000,'Vitamin E',147826),(112892,53,7528,49694,'thiamin',NULL,0.0000000000,'Thiamin',147827),(112893,54,7528,49694,'riboflavin',NULL,0.0000000000,'Riboflavin',147828),(112894,59,7528,49694,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147829),(112895,58,7528,49694,'folate',NULL,0.0000000000,'Folate, total',147830),(112896,52,7528,49694,'vitamin_C',NULL,0.0000000000,'Vitamin C',147831),(112897,26,7528,49694,'sodium',NULL,0.3990000000,'Sodium',147832),(112898,25,7528,49694,'potassium',NULL,0.0273000000,'Potassium',147833),(112899,21,7528,49694,'calcium',NULL,0.0183000000,'Calcium',147834),(112900,23,7528,49694,'magnesium',NULL,0.0066000000,'Magnesium',147835),(112901,24,7528,49694,'phosphorus',NULL,0.0051000000,'Phosphorus',147836),(112902,22,7528,49694,'iron',NULL,0.0003000000,'Iron',147837),(112903,20,7529,50681,'fiber',NULL,0.0000000000,'Fiber',147843),(112904,34,7529,50681,'vitamin_A',NULL,0.0000000000,'Vitamin A',147844),(112905,41,7529,50681,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',147845),(112906,37,7529,50681,'vitamin_E',NULL,0.0000200000,'Vitamin E',147846),(112907,53,7529,50681,'thiamin',NULL,0.0000700000,'Thiamin',147847),(112908,54,7529,50681,'riboflavin',NULL,0.0001500000,'Riboflavin',147848),(112909,59,7529,50681,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',147849),(112910,58,7529,50681,'folate',NULL,0.0000070000,'Folate, total',147850),(112911,52,7529,50681,'vitamin_C',NULL,0.0000000000,'Vitamin C',147851),(112912,26,7529,50681,'sodium',NULL,0.0900000000,'Sodium',147852),(112913,25,7529,50681,'potassium',NULL,0.5500000000,'Potassium',147853),(112914,21,7529,50681,'calcium',NULL,0.0050000000,'Calcium',147854),(112915,23,7529,50681,'magnesium',NULL,0.0420000000,'Magnesium',147855),(112916,24,7529,50681,'phosphorus',NULL,0.3800000000,'Phosphorus',147856),(112917,22,7529,50681,'iron',NULL,0.0006000000,'Iron',147857),(112918,27,7529,50681,'zinc',NULL,0.0017000000,'Zinc',147858),(112919,20,7530,50725,'fiber',NULL,7.1400000000,'Fiber',147864),(112920,34,7530,50725,'vitamin_A',NULL,0.0003264000,'Vitamin A',147865),(112921,41,7530,50725,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147866),(112922,37,7530,50725,'vitamin_E',NULL,0.0042840000,'Vitamin E',147867),(112923,53,7530,50725,'thiamin',NULL,0.0001020000,'Thiamin',147868),(112924,54,7530,50725,'riboflavin',NULL,0.0004420000,'Riboflavin',147869),(112925,59,7530,50725,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147870),(112926,58,7530,50725,'folate',NULL,0.0000102000,'Folate, total',147871),(112927,52,7530,50725,'vitamin_C',NULL,0.0068000000,'Vitamin C',147872),(112928,26,7530,50725,'sodium',NULL,1.3566000000,'Sodium',147873),(112929,25,7530,50725,'potassium',NULL,0.4046000000,'Potassium',147874),(112930,21,7530,50725,'calcium',NULL,0.0442000000,'Calcium',147875),(112931,23,7530,50725,'magnesium',NULL,0.0306000000,'Magnesium',147876),(112932,24,7530,50725,'phosphorus',NULL,0.1088000000,'Phosphorus',147877),(112933,22,7530,50725,'iron',NULL,0.0032640000,'Iron',147878),(112934,27,7530,50725,'zinc',NULL,0.0006800000,'Zinc',147879),(112935,20,7531,47988,'fiber',NULL,2.1000000000,'Fiber',147886),(112936,34,7531,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',147887),(112937,41,7531,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147888),(112938,59,7531,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147889),(112939,52,7531,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',147890),(112940,26,7531,47988,'sodium',NULL,0.2800000000,'Sodium',147891),(112941,20,7532,50680,'fiber',NULL,0.0000000000,'Fiber',147897),(112942,34,7532,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',147898),(112943,41,7532,50680,'vitamin_D23',NULL,0.0000000920,'Vitamin D (D2 + D3)',147899),(112944,37,7532,50680,'vitamin_E',NULL,0.0001104000,'Vitamin E',147900),(112945,53,7532,50680,'thiamin',NULL,0.0000230000,'Thiamin',147901),(112946,54,7532,50680,'riboflavin',NULL,0.0000828000,'Riboflavin',147902),(112947,59,7532,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147903),(112948,58,7532,50680,'folate',NULL,0.0000036800,'Folate, total',147904),(112949,52,7532,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',147905),(112950,26,7532,50680,'sodium',NULL,0.2714000000,'Sodium',147906),(112951,25,7532,50680,'potassium',NULL,0.1518000000,'Potassium',147907),(112952,21,7532,50680,'calcium',NULL,0.0027600000,'Calcium',147908),(112953,23,7532,50680,'magnesium',NULL,0.0115000000,'Magnesium',147909),(112954,24,7532,50680,'phosphorus',NULL,0.1426000000,'Phosphorus',147910),(112955,22,7532,50680,'iron',NULL,0.0001840000,'Iron',147911),(112956,27,7532,50680,'zinc',NULL,0.0005060000,'Zinc',147912),(112957,20,7533,50637,'fiber',NULL,2.9250000000,'Fiber',147918),(112958,34,7533,50637,'vitamin_A',NULL,0.0001800000,'Vitamin A',147919),(112959,41,7533,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147920),(112960,37,7533,50637,'vitamin_E',NULL,0.0020025000,'Vitamin E',147921),(112961,53,7533,50637,'thiamin',NULL,0.0001125000,'Thiamin',147922),(112962,54,7533,50637,'riboflavin',NULL,0.0000450000,'Riboflavin',147923),(112963,59,7533,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147924),(112964,58,7533,50637,'folate',NULL,0.0000540000,'Folate, total',147925),(112965,52,7533,50637,'vitamin_C',NULL,0.0337500000,'Vitamin C',147926),(112966,26,7533,50637,'sodium',NULL,0.0090000000,'Sodium',147927),(112967,25,7533,50637,'potassium',NULL,0.6165000000,'Potassium',147928),(112968,21,7533,50637,'calcium',NULL,0.0225000000,'Calcium',147929),(112969,23,7533,50637,'magnesium',NULL,0.0270000000,'Magnesium',147930),(112970,24,7533,50637,'phosphorus',NULL,0.0697500000,'Phosphorus',147931),(112971,22,7533,50637,'iron',NULL,0.0007650000,'Iron',147932),(112972,27,7533,50637,'zinc',NULL,0.0004500000,'Zinc',147933),(112973,34,7534,49281,'vitamin_A',NULL,0.0000084000,'Vitamin A',147939),(112974,41,7534,49281,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',147940),(112975,53,7534,49281,'thiamin',NULL,0.0000120000,'Thiamin',147941),(112976,54,7534,49281,'riboflavin',NULL,0.0000360000,'Riboflavin',147942),(112977,59,7534,49281,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',147943),(112978,52,7534,49281,'vitamin_C',NULL,0.0708000000,'Vitamin C',147944),(112979,26,7534,49281,'sodium',NULL,0.0048000000,'Sodium',147945),(112980,25,7534,49281,'potassium',NULL,0.3480000000,'Potassium',147946),(112981,21,7534,49281,'calcium',NULL,0.0300000000,'Calcium',147947),(112982,23,7534,49281,'magnesium',NULL,0.0180000000,'Magnesium',147948),(112983,24,7534,49281,'phosphorus',NULL,0.0384000000,'Phosphorus',147949),(112984,22,7534,49281,'iron',NULL,0.0004800000,'Iron',147950),(112985,27,7534,49281,'zinc',NULL,0.0001200000,'Zinc',147951),(112986,20,7535,1629,'fiber',NULL,0.0000000000,'Fiber',147957),(112987,21,7535,1629,'calcium',NULL,0.2757200000,'Calcium',147958),(112988,23,7535,1629,'magnesium',NULL,0.0244000000,'Magnesium',147959),(112989,24,7535,1629,'phosphorus',NULL,0.2049600000,'Phosphorus',147960),(112990,25,7535,1629,'potassium',NULL,0.3220800000,'Potassium',147961),(112991,26,7535,1629,'sodium',NULL,0.1049200000,'Sodium',147962),(112992,34,7535,1629,'vitamin_A',NULL,0.0001122400,'Vitamin A',147963),(112993,38,7535,1629,'vitamin_D',NULL,124.4400000000,'Vitamin D',NULL),(112994,52,7535,1629,'vitamin_C',NULL,0.0000000000,'Vitamin C',147964),(112995,58,7535,1629,'folate',NULL,0.0000122000,'Folate, total',147965),(112996,40,7535,1629,'vitamin_D3',NULL,0.0000031720,'Vitamin D3',NULL),(112997,41,7535,1629,'vitamin_D23',NULL,0.0000031720,'Vitamin D (D2 + D3)',147966),(112998,22,7535,1629,'iron',NULL,0.0000732000,'Iron',147967),(112999,27,7535,1629,'zinc',NULL,0.0009028000,'Zinc',147968),(113000,37,7535,1629,'vitamin_E',NULL,0.0001708000,'Vitamin E',147969),(113001,59,7535,1629,'vitamin_B12',NULL,0.0000010980,'Vitamin B-12',147970),(113002,54,7535,1629,'riboflavin',NULL,0.0004123600,'Riboflavin',147971),(113003,53,7535,1629,'thiamin',NULL,0.0001122400,'Thiamin',147972),(113004,20,7536,50786,'fiber',NULL,0.0000000000,'Fiber',147978),(113005,34,7536,50786,'vitamin_A',NULL,0.0002300000,'Vitamin A',147979),(113006,41,7536,50786,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',147980),(113007,37,7536,50786,'vitamin_E',NULL,0.0007600000,'Vitamin E',147981),(113008,53,7536,50786,'thiamin',NULL,0.0002400000,'Thiamin',147982),(113009,54,7536,50786,'riboflavin',NULL,0.0002600000,'Riboflavin',147983),(113010,59,7536,50786,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',147984),(113011,58,7536,50786,'folate',NULL,0.0000360000,'Folate, total',147985),(113012,52,7536,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',147986),(113013,26,7536,50786,'sodium',NULL,0.1320000000,'Sodium',147987),(113014,25,7536,50786,'potassium',NULL,0.3680000000,'Potassium',147988),(113015,21,7536,50786,'calcium',NULL,0.2520000000,'Calcium',147989),(113016,23,7536,50786,'magnesium',NULL,0.0260000000,'Magnesium',147990),(113017,24,7536,50786,'phosphorus',NULL,0.2760000000,'Phosphorus',147991),(113018,22,7536,50786,'iron',NULL,0.0002200000,'Iron',147992),(113019,27,7536,50786,'zinc',NULL,0.0010000000,'Zinc',147993),(113020,21,7537,3564,'calcium',NULL,0.0282000000,'Calcium',147998),(113021,23,7537,3564,'magnesium',NULL,0.1620000000,'Magnesium',147999),(113022,24,7537,3564,'phosphorus',NULL,0.2748000000,'Phosphorus',148000),(113023,25,7537,3564,'potassium',NULL,0.2148000000,'Potassium',148001),(113024,26,7537,3564,'sodium',NULL,0.0018000000,'Sodium',148002),(113025,52,7537,3564,'vitamin_C',NULL,0.0000000000,'Vitamin C',148003),(113026,58,7537,3564,'folate',NULL,0.0000294000,'Folate, total',148004),(113027,59,7537,3564,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148005),(113028,20,7537,3564,'fiber',NULL,5.6400000000,'Fiber',148006),(113029,22,7537,3564,'iron',NULL,0.0296700000,'Iron',148007),(113030,27,7537,3564,'zinc',NULL,0.0019200000,'Zinc',148008),(113031,37,7537,3564,'vitamin_E',NULL,0.0003960000,'Vitamin E',148009),(113032,53,7537,3564,'thiamin',NULL,0.0003240000,'Thiamin',148010),(113033,54,7537,3564,'riboflavin',NULL,0.0000738000,'Riboflavin',148011),(113034,20,7538,49216,'fiber',NULL,0.0000000000,'Fiber',148016),(113035,34,7538,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',148017),(113036,41,7538,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148018),(113037,37,7538,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',148019),(113038,53,7538,49216,'thiamin',NULL,0.0000000000,'Thiamin',148020),(113039,54,7538,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',148021),(113040,59,7538,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148022),(113041,52,7538,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',148023),(113042,26,7538,49216,'sodium',NULL,0.0016500000,'Sodium',148024),(113043,25,7538,49216,'potassium',NULL,0.0076500000,'Potassium',148025),(113044,21,7538,49216,'calcium',NULL,0.0007500000,'Calcium',148026),(113045,23,7538,49216,'magnesium',NULL,0.0003000000,'Magnesium',148027),(113046,24,7538,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',148028),(113047,22,7538,49216,'iron',NULL,0.0000600000,'Iron',148029),(113048,27,7538,49216,'zinc',NULL,0.0001350000,'Zinc',148030),(113049,34,7539,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',148036),(113050,41,7539,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148037),(113051,53,7539,50216,'thiamin',NULL,0.0000360000,'Thiamin',148038),(113052,54,7539,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',148039),(113053,59,7539,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148040),(113054,58,7539,50216,'folate',NULL,0.0000030000,'Folate, total',148041),(113055,52,7539,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',148042),(113056,26,7539,50216,'sodium',NULL,0.0180000000,'Sodium',148043),(113057,25,7539,50216,'potassium',NULL,0.3060000000,'Potassium',148044),(113058,21,7539,50216,'calcium',NULL,0.0138000000,'Calcium',148045),(113059,23,7539,50216,'magnesium',NULL,0.0105000000,'Magnesium',148046),(113060,24,7539,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',148047),(113061,22,7539,50216,'iron',NULL,0.0011400000,'Iron',148048),(113062,27,7539,50216,'zinc',NULL,0.0002100000,'Zinc',148049),(113063,20,7540,47997,'fiber',NULL,1.6800000000,'Fiber',148054),(113064,34,7540,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',148055),(113065,41,7540,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148056),(113066,37,7540,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',148057),(113067,53,7540,47997,'thiamin',NULL,0.0001800000,'Thiamin',148058),(113068,54,7540,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',148059),(113069,59,7540,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148060),(113070,58,7540,47997,'folate',NULL,0.0000168000,'Folate, total',148061),(113071,52,7540,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',148062),(113072,26,7540,47997,'sodium',NULL,0.0000000000,'Sodium',148063),(113073,25,7540,47997,'potassium',NULL,0.3960000000,'Potassium',148064),(113074,21,7540,47997,'calcium',NULL,0.0072000000,'Calcium',148065),(113075,23,7540,47997,'magnesium',NULL,0.0324000000,'Magnesium',148066),(113076,24,7540,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',148067),(113077,22,7540,47997,'iron',NULL,0.0003240000,'Iron',148068),(113078,27,7540,47997,'zinc',NULL,0.0002400000,'Zinc',148069),(113079,34,7541,50584,'vitamin_A',NULL,0.0000001000,'Vitamin A',148074),(113080,41,7541,50584,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148075),(113081,37,7541,50584,'vitamin_E',NULL,0.0002570000,'Vitamin E',148076),(113082,53,7541,50584,'thiamin',NULL,0.0000940000,'Thiamin',148077),(113083,54,7541,50584,'riboflavin',NULL,0.0000170000,'Riboflavin',148078),(113084,59,7541,50584,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148079),(113085,58,7541,50584,'folate',NULL,0.0000099000,'Folate, total',148080),(113086,52,7541,50584,'vitamin_C',NULL,0.0000000000,'Vitamin C',148081),(113087,26,7541,50584,'sodium',NULL,0.0020000000,'Sodium',148082),(113088,25,7541,50584,'potassium',NULL,0.0580000000,'Potassium',148083),(113089,21,7541,50584,'calcium',NULL,0.0680000000,'Calcium',148084),(113090,23,7541,50584,'magnesium',NULL,0.0380000000,'Magnesium',148085),(113091,24,7541,50584,'phosphorus',NULL,0.0730000000,'Phosphorus',148086),(113092,22,7541,50584,'iron',NULL,0.0010600000,'Iron',148087),(113093,27,7541,50584,'zinc',NULL,0.0005400000,'Zinc',148088),(113094,20,7542,1629,'fiber',NULL,0.0000000000,'Fiber',148095),(113095,21,7542,1629,'calcium',NULL,0.2757200000,'Calcium',148096),(113096,23,7542,1629,'magnesium',NULL,0.0244000000,'Magnesium',148097),(113097,24,7542,1629,'phosphorus',NULL,0.2049600000,'Phosphorus',148098),(113098,25,7542,1629,'potassium',NULL,0.3220800000,'Potassium',148099),(113099,26,7542,1629,'sodium',NULL,0.1049200000,'Sodium',148100),(113100,34,7542,1629,'vitamin_A',NULL,0.0001122400,'Vitamin A',148101),(113101,38,7542,1629,'vitamin_D',NULL,124.4400000000,'Vitamin D',NULL),(113102,52,7542,1629,'vitamin_C',NULL,0.0000000000,'Vitamin C',148102),(113103,58,7542,1629,'folate',NULL,0.0000122000,'Folate, total',148103),(113104,40,7542,1629,'vitamin_D3',NULL,0.0000031720,'Vitamin D3',NULL),(113105,41,7542,1629,'vitamin_D23',NULL,0.0000031720,'Vitamin D (D2 + D3)',148104),(113106,22,7542,1629,'iron',NULL,0.0000732000,'Iron',148105),(113107,27,7542,1629,'zinc',NULL,0.0009028000,'Zinc',148106),(113108,37,7542,1629,'vitamin_E',NULL,0.0001708000,'Vitamin E',148107),(113109,59,7542,1629,'vitamin_B12',NULL,0.0000010980,'Vitamin B-12',148108),(113110,54,7542,1629,'riboflavin',NULL,0.0004123600,'Riboflavin',148109),(113111,53,7542,1629,'thiamin',NULL,0.0001122400,'Thiamin',148110),(113112,21,7543,3564,'calcium',NULL,0.0282000000,'Calcium',148115),(113113,23,7543,3564,'magnesium',NULL,0.1620000000,'Magnesium',148116),(113114,24,7543,3564,'phosphorus',NULL,0.2748000000,'Phosphorus',148117),(113115,25,7543,3564,'potassium',NULL,0.2148000000,'Potassium',148118),(113116,26,7543,3564,'sodium',NULL,0.0018000000,'Sodium',148119),(113117,52,7543,3564,'vitamin_C',NULL,0.0000000000,'Vitamin C',148120),(113118,58,7543,3564,'folate',NULL,0.0000294000,'Folate, total',148121),(113119,59,7543,3564,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148122),(113120,20,7543,3564,'fiber',NULL,5.6400000000,'Fiber',148123),(113121,22,7543,3564,'iron',NULL,0.0296700000,'Iron',148124),(113122,27,7543,3564,'zinc',NULL,0.0019200000,'Zinc',148125),(113123,37,7543,3564,'vitamin_E',NULL,0.0003960000,'Vitamin E',148126),(113124,53,7543,3564,'thiamin',NULL,0.0003240000,'Thiamin',148127),(113125,54,7543,3564,'riboflavin',NULL,0.0000738000,'Riboflavin',148128),(113126,20,7544,47997,'fiber',NULL,1.6800000000,'Fiber',148133),(113127,34,7544,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',148134),(113128,41,7544,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148135),(113129,37,7544,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',148136),(113130,53,7544,47997,'thiamin',NULL,0.0001800000,'Thiamin',148137),(113131,54,7544,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',148138),(113132,59,7544,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148139),(113133,58,7544,47997,'folate',NULL,0.0000168000,'Folate, total',148140),(113134,52,7544,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',148141),(113135,26,7544,47997,'sodium',NULL,0.0000000000,'Sodium',148142),(113136,25,7544,47997,'potassium',NULL,0.3960000000,'Potassium',148143),(113137,21,7544,47997,'calcium',NULL,0.0072000000,'Calcium',148144),(113138,23,7544,47997,'magnesium',NULL,0.0324000000,'Magnesium',148145),(113139,24,7544,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',148146),(113140,22,7544,47997,'iron',NULL,0.0003240000,'Iron',148147),(113141,27,7544,47997,'zinc',NULL,0.0002400000,'Zinc',148148),(113142,20,7545,49829,'fiber',NULL,0.6600000000,'Fiber',148153),(113143,34,7545,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',148154),(113144,41,7545,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148155),(113145,37,7545,49829,'vitamin_E',NULL,0.0004990000,'Vitamin E',148156),(113146,53,7545,49829,'thiamin',NULL,0.0000170000,'Thiamin',148157),(113147,54,7545,49829,'riboflavin',NULL,0.0000090000,'Riboflavin',148158),(113148,59,7545,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148159),(113149,58,7545,49829,'folate',NULL,0.0000053000,'Folate, total',148160),(113150,52,7545,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',148161),(113151,26,7545,49829,'sodium',NULL,0.0350000000,'Sodium',148162),(113152,25,7545,49829,'potassium',NULL,0.0700000000,'Potassium',148163),(113153,21,7545,49829,'calcium',NULL,0.0037000000,'Calcium',148164),(113154,23,7545,49829,'magnesium',NULL,0.0180000000,'Magnesium',148165),(113155,24,7545,49829,'phosphorus',NULL,0.0330000000,'Phosphorus',148166),(113156,22,7545,49829,'iron',NULL,0.0002100000,'Iron',148167),(113157,27,7545,49829,'zinc',NULL,0.0003000000,'Zinc',148168),(113158,34,7546,50216,'vitamin_A',NULL,0.0000003000,'Vitamin A',148173),(113159,41,7546,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148174),(113160,53,7546,50216,'thiamin',NULL,0.0000180000,'Thiamin',148175),(113161,54,7546,50216,'riboflavin',NULL,0.0000075000,'Riboflavin',148176),(113162,59,7546,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148177),(113163,58,7546,50216,'folate',NULL,0.0000015000,'Folate, total',148178),(113164,52,7546,50216,'vitamin_C',NULL,0.0001500000,'Vitamin C',148179),(113165,26,7546,50216,'sodium',NULL,0.0090000000,'Sodium',148180),(113166,25,7546,50216,'potassium',NULL,0.1530000000,'Potassium',148181),(113167,21,7546,50216,'calcium',NULL,0.0069000000,'Calcium',148182),(113168,23,7546,50216,'magnesium',NULL,0.0052500000,'Magnesium',148183),(113169,24,7546,50216,'phosphorus',NULL,0.0114000000,'Phosphorus',148184),(113170,22,7546,50216,'iron',NULL,0.0005700000,'Iron',148185),(113171,27,7546,50216,'zinc',NULL,0.0001050000,'Zinc',148186),(113172,20,7547,1629,'fiber',NULL,0.0000000000,'Fiber',148193),(113173,21,7547,1629,'calcium',NULL,0.2757200000,'Calcium',148194),(113174,23,7547,1629,'magnesium',NULL,0.0244000000,'Magnesium',148195),(113175,24,7547,1629,'phosphorus',NULL,0.2049600000,'Phosphorus',148196),(113176,25,7547,1629,'potassium',NULL,0.3220800000,'Potassium',148197),(113177,26,7547,1629,'sodium',NULL,0.1049200000,'Sodium',148198),(113178,34,7547,1629,'vitamin_A',NULL,0.0001122400,'Vitamin A',148199),(113179,38,7547,1629,'vitamin_D',NULL,124.4400000000,'Vitamin D',NULL),(113180,52,7547,1629,'vitamin_C',NULL,0.0000000000,'Vitamin C',148200),(113181,58,7547,1629,'folate',NULL,0.0000122000,'Folate, total',148201),(113182,40,7547,1629,'vitamin_D3',NULL,0.0000031720,'Vitamin D3',NULL),(113183,41,7547,1629,'vitamin_D23',NULL,0.0000031720,'Vitamin D (D2 + D3)',148202),(113184,22,7547,1629,'iron',NULL,0.0000732000,'Iron',148203),(113185,27,7547,1629,'zinc',NULL,0.0009028000,'Zinc',148204),(113186,37,7547,1629,'vitamin_E',NULL,0.0001708000,'Vitamin E',148205),(113187,59,7547,1629,'vitamin_B12',NULL,0.0000010980,'Vitamin B-12',148206),(113188,54,7547,1629,'riboflavin',NULL,0.0004123600,'Riboflavin',148207),(113189,53,7547,1629,'thiamin',NULL,0.0001122400,'Thiamin',148208),(113190,21,7548,7239,'calcium',NULL,0.0062000000,'Calcium',148214),(113191,23,7548,7239,'magnesium',NULL,0.0156000000,'Magnesium',148215),(113192,24,7548,7239,'phosphorus',NULL,0.0538000000,'Phosphorus',148216),(113193,25,7548,7239,'potassium',NULL,0.0638000000,'Potassium',148217),(113194,26,7548,7239,'sodium',NULL,0.0820000000,'Sodium',148218),(113195,34,7548,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',148219),(113196,38,7548,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(113197,41,7548,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148220),(113198,52,7548,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',148221),(113199,58,7548,7239,'folate',NULL,0.0000094000,'Folate, total',148222),(113200,59,7548,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148223),(113201,22,7548,7239,'iron',NULL,0.0004860000,'Iron',148224),(113202,27,7548,7239,'zinc',NULL,0.0004780000,'Zinc',148225),(113203,37,7548,7239,'vitamin_E',NULL,0.0001620000,'Vitamin E',148226),(113204,53,7548,7239,'thiamin',NULL,0.0000486000,'Thiamin',148227),(113205,54,7548,7239,'riboflavin',NULL,0.0000290000,'Riboflavin',148228),(113206,20,7548,7239,'fiber',NULL,3.3000000000,'Fiber',148229),(113207,20,7549,49216,'fiber',NULL,0.0000000000,'Fiber',148234),(113208,34,7549,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',148235),(113209,41,7549,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148236),(113210,37,7549,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',148237),(113211,53,7549,49216,'thiamin',NULL,0.0000000000,'Thiamin',148238),(113212,54,7549,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',148239),(113213,59,7549,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148240),(113214,52,7549,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',148241),(113215,26,7549,49216,'sodium',NULL,0.0016500000,'Sodium',148242),(113216,25,7549,49216,'potassium',NULL,0.0076500000,'Potassium',148243),(113217,21,7549,49216,'calcium',NULL,0.0007500000,'Calcium',148244),(113218,23,7549,49216,'magnesium',NULL,0.0003000000,'Magnesium',148245),(113219,24,7549,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',148246),(113220,22,7549,49216,'iron',NULL,0.0000600000,'Iron',148247),(113221,27,7549,49216,'zinc',NULL,0.0001350000,'Zinc',148248),(113222,21,7550,5226,'calcium',NULL,0.0322800000,'Calcium',148254),(113223,23,7550,5226,'magnesium',NULL,0.0324000000,'Magnesium',148255),(113224,24,7550,5226,'phosphorus',NULL,0.0577200000,'Phosphorus',148256),(113225,25,7550,5226,'potassium',NULL,0.0879600000,'Potassium',148257),(113226,26,7550,5226,'sodium',NULL,0.0001200000,'Sodium',148258),(113227,34,7550,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',148259),(113228,38,7550,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(113229,41,7550,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148260),(113230,52,7550,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',148261),(113231,58,7550,5226,'folate',NULL,0.0000052800,'Folate, total',148262),(113232,59,7550,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148263),(113233,22,7550,5226,'iron',NULL,0.0004452000,'Iron',148264),(113234,27,7550,5226,'zinc',NULL,0.0003744000,'Zinc',148265),(113235,37,7550,5226,'vitamin_E',NULL,0.0030756000,'Vitamin E',148266),(113236,54,7550,5226,'riboflavin',NULL,0.0001365600,'Riboflavin',148267),(113237,20,7550,5226,'fiber',NULL,1.5000000000,'Fiber',148268),(113238,53,7550,5226,'thiamin',NULL,0.0000246000,'Thiamin',148269),(113239,20,7551,48310,'fiber',NULL,6.5600000000,'Fiber',148276),(113240,34,7551,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',148277),(113241,41,7551,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148278),(113242,37,7551,48310,'vitamin_E',NULL,0.0002640000,'Vitamin E',148279),(113243,53,7551,48310,'thiamin',NULL,0.0002000000,'Thiamin',148280),(113244,54,7551,48310,'riboflavin',NULL,0.0000480000,'Riboflavin',148281),(113245,59,7551,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148282),(113246,58,7551,48310,'folate',NULL,0.0000368000,'Folate, total',148283),(113247,52,7551,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',148284),(113248,26,7551,48310,'sodium',NULL,0.3760000000,'Sodium',148285),(113249,25,7551,48310,'potassium',NULL,0.2368000000,'Potassium',148286),(113250,21,7551,48310,'calcium',NULL,0.0992000000,'Calcium',148287),(113251,23,7551,48310,'magnesium',NULL,0.0616000000,'Magnesium',148288),(113252,24,7551,48310,'phosphorus',NULL,0.1896000000,'Phosphorus',148289),(113253,22,7551,48310,'iron',NULL,0.0022480000,'Iron',148290),(113254,27,7551,48310,'zinc',NULL,0.0015200000,'Zinc',148291),(113255,20,7552,50342,'fiber',NULL,0.0000000000,'Fiber',148297),(113256,34,7552,50342,'vitamin_A',NULL,0.0000156800,'Vitamin A',148298),(113257,41,7552,50342,'vitamin_D23',NULL,0.0000049840,'Vitamin D (D2 + D3)',148299),(113258,37,7552,50342,'vitamin_E',NULL,0.0011368000,'Vitamin E',148300),(113259,53,7552,50342,'thiamin',NULL,0.0002408000,'Thiamin',148301),(113260,54,7552,50342,'riboflavin',NULL,0.0000672000,'Riboflavin',148302),(113261,59,7552,50342,'vitamin_B12',NULL,0.0000017920,'Vitamin B-12',148303),(113262,58,7552,50342,'folate',NULL,0.0000084000,'Folate, total',148304),(113263,52,7552,50342,'vitamin_C',NULL,0.0000000000,'Vitamin C',148305),(113264,26,7552,50342,'sodium',NULL,0.6630400000,'Sodium',148306),(113265,25,7552,50342,'potassium',NULL,0.2475200000,'Potassium',148307),(113266,21,7552,50342,'calcium',NULL,0.0044800000,'Calcium',148308),(113267,23,7552,50342,'magnesium',NULL,0.0173600000,'Magnesium',148309),(113268,24,7552,50342,'phosphorus',NULL,0.1489600000,'Phosphorus',148310),(113269,22,7552,50342,'iron',NULL,0.0001288000,'Iron',148311),(113270,27,7552,50342,'zinc',NULL,0.0002240000,'Zinc',148312),(113271,40,7552,50342,'vitamin_D3',NULL,0.0000041440,'Vitamin D3',NULL),(113272,20,7553,49222,'fiber',NULL,0.5000000000,'Fiber',148318),(113273,34,7553,49222,'vitamin_A',NULL,0.0000000000,'Vitamin A',148319),(113274,41,7553,49222,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148320),(113275,59,7553,49222,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148321),(113276,52,7553,49222,'vitamin_C',NULL,0.0000000000,'Vitamin C',148322),(113277,26,7553,49222,'sodium',NULL,0.1820000000,'Sodium',148323),(113278,25,7553,49222,'potassium',NULL,0.0440000000,'Potassium',148324),(113279,21,7553,49222,'calcium',NULL,0.0086000000,'Calcium',148325),(113280,23,7553,49222,'magnesium',NULL,0.0036000000,'Magnesium',148326),(113281,24,7553,49222,'phosphorus',NULL,0.0084000000,'Phosphorus',148327),(113282,22,7553,49222,'iron',NULL,0.0001200000,'Iron',148328),(113283,27,7553,49222,'zinc',NULL,0.0000800000,'Zinc',148329),(113284,34,7554,49489,'vitamin_A',NULL,0.0000000000,'Vitamin A',148336),(113285,41,7554,49489,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148337),(113286,37,7554,49489,'vitamin_E',NULL,0.0001490000,'Vitamin E',148338),(113287,53,7554,49489,'thiamin',NULL,0.0000280000,'Thiamin',148339),(113288,54,7554,49489,'riboflavin',NULL,0.0000060000,'Riboflavin',148340),(113289,59,7554,49489,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148341),(113290,52,7554,49489,'vitamin_C',NULL,0.0000000000,'Vitamin C',148342),(113291,26,7554,49489,'sodium',NULL,0.0400000000,'Sodium',148343),(113292,25,7554,49489,'potassium',NULL,0.0300000000,'Potassium',148344),(113293,21,7554,49489,'calcium',NULL,0.0047000000,'Calcium',148345),(113294,23,7554,49489,'magnesium',NULL,0.0100000000,'Magnesium',148346),(113295,24,7554,49489,'phosphorus',NULL,0.0200000000,'Phosphorus',148347),(113296,22,7554,49489,'iron',NULL,0.0001600000,'Iron',148348),(113297,27,7554,49489,'zinc',NULL,0.0001100000,'Zinc',148349),(113298,34,7555,49281,'vitamin_A',NULL,0.0000042000,'Vitamin A',148355),(113299,41,7555,49281,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148356),(113300,53,7555,49281,'thiamin',NULL,0.0000060000,'Thiamin',148357),(113301,54,7555,49281,'riboflavin',NULL,0.0000180000,'Riboflavin',148358),(113302,59,7555,49281,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148359),(113303,52,7555,49281,'vitamin_C',NULL,0.0354000000,'Vitamin C',148360),(113304,26,7555,49281,'sodium',NULL,0.0024000000,'Sodium',148361),(113305,25,7555,49281,'potassium',NULL,0.1740000000,'Potassium',148362),(113306,21,7555,49281,'calcium',NULL,0.0150000000,'Calcium',148363),(113307,23,7555,49281,'magnesium',NULL,0.0090000000,'Magnesium',148364),(113308,24,7555,49281,'phosphorus',NULL,0.0192000000,'Phosphorus',148365),(113309,22,7555,49281,'iron',NULL,0.0002400000,'Iron',148366),(113310,27,7555,49281,'zinc',NULL,0.0000600000,'Zinc',148367),(113311,34,7556,50494,'vitamin_A',NULL,0.0007350000,'Vitamin A',148374),(113312,41,7556,50494,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148375),(113313,37,7556,50494,'vitamin_E',NULL,0.0007200000,'Vitamin E',148376),(113314,53,7556,50494,'thiamin',NULL,0.0002100000,'Thiamin',148377),(113315,54,7556,50494,'riboflavin',NULL,0.0000300000,'Riboflavin',148378),(113316,59,7556,50494,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148379),(113317,58,7556,50494,'folate',NULL,0.0000180000,'Folate, total',148380),(113318,52,7556,50494,'vitamin_C',NULL,0.0060000000,'Vitamin C',148381),(113319,26,7556,50494,'sodium',NULL,0.9450000000,'Sodium',148382),(113320,25,7556,50494,'potassium',NULL,0.3600000000,'Potassium',148383),(113321,21,7556,50494,'calcium',NULL,0.0420000000,'Calcium',148384),(113322,23,7556,50494,'magnesium',NULL,0.0180000000,'Magnesium',148385),(113323,24,7556,50494,'phosphorus',NULL,0.0600000000,'Phosphorus',148386),(113324,22,7556,50494,'iron',NULL,0.0009900000,'Iron',148387),(113325,27,7556,50494,'zinc',NULL,0.0003000000,'Zinc',148388),(113326,20,7557,48309,'fiber',NULL,5.0400000000,'Fiber',148394),(113327,34,7557,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',148395),(113328,41,7557,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148396),(113329,37,7557,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',148397),(113330,53,7557,48309,'thiamin',NULL,0.0001800000,'Thiamin',148398),(113331,54,7557,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',148399),(113332,59,7557,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148400),(113333,58,7557,48309,'folate',NULL,0.0000288000,'Folate, total',148401),(113334,52,7557,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',148402),(113335,26,7557,48309,'sodium',NULL,0.2880000000,'Sodium',148403),(113336,25,7557,48309,'potassium',NULL,0.1821600000,'Potassium',148404),(113337,21,7557,48309,'calcium',NULL,0.0763200000,'Calcium',148405),(113338,23,7557,48309,'magnesium',NULL,0.0475200000,'Magnesium',148406),(113339,24,7557,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',148407),(113340,22,7557,48309,'iron',NULL,0.0017280000,'Iron',148408),(113341,27,7557,48309,'zinc',NULL,0.0011520000,'Zinc',148409),(113342,40,7557,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(113343,20,7558,50326,'fiber',NULL,3.2500000000,'Fiber',148415),(113344,34,7558,50326,'vitamin_A',NULL,0.0001000000,'Vitamin A',148416),(113345,41,7558,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148417),(113346,53,7558,50326,'thiamin',NULL,0.0001250000,'Thiamin',148418),(113347,54,7558,50326,'riboflavin',NULL,0.0000250000,'Riboflavin',148419),(113348,59,7558,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148420),(113349,58,7558,50326,'folate',NULL,0.0000450000,'Folate, total',148421),(113350,52,7558,50326,'vitamin_C',NULL,0.0400000000,'Vitamin C',148422),(113351,26,7558,50326,'sodium',NULL,0.1100000000,'Sodium',148423),(113352,20,7559,48507,'fiber',NULL,0.0000000000,'Fiber',148428),(113353,34,7559,48507,'vitamin_A',NULL,0.0002260000,'Vitamin A',148429),(113354,41,7559,48507,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',148430),(113355,37,7559,48507,'vitamin_E',NULL,0.0003700000,'Vitamin E',148431),(113356,53,7559,48507,'thiamin',NULL,0.0000400000,'Thiamin',148432),(113357,54,7559,48507,'riboflavin',NULL,0.0002100000,'Riboflavin',148433),(113358,59,7559,48507,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',148434),(113359,58,7559,48507,'folate',NULL,0.0000230000,'Folate, total',148435),(113360,52,7559,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',148436),(113361,26,7559,48507,'sodium',NULL,1.0000000000,'Sodium',148437),(113362,25,7559,48507,'potassium',NULL,0.0950000000,'Potassium',148438),(113363,21,7559,48507,'calcium',NULL,0.3600000000,'Calcium',148439),(113364,23,7559,48507,'magnesium',NULL,0.0200000000,'Magnesium',148440),(113365,24,7559,48507,'phosphorus',NULL,0.2800000000,'Phosphorus',148441),(113366,22,7559,48507,'iron',NULL,0.0002000000,'Iron',148442),(113367,27,7559,48507,'zinc',NULL,0.0009000000,'Zinc',148443),(113368,20,7560,49191,'fiber',NULL,0.0460000000,'Fiber',148450),(113369,34,7560,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',148451),(113370,37,7560,49191,'vitamin_E',NULL,0.0000184000,'Vitamin E',148452),(113371,53,7560,49191,'thiamin',NULL,0.0003680000,'Thiamin',148453),(113372,54,7560,49191,'riboflavin',NULL,0.0000782000,'Riboflavin',148454),(113373,59,7560,49191,'vitamin_B12',NULL,0.0000004600,'Vitamin B-12',148455),(113374,58,7560,49191,'folate',NULL,0.0000087400,'Folate, total',148456),(113375,52,7560,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',148457),(113376,26,7560,49191,'sodium',NULL,0.3680000000,'Sodium',148458),(113377,25,7560,49191,'potassium',NULL,0.1564000000,'Potassium',148459),(113378,21,7560,49191,'calcium',NULL,0.0032200000,'Calcium',148460),(113379,23,7560,49191,'magnesium',NULL,0.0110400000,'Magnesium',148461),(113380,24,7560,49191,'phosphorus',NULL,0.1564000000,'Phosphorus',148462),(113381,22,7560,49191,'iron',NULL,0.0003220000,'Iron',148463),(113382,27,7560,49191,'zinc',NULL,0.0008280000,'Zinc',148464),(113383,20,7561,49525,'fiber',NULL,5.4000000000,'Fiber',148470),(113384,34,7561,49525,'vitamin_A',NULL,0.0008820000,'Vitamin A',148471),(113385,41,7561,49525,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148472),(113386,37,7561,49525,'vitamin_E',NULL,0.0003000000,'Vitamin E',148473),(113387,53,7561,49525,'thiamin',NULL,0.0001200000,'Thiamin',148474),(113388,54,7561,49525,'riboflavin',NULL,0.0000600000,'Riboflavin',148475),(113389,59,7561,49525,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148476),(113390,58,7561,49525,'folate',NULL,0.0000150000,'Folate, total',148477),(113391,52,7561,49525,'vitamin_C',NULL,0.0780000000,'Vitamin C',148478),(113392,26,7561,49525,'sodium',NULL,0.0240000000,'Sodium',148479),(113393,25,7561,49525,'potassium',NULL,0.6300000000,'Potassium',148480),(113394,21,7561,49525,'calcium',NULL,0.0600000000,'Calcium',148481),(113395,23,7561,49525,'magnesium',NULL,0.0330000000,'Magnesium',148482),(113396,24,7561,49525,'phosphorus',NULL,0.0390000000,'Phosphorus',148483),(113397,22,7561,49525,'iron',NULL,0.0009000000,'Iron',148484),(113398,27,7561,49525,'zinc',NULL,0.0003000000,'Zinc',148485),(113399,20,7562,49949,'fiber',NULL,1.6600000000,'Fiber',148491),(113400,37,7562,49949,'vitamin_E',NULL,0.0007719000,'Vitamin E',148492),(113401,53,7562,49949,'thiamin',NULL,0.0001909000,'Thiamin',148493),(113402,54,7562,49949,'riboflavin',NULL,0.0001079000,'Riboflavin',148494),(113403,59,7562,49949,'vitamin_B12',NULL,0.0000006640,'Vitamin B-12',148495),(113404,58,7562,49949,'folate',NULL,0.0000058100,'Folate, total',148496),(113405,52,7562,49949,'vitamin_C',NULL,0.0000000000,'Vitamin C',148497),(113406,26,7562,49949,'sodium',NULL,0.3652000000,'Sodium',148498),(113407,25,7562,49949,'potassium',NULL,0.1626800000,'Potassium',148499),(113408,21,7562,49949,'calcium',NULL,0.1684900000,'Calcium',148500),(113409,23,7562,49949,'magnesium',NULL,0.0190900000,'Magnesium',148501),(113410,24,7562,49949,'phosphorus',NULL,0.1577000000,'Phosphorus',148502),(113411,22,7562,49949,'iron',NULL,0.0009960000,'Iron',148503),(113412,27,7562,49949,'zinc',NULL,0.0013280000,'Zinc',148504),(113413,34,7563,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',148510),(113414,41,7563,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148511),(113415,37,7563,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',148512),(113416,53,7563,50319,'thiamin',NULL,0.0001250000,'Thiamin',148513),(113417,54,7563,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',148514),(113418,59,7563,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148515),(113419,58,7563,50319,'folate',NULL,0.0000800000,'Folate, total',148516),(113420,52,7563,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',148517),(113421,26,7563,50319,'sodium',NULL,0.0200000000,'Sodium',148518),(113422,25,7563,50319,'potassium',NULL,0.4300000000,'Potassium',148519),(113423,21,7563,50319,'calcium',NULL,0.0475000000,'Calcium',148520),(113424,23,7563,50319,'magnesium',NULL,0.0225000000,'Magnesium',148521),(113425,24,7563,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',148522),(113426,22,7563,50319,'iron',NULL,0.0007250000,'Iron',148523),(113427,27,7563,50319,'zinc',NULL,0.0002500000,'Zinc',148524),(113428,20,7564,49678,'fiber',NULL,0.0000000000,'Fiber',148530),(113429,41,7564,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148531),(113430,37,7564,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',148532),(113431,53,7564,49678,'thiamin',NULL,0.0000000000,'Thiamin',148533),(113432,54,7564,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',148534),(113433,59,7564,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148535),(113434,58,7564,49678,'folate',NULL,0.0000000000,'Folate, total',148536),(113435,52,7564,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',148537),(113436,26,7564,49678,'sodium',NULL,0.0000000000,'Sodium',148538),(113437,25,7564,49678,'potassium',NULL,0.0000000000,'Potassium',148539),(113438,21,7564,49678,'calcium',NULL,0.0000000000,'Calcium',148540),(113439,23,7564,49678,'magnesium',NULL,0.0000000000,'Magnesium',148541),(113440,24,7564,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',148542),(113441,22,7564,49678,'iron',NULL,0.0000120000,'Iron',148543),(113442,27,7564,49678,'zinc',NULL,0.0000000000,'Zinc',148544),(113443,20,7565,48310,'fiber',NULL,5.0840000000,'Fiber',148551),(113444,34,7565,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',148552),(113445,41,7565,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148553),(113446,37,7565,48310,'vitamin_E',NULL,0.0002046000,'Vitamin E',148554),(113447,53,7565,48310,'thiamin',NULL,0.0001550000,'Thiamin',148555),(113448,54,7565,48310,'riboflavin',NULL,0.0000372000,'Riboflavin',148556),(113449,59,7565,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148557),(113450,58,7565,48310,'folate',NULL,0.0000285200,'Folate, total',148558),(113451,52,7565,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',148559),(113452,26,7565,48310,'sodium',NULL,0.2914000000,'Sodium',148560),(113453,25,7565,48310,'potassium',NULL,0.1835200000,'Potassium',148561),(113454,21,7565,48310,'calcium',NULL,0.0768800000,'Calcium',148562),(113455,23,7565,48310,'magnesium',NULL,0.0477400000,'Magnesium',148563),(113456,24,7565,48310,'phosphorus',NULL,0.1469400000,'Phosphorus',148564),(113457,22,7565,48310,'iron',NULL,0.0017422000,'Iron',148565),(113458,27,7565,48310,'zinc',NULL,0.0011780000,'Zinc',148566),(113459,20,7566,48499,'fiber',NULL,0.0000000000,'Fiber',148572),(113460,34,7566,48499,'vitamin_A',NULL,0.0000750400,'Vitamin A',148573),(113461,41,7566,48499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148574),(113462,37,7566,48499,'vitamin_E',NULL,0.0001568000,'Vitamin E',148575),(113463,53,7566,48499,'thiamin',NULL,0.0000560000,'Thiamin',148576),(113464,54,7566,48499,'riboflavin',NULL,0.0002688000,'Riboflavin',148577),(113465,59,7566,48499,'vitamin_B12',NULL,0.0000006720,'Vitamin B-12',148578),(113466,58,7566,48499,'folate',NULL,0.0000246400,'Folate, total',148579),(113467,52,7566,48499,'vitamin_C',NULL,0.0000000000,'Vitamin C',148580),(113468,26,7566,48499,'sodium',NULL,0.2800000000,'Sodium',148581),(113469,25,7566,48499,'potassium',NULL,0.1803200000,'Potassium',148582),(113470,21,7566,48499,'calcium',NULL,0.1422400000,'Calcium',148583),(113471,23,7566,48499,'magnesium',NULL,0.0145600000,'Magnesium',148584),(113472,24,7566,48499,'phosphorus',NULL,0.1915200000,'Phosphorus',148585),(113473,22,7566,48499,'iron',NULL,0.0000000000,'Iron',148586),(113474,27,7566,48499,'zinc',NULL,0.0006720000,'Zinc',148587),(113475,20,7567,48449,'fiber',NULL,2.5200000000,'Fiber',148594),(113476,34,7567,48449,'vitamin_A',NULL,0.0001044000,'Vitamin A',148595),(113477,41,7567,48449,'vitamin_D23',NULL,0.0000014400,'Vitamin D (D2 + D3)',148596),(113478,37,7567,48449,'vitamin_E',NULL,0.0023760000,'Vitamin E',148597),(113479,53,7567,48449,'thiamin',NULL,0.0003240000,'Thiamin',148598),(113480,54,7567,48449,'riboflavin',NULL,0.0005760000,'Riboflavin',148599),(113481,59,7567,48449,'vitamin_B12',NULL,0.0000039600,'Vitamin B-12',148600),(113482,58,7567,48449,'folate',NULL,0.0000720000,'Folate, total',148601),(113483,52,7567,48449,'vitamin_C',NULL,0.0036000000,'Vitamin C',148602),(113484,26,7567,48449,'sodium',NULL,1.0872000000,'Sodium',148603),(113485,25,7567,48449,'potassium',NULL,1.1412000000,'Potassium',148604),(113486,21,7567,48449,'calcium',NULL,0.0648000000,'Calcium',148605),(113487,23,7567,48449,'magnesium',NULL,0.0684000000,'Magnesium',148606),(113488,24,7567,48449,'phosphorus',NULL,0.5004000000,'Phosphorus',148607),(113489,22,7567,48449,'iron',NULL,0.0047520000,'Iron',148608),(113490,27,7567,48449,'zinc',NULL,0.0144000000,'Zinc',148609),(113491,20,7568,50326,'fiber',NULL,3.2500000000,'Fiber',148615),(113492,34,7568,50326,'vitamin_A',NULL,0.0001000000,'Vitamin A',148616),(113493,41,7568,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148617),(113494,53,7568,50326,'thiamin',NULL,0.0001250000,'Thiamin',148618),(113495,54,7568,50326,'riboflavin',NULL,0.0000250000,'Riboflavin',148619),(113496,59,7568,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148620),(113497,58,7568,50326,'folate',NULL,0.0000450000,'Folate, total',148621),(113498,52,7568,50326,'vitamin_C',NULL,0.0400000000,'Vitamin C',148622),(113499,26,7568,50326,'sodium',NULL,0.1100000000,'Sodium',148623),(113500,20,7569,48346,'fiber',NULL,2.3800000000,'Fiber',148630),(113501,34,7569,48346,'vitamin_A',NULL,0.0000850000,'Vitamin A',148631),(113502,41,7569,48346,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148632),(113503,37,7569,48346,'vitamin_E',NULL,0.0014195000,'Vitamin E',148633),(113504,53,7569,48346,'thiamin',NULL,0.0000340000,'Thiamin',148634),(113505,54,7569,48346,'riboflavin',NULL,0.0000510000,'Riboflavin',148635),(113506,59,7569,48346,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148636),(113507,58,7569,48346,'folate',NULL,0.0000289000,'Folate, total',148637),(113508,52,7569,48346,'vitamin_C',NULL,0.0374000000,'Vitamin C',148638),(113509,26,7569,48346,'sodium',NULL,0.1275000000,'Sodium',148639),(113510,25,7569,48346,'potassium',NULL,0.1802000000,'Potassium',148640),(113511,21,7569,48346,'calcium',NULL,0.0297500000,'Calcium',148641),(113512,23,7569,48346,'magnesium',NULL,0.0119000000,'Magnesium',148642),(113513,24,7569,48346,'phosphorus',NULL,0.0501500000,'Phosphorus',148643),(113514,22,7569,48346,'iron',NULL,0.0005100000,'Iron',148644),(113515,27,7569,48346,'zinc',NULL,0.0003400000,'Zinc',148645),(113516,34,7570,50561,'vitamin_A',NULL,0.0005557500,'Vitamin A',148651),(113517,41,7570,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148652),(113518,37,7570,50561,'vitamin_E',NULL,0.0038740000,'Vitamin E',148653),(113519,53,7570,50561,'thiamin',NULL,0.0000585000,'Thiamin',148654),(113520,54,7570,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',148655),(113521,59,7570,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148656),(113522,58,7570,50561,'folate',NULL,0.0000058500,'Folate, total',148657),(113523,52,7570,50561,'vitamin_C',NULL,0.0149500000,'Vitamin C',148658),(113524,26,7570,50561,'sodium',NULL,0.0338000000,'Sodium',148659),(113525,25,7570,50561,'potassium',NULL,0.3120000000,'Potassium',148660),(113526,21,7570,50561,'calcium',NULL,0.0201500000,'Calcium',148661),(113527,23,7570,50561,'magnesium',NULL,0.0149500000,'Magnesium',148662),(113528,24,7570,50561,'phosphorus',NULL,0.0422500000,'Phosphorus',148663),(113529,22,7570,50561,'iron',NULL,0.0005850000,'Iron',148664),(113530,27,7570,50561,'zinc',NULL,0.0002600000,'Zinc',148665),(113531,20,7571,50140,'fiber',NULL,2.6000000000,'Fiber',148671),(113532,34,7571,50140,'vitamin_A',NULL,0.0000000000,'Vitamin A',148672),(113533,41,7571,50140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148673),(113534,37,7571,50140,'vitamin_E',NULL,0.0000500000,'Vitamin E',148674),(113535,53,7571,50140,'thiamin',NULL,0.0002000000,'Thiamin',148675),(113536,54,7571,50140,'riboflavin',NULL,0.0000200000,'Riboflavin',148676),(113537,59,7571,50140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148677),(113538,58,7571,50140,'folate',NULL,0.0000180000,'Folate, total',148678),(113539,52,7571,50140,'vitamin_C',NULL,0.0060000000,'Vitamin C',148679),(113540,26,7571,50140,'sodium',NULL,0.0020000000,'Sodium',148680),(113541,25,7571,50140,'potassium',NULL,0.6000000000,'Potassium',148681),(113542,21,7571,50140,'calcium',NULL,0.0110000000,'Calcium',148682),(113543,23,7571,50140,'magnesium',NULL,0.0270000000,'Magnesium',148683),(113544,24,7571,50140,'phosphorus',NULL,0.0450000000,'Phosphorus',148684),(113545,22,7571,50140,'iron',NULL,0.0006300000,'Iron',148685),(113546,27,7571,50140,'zinc',NULL,0.0004000000,'Zinc',148686),(113547,20,7572,50334,'fiber',NULL,0.0000000000,'Fiber',148692),(113548,34,7572,50334,'vitamin_A',NULL,0.0000180000,'Vitamin A',148693),(113549,41,7572,50334,'vitamin_D23',NULL,0.0000078000,'Vitamin D (D2 + D3)',148694),(113550,37,7572,50334,'vitamin_E',NULL,0.0039400000,'Vitamin E',148695),(113551,53,7572,50334,'thiamin',NULL,0.0002100000,'Thiamin',148696),(113552,54,7572,50334,'riboflavin',NULL,0.0001000000,'Riboflavin',148697),(113553,59,7572,50334,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',148698),(113554,58,7572,50334,'folate',NULL,0.0000090000,'Folate, total',148699),(113555,52,7572,50334,'vitamin_C',NULL,0.0000000000,'Vitamin C',148700),(113556,26,7572,50334,'sodium',NULL,0.0490000000,'Sodium',148701),(113557,25,7572,50334,'potassium',NULL,0.4120000000,'Potassium',148702),(113558,21,7572,50334,'calcium',NULL,0.0110000000,'Calcium',148703),(113559,23,7572,50334,'magnesium',NULL,0.0300000000,'Magnesium',148704),(113560,24,7572,50334,'phosphorus',NULL,0.2620000000,'Phosphorus',148705),(113561,22,7572,50334,'iron',NULL,0.0004500000,'Iron',148706),(113562,27,7572,50334,'zinc',NULL,0.0006000000,'Zinc',148707),(113563,40,7572,50334,'vitamin_D3',NULL,0.0000078300,'Vitamin D3',NULL),(113564,20,7573,47988,'fiber',NULL,2.1000000000,'Fiber',148714),(113565,34,7573,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',148715),(113566,41,7573,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148716),(113567,59,7573,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148717),(113568,52,7573,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',148718),(113569,26,7573,47988,'sodium',NULL,0.2800000000,'Sodium',148719),(113570,20,7574,49829,'fiber',NULL,1.6500000000,'Fiber',148725),(113571,34,7574,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',148726),(113572,41,7574,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148727),(113573,37,7574,49829,'vitamin_E',NULL,0.0012475000,'Vitamin E',148728),(113574,53,7574,49829,'thiamin',NULL,0.0000425000,'Thiamin',148729),(113575,54,7574,49829,'riboflavin',NULL,0.0000225000,'Riboflavin',148730),(113576,59,7574,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148731),(113577,58,7574,49829,'folate',NULL,0.0000132500,'Folate, total',148732),(113578,52,7574,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',148733),(113579,26,7574,49829,'sodium',NULL,0.0875000000,'Sodium',148734),(113580,25,7574,49829,'potassium',NULL,0.1750000000,'Potassium',148735),(113581,21,7574,49829,'calcium',NULL,0.0092500000,'Calcium',148736),(113582,23,7574,49829,'magnesium',NULL,0.0450000000,'Magnesium',148737),(113583,24,7574,49829,'phosphorus',NULL,0.0825000000,'Phosphorus',148738),(113584,22,7574,49829,'iron',NULL,0.0005250000,'Iron',148739),(113585,27,7574,49829,'zinc',NULL,0.0007500000,'Zinc',148740),(113586,20,7575,47997,'fiber',NULL,1.4000000000,'Fiber',148746),(113587,34,7575,47997,'vitamin_A',NULL,0.0000040000,'Vitamin A',148747),(113588,41,7575,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148748),(113589,37,7575,47997,'vitamin_E',NULL,0.0001600000,'Vitamin E',148749),(113590,53,7575,47997,'thiamin',NULL,0.0001500000,'Thiamin',148750),(113591,54,7575,47997,'riboflavin',NULL,0.0000400000,'Riboflavin',148751),(113592,59,7575,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148752),(113593,58,7575,47997,'folate',NULL,0.0000140000,'Folate, total',148753),(113594,52,7575,47997,'vitamin_C',NULL,0.0090000000,'Vitamin C',148754),(113595,26,7575,47997,'sodium',NULL,0.0000000000,'Sodium',148755),(113596,25,7575,47997,'potassium',NULL,0.3300000000,'Potassium',148756),(113597,21,7575,47997,'calcium',NULL,0.0060000000,'Calcium',148757),(113598,23,7575,47997,'magnesium',NULL,0.0270000000,'Magnesium',148758),(113599,24,7575,47997,'phosphorus',NULL,0.0230000000,'Phosphorus',148759),(113600,22,7575,47997,'iron',NULL,0.0002700000,'Iron',148760),(113601,27,7575,47997,'zinc',NULL,0.0002000000,'Zinc',148761),(113602,21,7576,4560,'calcium',NULL,0.0976500000,'Calcium',148768),(113603,23,7576,4560,'magnesium',NULL,0.0992000000,'Magnesium',148769),(113604,24,7576,4560,'phosphorus',NULL,0.2619500000,'Phosphorus',148770),(113605,25,7576,4560,'potassium',NULL,0.6758000000,'Potassium',148771),(113606,26,7576,4560,'sodium',NULL,0.0093000000,'Sodium',148772),(113607,58,7576,4560,'folate',NULL,0.0004820500,'Folate, total',148773),(113608,20,7576,4560,'fiber',NULL,8.0600000000,'Fiber',148774),(113609,22,7576,4560,'iron',NULL,0.0035185000,'Iron',148775),(113610,27,7576,4560,'zinc',NULL,0.0021235000,'Zinc',148776),(113611,37,7576,4560,'vitamin_E',NULL,0.0010540000,'Vitamin E',148777),(113612,53,7576,4560,'thiamin',NULL,0.0003100000,'Thiamin',148778),(113613,54,7576,4560,'riboflavin',NULL,0.0002402500,'Riboflavin',148779),(113614,52,7576,4560,'vitamin_C',NULL,0.0094550000,'Vitamin C',148780),(113615,34,7576,4560,'vitamin_A',NULL,0.0000232500,'Vitamin A',148781),(113616,38,7576,4560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(113617,41,7576,4560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148782),(113618,59,7576,4560,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148783),(113619,34,7577,49699,'vitamin_A',NULL,0.0000960000,'Vitamin A',148792),(113620,41,7577,49699,'vitamin_D23',NULL,0.0000013200,'Vitamin D (D2 + D3)',148793),(113621,37,7577,49699,'vitamin_E',NULL,0.0021600000,'Vitamin E',148794),(113622,53,7577,49699,'thiamin',NULL,0.0001440000,'Thiamin',148795),(113623,54,7577,49699,'riboflavin',NULL,0.0001920000,'Riboflavin',148796),(113624,59,7577,49699,'vitamin_B12',NULL,0.0000010800,'Vitamin B-12',148797),(113625,58,7577,49699,'folate',NULL,0.0000312000,'Folate, total',148798),(113626,52,7577,49699,'vitamin_C',NULL,0.0348000000,'Vitamin C',148799),(113627,26,7577,49699,'sodium',NULL,0.0660000000,'Sodium',148800),(113628,25,7577,49699,'potassium',NULL,0.2712000000,'Potassium',148801),(113629,21,7577,49699,'calcium',NULL,0.0348000000,'Calcium',148802),(113630,23,7577,49699,'magnesium',NULL,0.0180000000,'Magnesium',148803),(113631,24,7577,49699,'phosphorus',NULL,0.1068000000,'Phosphorus',148804),(113632,22,7577,49699,'iron',NULL,0.0012480000,'Iron',148805),(113633,27,7577,49699,'zinc',NULL,0.0007200000,'Zinc',148806),(113634,34,7578,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',148812),(113635,41,7578,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148813),(113636,37,7578,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',148814),(113637,53,7578,50319,'thiamin',NULL,0.0001250000,'Thiamin',148815),(113638,54,7578,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',148816),(113639,59,7578,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148817),(113640,58,7578,50319,'folate',NULL,0.0000800000,'Folate, total',148818),(113641,52,7578,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',148819),(113642,26,7578,50319,'sodium',NULL,0.0200000000,'Sodium',148820),(113643,25,7578,50319,'potassium',NULL,0.4300000000,'Potassium',148821),(113644,21,7578,50319,'calcium',NULL,0.0475000000,'Calcium',148822),(113645,23,7578,50319,'magnesium',NULL,0.0225000000,'Magnesium',148823),(113646,24,7578,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',148824),(113647,22,7578,50319,'iron',NULL,0.0007250000,'Iron',148825),(113648,27,7578,50319,'zinc',NULL,0.0002500000,'Zinc',148826),(113649,20,7579,50641,'fiber',NULL,0.8500000000,'Fiber',148832),(113650,34,7579,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',148833),(113651,41,7579,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148834),(113652,37,7579,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',148835),(113653,53,7579,50641,'thiamin',NULL,0.0000340000,'Thiamin',148836),(113654,54,7579,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',148837),(113655,59,7579,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148838),(113656,58,7579,50641,'folate',NULL,0.0000195500,'Folate, total',148839),(113657,52,7579,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',148840),(113658,26,7579,50641,'sodium',NULL,0.0017000000,'Sodium',148841),(113659,25,7579,50641,'potassium',NULL,0.1895500000,'Potassium',148842),(113660,21,7579,50641,'calcium',NULL,0.0068000000,'Calcium',148843),(113661,23,7579,50641,'magnesium',NULL,0.0068000000,'Magnesium',148844),(113662,24,7579,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',148845),(113663,22,7579,50641,'iron',NULL,0.0002040000,'Iron',148846),(113664,27,7579,50641,'zinc',NULL,0.0000850000,'Zinc',148847),(113665,20,7580,235091,'fiber',NULL,1.5000000000,'Fiber',148852),(113666,21,7580,235091,'calcium',NULL,0.0132000000,'Calcium',148853),(113667,22,7580,235091,'iron',NULL,0.0001140000,'Iron',148854),(113668,23,7580,235091,'magnesium',NULL,0.0054000000,'Magnesium',148855),(113669,24,7580,235091,'phosphorus',NULL,0.0174000000,'Phosphorus',148856),(113670,25,7580,235091,'potassium',NULL,0.1140000000,'Potassium',148857),(113671,26,7580,235091,'sodium',NULL,0.0030000000,'Sodium',148858),(113672,27,7580,235091,'zinc',NULL,0.0001260000,'Zinc',148859),(113673,37,7580,235091,'vitamin_E',NULL,0.0000720000,'Vitamin E',148860),(113674,52,7580,235091,'vitamin_C',NULL,0.0024540000,'Vitamin C',148861),(113675,53,7580,235091,'thiamin',NULL,0.0000174000,'Thiamin',148862),(113676,54,7580,235091,'riboflavin',NULL,0.0000060000,'Riboflavin',148863),(113677,58,7580,235091,'folate',NULL,0.0000065400,'Folate, total',148864),(113678,20,7581,48987,'fiber',NULL,0.0000000000,'Fiber',148869),(113679,34,7581,48987,'vitamin_A',NULL,0.0002144000,'Vitamin A',148870),(113680,41,7581,48987,'vitamin_D23',NULL,0.0000053600,'Vitamin D (D2 + D3)',148871),(113681,37,7581,48987,'vitamin_E',NULL,0.0021976000,'Vitamin E',148872),(113682,53,7581,48987,'thiamin',NULL,0.0001340000,'Thiamin',148873),(113683,54,7581,48987,'riboflavin',NULL,0.0006834000,'Riboflavin',148874),(113684,59,7581,48987,'vitamin_B12',NULL,0.0000045560,'Vitamin B-12',148875),(113685,58,7581,48987,'folate',NULL,0.0000562800,'Folate, total',148876),(113686,52,7581,48987,'vitamin_C',NULL,0.0000000000,'Vitamin C',148877),(113687,26,7581,48987,'sodium',NULL,0.2613000000,'Sodium',148878),(113688,25,7581,48987,'potassium',NULL,0.2465600000,'Potassium',148879),(113689,21,7581,48987,'calcium',NULL,0.0790600000,'Calcium',148880),(113690,23,7581,48987,'magnesium',NULL,0.0214400000,'Magnesium',148881),(113691,24,7581,48987,'phosphorus',NULL,0.3041800000,'Phosphorus',148882),(113692,22,7581,48987,'iron',NULL,0.0029212000,'Iron',148883),(113693,27,7581,48987,'zinc',NULL,0.0018760000,'Zinc',148884),(113694,20,7582,50149,'fiber',NULL,3.0000000000,'Fiber',148889),(113695,34,7582,50149,'vitamin_A',NULL,0.0000000000,'Vitamin A',148890),(113696,41,7582,50149,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148891),(113697,37,7582,50149,'vitamin_E',NULL,0.0000150000,'Vitamin E',148892),(113698,53,7582,50149,'thiamin',NULL,0.0003000000,'Thiamin',148893),(113699,54,7582,50149,'riboflavin',NULL,0.0000150000,'Riboflavin',148894),(113700,59,7582,50149,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148895),(113701,58,7582,50149,'folate',NULL,0.0000195000,'Folate, total',148896),(113702,52,7582,50149,'vitamin_C',NULL,0.0210000000,'Vitamin C',148897),(113703,26,7582,50149,'sodium',NULL,0.0030000000,'Sodium',148898),(113704,25,7582,50149,'potassium',NULL,0.6645000000,'Potassium',148899),(113705,21,7582,50149,'calcium',NULL,0.0105000000,'Calcium',148900),(113706,23,7582,50149,'magnesium',NULL,0.0315000000,'Magnesium',148901),(113707,24,7582,50149,'phosphorus',NULL,0.0510000000,'Phosphorus',148902),(113708,22,7582,50149,'iron',NULL,0.0004800000,'Iron',148903),(113709,27,7582,50149,'zinc',NULL,0.0004500000,'Zinc',148904),(113710,20,7583,49712,'fiber',NULL,1.3200000000,'Fiber',148910),(113711,34,7583,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',148911),(113712,41,7583,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148912),(113713,37,7583,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',148913),(113714,53,7583,49712,'thiamin',NULL,0.0000660000,'Thiamin',148914),(113715,54,7583,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',148915),(113716,59,7583,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148916),(113717,58,7583,49712,'folate',NULL,0.0000066000,'Folate, total',148917),(113718,52,7583,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',148918),(113719,26,7583,49712,'sodium',NULL,0.0018000000,'Sodium',148919),(113720,25,7583,49712,'potassium',NULL,0.0828000000,'Potassium',148920),(113721,21,7583,49712,'calcium',NULL,0.0180000000,'Calcium',148921),(113722,23,7583,49712,'magnesium',NULL,0.0048000000,'Magnesium',148922),(113723,24,7583,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',148923),(113724,22,7583,49712,'iron',NULL,0.0001800000,'Iron',148924),(113725,27,7583,49712,'zinc',NULL,0.0000600000,'Zinc',148925),(113726,20,7584,50279,'fiber',NULL,1.3500000000,'Fiber',148933),(113727,34,7584,50279,'vitamin_A',NULL,0.0000000000,'Vitamin A',148934),(113728,41,7584,50279,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148935),(113729,37,7584,50279,'vitamin_E',NULL,0.0030150000,'Vitamin E',148936),(113730,53,7584,50279,'thiamin',NULL,0.0000600000,'Thiamin',148937),(113731,54,7584,50279,'riboflavin',NULL,0.0000000000,'Riboflavin',148938),(113732,59,7584,50279,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148939),(113733,58,7584,50279,'folate',NULL,0.0000045000,'Folate, total',148940),(113734,52,7584,50279,'vitamin_C',NULL,0.0000000000,'Vitamin C',148941),(113735,26,7584,50279,'sodium',NULL,0.6705000000,'Sodium',148942),(113736,25,7584,50279,'potassium',NULL,0.1095000000,'Potassium',148943),(113737,21,7584,50279,'calcium',NULL,0.0135000000,'Calcium',148944),(113738,23,7584,50279,'magnesium',NULL,0.0225000000,'Magnesium',148945),(113739,24,7584,50279,'phosphorus',NULL,0.0930000000,'Phosphorus',148946),(113740,22,7584,50279,'iron',NULL,0.0002850000,'Iron',148947),(113741,27,7584,50279,'zinc',NULL,0.0009000000,'Zinc',148948),(113742,20,7585,48571,'fiber',NULL,0.0000000000,'Fiber',148955),(113743,34,7585,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',148956),(113744,41,7585,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',148957),(113745,37,7585,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',148958),(113746,53,7585,48571,'thiamin',NULL,0.0001820000,'Thiamin',148959),(113747,54,7585,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',148960),(113748,59,7585,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148961),(113749,58,7585,48571,'folate',NULL,0.0000078000,'Folate, total',148962),(113750,52,7585,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',148963),(113751,26,7585,48571,'sodium',NULL,0.0715000000,'Sodium',148964),(113752,25,7585,48571,'potassium',NULL,0.5980000000,'Potassium',148965),(113753,21,7585,48571,'calcium',NULL,0.0078000000,'Calcium',148966),(113754,23,7585,48571,'magnesium',NULL,0.0468000000,'Magnesium',148967),(113755,24,7585,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',148968),(113756,22,7585,48571,'iron',NULL,0.0005200000,'Iron',148969),(113757,27,7585,48571,'zinc',NULL,0.0010400000,'Zinc',148970),(113758,34,7586,47949,'vitamin_A',NULL,0.0000812500,'Vitamin A',148977),(113759,41,7586,47949,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148978),(113760,37,7586,47949,'vitamin_E',NULL,0.0014500000,'Vitamin E',148979),(113761,53,7586,47949,'thiamin',NULL,0.0001500000,'Thiamin',148980),(113762,54,7586,47949,'riboflavin',NULL,0.0000750000,'Riboflavin',148981),(113763,59,7586,47949,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',148982),(113764,58,7586,47949,'folate',NULL,0.0002162500,'Folate, total',148983),(113765,52,7586,47949,'vitamin_C',NULL,0.0125000000,'Vitamin C',148984),(113766,26,7586,47949,'sodium',NULL,0.0012500000,'Sodium',148985),(113767,25,7586,47949,'potassium',NULL,0.2750000000,'Potassium',148986),(113768,21,7586,47949,'calcium',NULL,0.0312500000,'Calcium',148987),(113769,23,7586,47949,'magnesium',NULL,0.0162500000,'Magnesium',148988),(113770,24,7586,47949,'phosphorus',NULL,0.0625000000,'Phosphorus',148989),(113771,22,7586,47949,'iron',NULL,0.0007500000,'Iron',148990),(113772,27,7586,47949,'zinc',NULL,0.0008750000,'Zinc',148991),(113773,34,7587,48027,'vitamin_A',NULL,0.0000288000,'Vitamin A',148998),(113774,41,7587,48027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',148999),(113775,37,7587,48027,'vitamin_E',NULL,0.0004800000,'Vitamin E',149000),(113776,53,7587,48027,'thiamin',NULL,0.0000360000,'Thiamin',149001),(113777,54,7587,48027,'riboflavin',NULL,0.0000720000,'Riboflavin',149002),(113778,59,7587,48027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149003),(113779,58,7587,48027,'folate',NULL,0.0000384000,'Folate, total',149004),(113780,52,7587,48027,'vitamin_C',NULL,0.0240000000,'Vitamin C',149005),(113781,26,7587,48027,'sodium',NULL,0.0240000000,'Sodium',149006),(113782,25,7587,48027,'potassium',NULL,0.2280000000,'Potassium',149007),(113783,21,7587,48027,'calcium',NULL,0.0216000000,'Calcium',149008),(113784,23,7587,48027,'magnesium',NULL,0.0228000000,'Magnesium',149009),(113785,24,7587,48027,'phosphorus',NULL,0.1200000000,'Phosphorus',149010),(113786,22,7587,48027,'iron',NULL,0.0009600000,'Iron',149011),(113787,27,7587,48027,'zinc',NULL,0.0008400000,'Zinc',149012),(113788,34,7588,49967,'vitamin_A',NULL,0.0000324500,'Vitamin A',149018),(113789,41,7588,49967,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149019),(113790,37,7588,49967,'vitamin_E',NULL,0.0003135000,'Vitamin E',149020),(113791,53,7588,49967,'thiamin',NULL,0.0000275000,'Thiamin',149021),(113792,54,7588,49967,'riboflavin',NULL,0.0000165000,'Riboflavin',149022),(113793,59,7588,49967,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149023),(113794,58,7588,49967,'folate',NULL,0.0000016500,'Folate, total',149024),(113795,52,7588,49967,'vitamin_C',NULL,0.0022000000,'Vitamin C',149025),(113796,26,7588,49967,'sodium',NULL,0.0011000000,'Sodium',149026),(113797,25,7588,49967,'potassium',NULL,0.1265000000,'Potassium',149027),(113798,21,7588,49967,'calcium',NULL,0.0066000000,'Calcium',149028),(113799,23,7588,49967,'magnesium',NULL,0.0038500000,'Magnesium',149029),(113800,24,7588,49967,'phosphorus',NULL,0.0121000000,'Phosphorus',149030),(113801,22,7588,49967,'iron',NULL,0.0002200000,'Iron',149031),(113802,27,7588,49967,'zinc',NULL,0.0000550000,'Zinc',149032),(113803,20,7589,1775,'fiber',NULL,0.0000000000,'Fiber',149038),(113804,21,7589,1775,'calcium',NULL,0.2200000000,'Calcium',149039),(113805,23,7589,1775,'magnesium',NULL,0.0220000000,'Magnesium',149040),(113806,24,7589,1775,'phosphorus',NULL,0.2700000000,'Phosphorus',149041),(113807,25,7589,1775,'potassium',NULL,0.2820000000,'Potassium',149042),(113808,26,7589,1775,'sodium',NULL,0.0720000000,'Sodium',149043),(113809,34,7589,1775,'vitamin_A',NULL,0.0000020000,'Vitamin A',149044),(113810,38,7589,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(113811,39,7589,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(113812,40,7589,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(113813,41,7589,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149045),(113814,52,7589,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',149046),(113815,58,7589,1775,'folate',NULL,0.0000140000,'Folate, total',149047),(113816,27,7589,1775,'zinc',NULL,0.0010400000,'Zinc',149048),(113817,53,7589,1775,'thiamin',NULL,0.0000460000,'Thiamin',149049),(113818,54,7589,1775,'riboflavin',NULL,0.0005560000,'Riboflavin',149050),(113819,22,7589,1775,'iron',NULL,0.0001400000,'Iron',149051),(113820,37,7589,1775,'vitamin_E',NULL,0.0000200000,'Vitamin E',149052),(113821,59,7589,1775,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',149053),(113822,21,7590,3830,'calcium',NULL,0.0270600000,'Calcium',149058),(113823,23,7590,3830,'magnesium',NULL,0.0110700000,'Magnesium',149059),(113824,24,7590,3830,'phosphorus',NULL,0.0221400000,'Phosphorus',149060),(113825,25,7590,3830,'potassium',NULL,0.1660500000,'Potassium',149061),(113826,26,7590,3830,'sodium',NULL,0.0000000000,'Sodium',149062),(113827,34,7590,3830,'vitamin_A',NULL,0.0000713400,'Vitamin A',149063),(113828,38,7590,3830,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(113829,41,7590,3830,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149064),(113830,58,7590,3830,'folate',NULL,0.0000159900,'Folate, total',149065),(113831,59,7590,3830,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149066),(113832,20,7590,3830,'fiber',NULL,1.9680000000,'Fiber',149067),(113833,53,7590,3830,'thiamin',NULL,0.0000528900,'Thiamin',149068),(113834,54,7590,3830,'riboflavin',NULL,0.0000381300,'Riboflavin',149069),(113835,52,7590,3830,'vitamin_C',NULL,0.0383760000,'Vitamin C',149070),(113836,22,7590,3830,'iron',NULL,0.0000984000,'Iron',149071),(113837,27,7590,3830,'zinc',NULL,0.0000861000,'Zinc',149072),(113838,37,7590,3830,'vitamin_E',NULL,0.0001599000,'Vitamin E',149073),(113839,20,7591,47997,'fiber',NULL,1.6800000000,'Fiber',149079),(113840,34,7591,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',149080),(113841,41,7591,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149081),(113842,37,7591,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',149082),(113843,53,7591,47997,'thiamin',NULL,0.0001800000,'Thiamin',149083),(113844,54,7591,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',149084),(113845,59,7591,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149085),(113846,58,7591,47997,'folate',NULL,0.0000168000,'Folate, total',149086),(113847,52,7591,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',149087),(113848,26,7591,47997,'sodium',NULL,0.0000000000,'Sodium',149088),(113849,25,7591,47997,'potassium',NULL,0.3960000000,'Potassium',149089),(113850,21,7591,47997,'calcium',NULL,0.0072000000,'Calcium',149090),(113851,23,7591,47997,'magnesium',NULL,0.0324000000,'Magnesium',149091),(113852,24,7591,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',149092),(113853,22,7591,47997,'iron',NULL,0.0003240000,'Iron',149093),(113854,27,7591,47997,'zinc',NULL,0.0002400000,'Zinc',149094),(113855,21,7592,3406,'calcium',NULL,0.2106000000,'Calcium',149099),(113856,23,7592,3406,'magnesium',NULL,0.0588000000,'Magnesium',149100),(113857,24,7592,3406,'phosphorus',NULL,0.2538000000,'Phosphorus',149101),(113858,25,7592,3406,'potassium',NULL,0.1698000000,'Potassium',149102),(113859,26,7592,3406,'sodium',NULL,0.3006000000,'Sodium',149103),(113860,34,7592,3406,'vitamin_A',NULL,0.0000012000,'Vitamin A',149104),(113861,38,7592,3406,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(113862,41,7592,3406,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149105),(113863,52,7592,3406,'vitamin_C',NULL,0.0000000000,'Vitamin C',149106),(113864,58,7592,3406,'folate',NULL,0.0007830000,'Folate, total',149107),(113865,59,7592,3406,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149108),(113866,22,7592,3406,'iron',NULL,0.0175980000,'Iron',149109),(113867,27,7592,3406,'zinc',NULL,0.0082680000,'Zinc',149110),(113868,37,7592,3406,'vitamin_E',NULL,0.0003660000,'Vitamin E',149111),(113869,53,7592,3406,'thiamin',NULL,0.0007680000,'Thiamin',149112),(113870,54,7592,3406,'riboflavin',NULL,0.0008940000,'Riboflavin',149113),(113871,20,7592,3406,'fiber',NULL,3.9600000000,'Fiber',149114),(113872,21,7593,5833,'calcium',NULL,0.2527000000,'Calcium',149121),(113873,23,7593,5833,'magnesium',NULL,0.0478800000,'Magnesium',149122),(113874,24,7593,5833,'phosphorus',NULL,0.2340800000,'Phosphorus',149123),(113875,25,7593,5833,'potassium',NULL,0.4575200000,'Potassium',149124),(113876,26,7593,5833,'sodium',NULL,0.1542800000,'Sodium',149125),(113877,34,7593,5833,'vitamin_A',NULL,0.0000691600,'Vitamin A',149126),(113878,58,7593,5833,'folate',NULL,0.0000133000,'Folate, total',149127),(113879,20,7593,5833,'fiber',NULL,1.0640000000,'Fiber',149128),(113880,22,7593,5833,'iron',NULL,0.0007980000,'Iron',149129),(113881,27,7593,5833,'zinc',NULL,0.0012768000,'Zinc',149130),(113882,37,7593,5833,'vitamin_E',NULL,0.0001596000,'Vitamin E',149131),(113883,59,7593,5833,'vitamin_B12',NULL,0.0000010640,'Vitamin B-12',149132),(113884,53,7593,5833,'thiamin',NULL,0.0001143800,'Thiamin',149133),(113885,52,7593,5833,'vitamin_C',NULL,0.0002660000,'Vitamin C',149134),(113886,54,7593,5833,'riboflavin',NULL,0.0004788000,'Riboflavin',149135),(113887,21,7594,5279,'calcium',NULL,0.0277830000,'Calcium',149140),(113888,23,7594,5279,'magnesium',NULL,0.0447930000,'Magnesium',149141),(113889,20,7594,5279,'fiber',NULL,1.8994500000,'Fiber',149142),(113890,22,7594,5279,'iron',NULL,0.0008249850,'Iron',149143),(113891,24,7594,5279,'phosphorus',NULL,0.0980910000,'Phosphorus',149144),(113892,25,7594,5279,'potassium',NULL,0.1250235000,'Potassium',149145),(113893,26,7594,5279,'sodium',NULL,0.0005670000,'Sodium',149146),(113894,34,7594,5279,'vitamin_A',NULL,0.0000002835,'Vitamin A',149147),(113895,38,7594,5279,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(113896,41,7594,5279,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149148),(113897,58,7594,5279,'folate',NULL,0.0000277830,'Folate, total',149149),(113898,59,7594,5279,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149150),(113899,52,7594,5279,'vitamin_C',NULL,0.0003685500,'Vitamin C',149151),(113900,27,7594,5279,'zinc',NULL,0.0008760150,'Zinc',149152),(113901,37,7594,5279,'vitamin_E',NULL,0.0001984500,'Vitamin E',149153),(113902,53,7594,5279,'thiamin',NULL,0.0000966735,'Thiamin',149154),(113903,54,7594,5279,'riboflavin',NULL,0.0000425250,'Riboflavin',149155),(113904,20,7595,1629,'fiber',NULL,0.0000000000,'Fiber',149161),(113905,21,7595,1629,'calcium',NULL,0.2825000000,'Calcium',149162),(113906,23,7595,1629,'magnesium',NULL,0.0250000000,'Magnesium',149163),(113907,24,7595,1629,'phosphorus',NULL,0.2100000000,'Phosphorus',149164),(113908,25,7595,1629,'potassium',NULL,0.3300000000,'Potassium',149165),(113909,26,7595,1629,'sodium',NULL,0.1075000000,'Sodium',149166),(113910,34,7595,1629,'vitamin_A',NULL,0.0001150000,'Vitamin A',149167),(113911,38,7595,1629,'vitamin_D',NULL,127.5000000000,'Vitamin D',NULL),(113912,52,7595,1629,'vitamin_C',NULL,0.0000000000,'Vitamin C',149168),(113913,58,7595,1629,'folate',NULL,0.0000125000,'Folate, total',149169),(113914,40,7595,1629,'vitamin_D3',NULL,0.0000032500,'Vitamin D3',NULL),(113915,41,7595,1629,'vitamin_D23',NULL,0.0000032500,'Vitamin D (D2 + D3)',149170),(113916,22,7595,1629,'iron',NULL,0.0000750000,'Iron',149171),(113917,27,7595,1629,'zinc',NULL,0.0009250000,'Zinc',149172),(113918,37,7595,1629,'vitamin_E',NULL,0.0001750000,'Vitamin E',149173),(113919,59,7595,1629,'vitamin_B12',NULL,0.0000011250,'Vitamin B-12',149174),(113920,54,7595,1629,'riboflavin',NULL,0.0004225000,'Riboflavin',149175),(113921,53,7595,1629,'thiamin',NULL,0.0001150000,'Thiamin',149176),(113922,21,7596,3554,'calcium',NULL,0.0282000000,'Calcium',149181),(113923,23,7596,3554,'magnesium',NULL,0.1620000000,'Magnesium',149182),(113924,24,7596,3554,'phosphorus',NULL,0.2748000000,'Phosphorus',149183),(113925,25,7596,3554,'potassium',NULL,0.2148000000,'Potassium',149184),(113926,26,7596,3554,'sodium',NULL,0.0018000000,'Sodium',149185),(113927,34,7596,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',149186),(113928,38,7596,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(113929,41,7596,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149187),(113930,52,7596,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',149188),(113931,58,7596,3554,'folate',NULL,0.0000192000,'Folate, total',149189),(113932,59,7596,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149190),(113933,53,7596,3554,'thiamin',NULL,0.0003240000,'Thiamin',149191),(113934,54,7596,3554,'riboflavin',NULL,0.0000720000,'Riboflavin',149192),(113935,20,7596,3554,'fiber',NULL,5.6400000000,'Fiber',149193),(113936,22,7596,3554,'iron',NULL,0.0027840000,'Iron',149194),(113937,27,7596,3554,'zinc',NULL,0.0019200000,'Zinc',149195),(113938,37,7596,3554,'vitamin_E',NULL,0.0002520000,'Vitamin E',149196),(113939,20,7597,49216,'fiber',NULL,0.0000000000,'Fiber',149201),(113940,34,7597,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',149202),(113941,41,7597,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149203),(113942,37,7597,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',149204),(113943,53,7597,49216,'thiamin',NULL,0.0000000000,'Thiamin',149205),(113944,54,7597,49216,'riboflavin',NULL,0.0000150000,'Riboflavin',149206),(113945,59,7597,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149207),(113946,52,7597,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',149208),(113947,26,7597,49216,'sodium',NULL,0.0033000000,'Sodium',149209),(113948,25,7597,49216,'potassium',NULL,0.0153000000,'Potassium',149210),(113949,21,7597,49216,'calcium',NULL,0.0015000000,'Calcium',149211),(113950,23,7597,49216,'magnesium',NULL,0.0006000000,'Magnesium',149212),(113951,24,7597,49216,'phosphorus',NULL,0.0051000000,'Phosphorus',149213),(113952,22,7597,49216,'iron',NULL,0.0001200000,'Iron',149214),(113953,27,7597,49216,'zinc',NULL,0.0002700000,'Zinc',149215),(113954,20,7598,7133,'fiber',NULL,3.6000000000,'Fiber',149220),(113955,21,7598,7133,'calcium',NULL,0.0966000000,'Calcium',149221),(113956,23,7598,7133,'magnesium',NULL,0.0450000000,'Magnesium',149222),(113957,24,7598,7133,'phosphorus',NULL,0.1272000000,'Phosphorus',149223),(113958,25,7598,7133,'potassium',NULL,0.1524000000,'Potassium',149224),(113959,26,7598,7133,'sodium',NULL,0.2730000000,'Sodium',149225),(113960,34,7598,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',149226),(113961,38,7598,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(113962,41,7598,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149227),(113963,52,7598,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',149228),(113964,58,7598,7133,'folate',NULL,0.0000252000,'Folate, total',149229),(113965,59,7598,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149230),(113966,22,7598,7133,'iron',NULL,0.0014820000,'Iron',149231),(113967,27,7598,7133,'zinc',NULL,0.0010620000,'Zinc',149232),(113968,37,7598,7133,'vitamin_E',NULL,0.0015960000,'Vitamin E',149233),(113969,53,7598,7133,'thiamin',NULL,0.0002364000,'Thiamin',149234),(113970,54,7598,7133,'riboflavin',NULL,0.0001002000,'Riboflavin',149235),(113971,20,7599,49829,'fiber',NULL,0.6600000000,'Fiber',149240),(113972,34,7599,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',149241),(113973,41,7599,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149242),(113974,37,7599,49829,'vitamin_E',NULL,0.0004990000,'Vitamin E',149243),(113975,53,7599,49829,'thiamin',NULL,0.0000170000,'Thiamin',149244),(113976,54,7599,49829,'riboflavin',NULL,0.0000090000,'Riboflavin',149245),(113977,59,7599,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149246),(113978,58,7599,49829,'folate',NULL,0.0000053000,'Folate, total',149247),(113979,52,7599,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',149248),(113980,26,7599,49829,'sodium',NULL,0.0350000000,'Sodium',149249),(113981,25,7599,49829,'potassium',NULL,0.0700000000,'Potassium',149250),(113982,21,7599,49829,'calcium',NULL,0.0037000000,'Calcium',149251),(113983,23,7599,49829,'magnesium',NULL,0.0180000000,'Magnesium',149252),(113984,24,7599,49829,'phosphorus',NULL,0.0330000000,'Phosphorus',149253),(113985,22,7599,49829,'iron',NULL,0.0002100000,'Iron',149254),(113986,27,7599,49829,'zinc',NULL,0.0003000000,'Zinc',149255),(113987,21,7600,4059,'calcium',NULL,0.0120400000,'Calcium',149261),(113988,23,7600,4059,'magnesium',NULL,0.0086000000,'Magnesium',149262),(113989,24,7600,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',149263),(113990,25,7600,4059,'potassium',NULL,0.1857600000,'Potassium',149264),(113991,26,7600,4059,'sodium',NULL,0.0017200000,'Sodium',149265),(113992,34,7600,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',149266),(113993,20,7600,4059,'fiber',NULL,3.9560000000,'Fiber',149267),(113994,58,7600,4059,'folate',NULL,0.0000051600,'Folate, total',149268),(113995,53,7600,4059,'thiamin',NULL,0.0000292400,'Thiamin',149269),(113996,54,7600,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',149270),(113997,22,7600,4059,'iron',NULL,0.0002064000,'Iron',149271),(113998,27,7600,4059,'zinc',NULL,0.0000860000,'Zinc',149272),(113999,37,7600,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',149273),(114000,20,7601,50786,'fiber',NULL,0.0000000000,'Fiber',149279),(114001,34,7601,50786,'vitamin_A',NULL,0.0002300000,'Vitamin A',149280),(114002,41,7601,50786,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',149281),(114003,37,7601,50786,'vitamin_E',NULL,0.0007600000,'Vitamin E',149282),(114004,53,7601,50786,'thiamin',NULL,0.0002400000,'Thiamin',149283),(114005,54,7601,50786,'riboflavin',NULL,0.0002600000,'Riboflavin',149284),(114006,59,7601,50786,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',149285),(114007,58,7601,50786,'folate',NULL,0.0000360000,'Folate, total',149286),(114008,52,7601,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',149287),(114009,26,7601,50786,'sodium',NULL,0.1320000000,'Sodium',149288),(114010,25,7601,50786,'potassium',NULL,0.3680000000,'Potassium',149289),(114011,21,7601,50786,'calcium',NULL,0.2520000000,'Calcium',149290),(114012,23,7601,50786,'magnesium',NULL,0.0260000000,'Magnesium',149291),(114013,24,7601,50786,'phosphorus',NULL,0.2760000000,'Phosphorus',149292),(114014,22,7601,50786,'iron',NULL,0.0002200000,'Iron',149293),(114015,27,7601,50786,'zinc',NULL,0.0010000000,'Zinc',149294),(114016,21,7602,7239,'calcium',NULL,0.0124000000,'Calcium',149300),(114017,23,7602,7239,'magnesium',NULL,0.0312000000,'Magnesium',149301),(114018,24,7602,7239,'phosphorus',NULL,0.1076000000,'Phosphorus',149302),(114019,25,7602,7239,'potassium',NULL,0.1276000000,'Potassium',149303),(114020,26,7602,7239,'sodium',NULL,0.1640000000,'Sodium',149304),(114021,34,7602,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',149305),(114022,38,7602,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(114023,41,7602,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149306),(114024,52,7602,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',149307),(114025,58,7602,7239,'folate',NULL,0.0000188000,'Folate, total',149308),(114026,59,7602,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149309),(114027,22,7602,7239,'iron',NULL,0.0009720000,'Iron',149310),(114028,27,7602,7239,'zinc',NULL,0.0009560000,'Zinc',149311),(114029,37,7602,7239,'vitamin_E',NULL,0.0003240000,'Vitamin E',149312),(114030,53,7602,7239,'thiamin',NULL,0.0000972000,'Thiamin',149313),(114031,54,7602,7239,'riboflavin',NULL,0.0000580000,'Riboflavin',149314),(114032,20,7602,7239,'fiber',NULL,6.6000000000,'Fiber',149315),(114033,20,7603,47997,'fiber',NULL,1.6800000000,'Fiber',149321),(114034,34,7603,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',149322),(114035,41,7603,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149323),(114036,37,7603,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',149324),(114037,53,7603,47997,'thiamin',NULL,0.0001800000,'Thiamin',149325),(114038,54,7603,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',149326),(114039,59,7603,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149327),(114040,58,7603,47997,'folate',NULL,0.0000168000,'Folate, total',149328),(114041,52,7603,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',149329),(114042,26,7603,47997,'sodium',NULL,0.0000000000,'Sodium',149330),(114043,25,7603,47997,'potassium',NULL,0.3960000000,'Potassium',149331),(114044,21,7603,47997,'calcium',NULL,0.0072000000,'Calcium',149332),(114045,23,7603,47997,'magnesium',NULL,0.0324000000,'Magnesium',149333),(114046,24,7603,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',149334),(114047,22,7603,47997,'iron',NULL,0.0003240000,'Iron',149335),(114048,27,7603,47997,'zinc',NULL,0.0002400000,'Zinc',149336),(114049,21,7604,5295,'calcium',NULL,0.0347000000,'Calcium',149341),(114050,23,7604,5295,'magnesium',NULL,0.0279000000,'Magnesium',149342),(114051,24,7604,5295,'phosphorus',NULL,0.0508000000,'Phosphorus',149343),(114052,25,7604,5295,'potassium',NULL,0.0748000000,'Potassium',149344),(114053,26,7604,5295,'sodium',NULL,0.0007000000,'Sodium',149345),(114054,34,7604,5295,'vitamin_A',NULL,0.0000000000,'Vitamin A',149346),(114055,38,7604,5295,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(114056,41,7604,5295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149347),(114057,52,7604,5295,'vitamin_C',NULL,0.0000000000,'Vitamin C',149348),(114058,58,7604,5295,'folate',NULL,0.0000053000,'Folate, total',149349),(114059,59,7604,5295,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149350),(114060,22,7604,5295,'iron',NULL,0.0003490000,'Iron',149351),(114061,27,7604,5295,'zinc',NULL,0.0003290000,'Zinc',149352),(114062,37,7604,5295,'vitamin_E',NULL,0.0024210000,'Vitamin E',149353),(114063,53,7604,5295,'thiamin',NULL,0.0000041000,'Thiamin',149354),(114064,54,7604,5295,'riboflavin',NULL,0.0000939000,'Riboflavin',149355),(114065,20,7604,5295,'fiber',NULL,1.0300000000,'Fiber',149356),(114066,21,7605,67452,'calcium',NULL,0.0285000000,'Calcium',149361),(114067,26,7605,67452,'sodium',NULL,0.0447000000,'Sodium',149362),(114068,20,7605,67452,'fiber',NULL,1.9500000000,'Fiber',149363),(114069,52,7605,67452,'vitamin_C',NULL,0.0072600000,'Vitamin C',149364),(114070,22,7605,67452,'iron',NULL,0.0010200000,'Iron',149365),(114071,20,7606,47988,'fiber',NULL,2.1000000000,'Fiber',149372),(114072,34,7606,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',149373),(114073,41,7606,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149374),(114074,59,7606,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149375),(114075,52,7606,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',149376),(114076,26,7606,47988,'sodium',NULL,0.2800000000,'Sodium',149377),(114077,34,7607,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',149382),(114078,41,7607,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149383),(114079,53,7607,50216,'thiamin',NULL,0.0000360000,'Thiamin',149384),(114080,54,7607,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',149385),(114081,59,7607,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149386),(114082,58,7607,50216,'folate',NULL,0.0000030000,'Folate, total',149387),(114083,52,7607,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',149388),(114084,26,7607,50216,'sodium',NULL,0.0180000000,'Sodium',149389),(114085,25,7607,50216,'potassium',NULL,0.3060000000,'Potassium',149390),(114086,21,7607,50216,'calcium',NULL,0.0138000000,'Calcium',149391),(114087,23,7607,50216,'magnesium',NULL,0.0105000000,'Magnesium',149392),(114088,24,7607,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',149393),(114089,22,7607,50216,'iron',NULL,0.0011400000,'Iron',149394),(114090,27,7607,50216,'zinc',NULL,0.0002100000,'Zinc',149395),(114091,21,7608,5833,'calcium',NULL,0.2527000000,'Calcium',149401),(114092,23,7608,5833,'magnesium',NULL,0.0478800000,'Magnesium',149402),(114093,24,7608,5833,'phosphorus',NULL,0.2340800000,'Phosphorus',149403),(114094,25,7608,5833,'potassium',NULL,0.4575200000,'Potassium',149404),(114095,26,7608,5833,'sodium',NULL,0.1542800000,'Sodium',149405),(114096,34,7608,5833,'vitamin_A',NULL,0.0000691600,'Vitamin A',149406),(114097,58,7608,5833,'folate',NULL,0.0000133000,'Folate, total',149407),(114098,20,7608,5833,'fiber',NULL,1.0640000000,'Fiber',149408),(114099,22,7608,5833,'iron',NULL,0.0007980000,'Iron',149409),(114100,27,7608,5833,'zinc',NULL,0.0012768000,'Zinc',149410),(114101,37,7608,5833,'vitamin_E',NULL,0.0001596000,'Vitamin E',149411),(114102,59,7608,5833,'vitamin_B12',NULL,0.0000010640,'Vitamin B-12',149412),(114103,53,7608,5833,'thiamin',NULL,0.0001143800,'Thiamin',149413),(114104,52,7608,5833,'vitamin_C',NULL,0.0002660000,'Vitamin C',149414),(114105,54,7608,5833,'riboflavin',NULL,0.0004788000,'Riboflavin',149415),(114106,21,7609,5226,'calcium',NULL,0.0516480000,'Calcium',149421),(114107,23,7609,5226,'magnesium',NULL,0.0518400000,'Magnesium',149422),(114108,24,7609,5226,'phosphorus',NULL,0.0923520000,'Phosphorus',149423),(114109,25,7609,5226,'potassium',NULL,0.1407360000,'Potassium',149424),(114110,26,7609,5226,'sodium',NULL,0.0001920000,'Sodium',149425),(114111,34,7609,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',149426),(114112,38,7609,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(114113,41,7609,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149427),(114114,52,7609,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',149428),(114115,58,7609,5226,'folate',NULL,0.0000084480,'Folate, total',149429),(114116,59,7609,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149430),(114117,22,7609,5226,'iron',NULL,0.0007123200,'Iron',149431),(114118,27,7609,5226,'zinc',NULL,0.0005990400,'Zinc',149432),(114119,37,7609,5226,'vitamin_E',NULL,0.0049209600,'Vitamin E',149433),(114120,54,7609,5226,'riboflavin',NULL,0.0002184960,'Riboflavin',149434),(114121,20,7609,5226,'fiber',NULL,2.4000000000,'Fiber',149435),(114122,53,7609,5226,'thiamin',NULL,0.0000393600,'Thiamin',149436),(114123,34,7610,49134,'vitamin_A',NULL,0.0000075000,'Vitamin A',149442),(114124,41,7610,49134,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149443),(114125,37,7610,49134,'vitamin_E',NULL,0.0004750000,'Vitamin E',149444),(114126,53,7610,49134,'thiamin',NULL,0.0001250000,'Thiamin',149445),(114127,54,7610,49134,'riboflavin',NULL,0.0000500000,'Riboflavin',149446),(114128,59,7610,49134,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149447),(114129,58,7610,49134,'folate',NULL,0.0000650000,'Folate, total',149448),(114130,52,7610,49134,'vitamin_C',NULL,0.0900000000,'Vitamin C',149449),(114131,26,7610,49134,'sodium',NULL,0.0075000000,'Sodium',149450),(114132,25,7610,49134,'potassium',NULL,0.5000000000,'Potassium',149451),(114133,21,7610,49134,'calcium',NULL,0.0575000000,'Calcium',149452),(114134,23,7610,49134,'magnesium',NULL,0.0225000000,'Magnesium',149453),(114135,24,7610,49134,'phosphorus',NULL,0.0500000000,'Phosphorus',149454),(114136,22,7610,49134,'iron',NULL,0.0002500000,'Iron',149455),(114137,27,7610,49134,'zinc',NULL,0.0000000000,'Zinc',149456),(114138,20,7611,7133,'fiber',NULL,3.6000000000,'Fiber',149462),(114139,21,7611,7133,'calcium',NULL,0.0966000000,'Calcium',149463),(114140,23,7611,7133,'magnesium',NULL,0.0450000000,'Magnesium',149464),(114141,24,7611,7133,'phosphorus',NULL,0.1272000000,'Phosphorus',149465),(114142,25,7611,7133,'potassium',NULL,0.1524000000,'Potassium',149466),(114143,26,7611,7133,'sodium',NULL,0.2730000000,'Sodium',149467),(114144,34,7611,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',149468),(114145,38,7611,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(114146,41,7611,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149469),(114147,52,7611,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',149470),(114148,58,7611,7133,'folate',NULL,0.0000252000,'Folate, total',149471),(114149,59,7611,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149472),(114150,22,7611,7133,'iron',NULL,0.0014820000,'Iron',149473),(114151,27,7611,7133,'zinc',NULL,0.0010620000,'Zinc',149474),(114152,37,7611,7133,'vitamin_E',NULL,0.0015960000,'Vitamin E',149475),(114153,53,7611,7133,'thiamin',NULL,0.0002364000,'Thiamin',149476),(114154,54,7611,7133,'riboflavin',NULL,0.0001002000,'Riboflavin',149477),(114155,20,7612,50680,'fiber',NULL,0.0000000000,'Fiber',149483),(114156,34,7612,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',149484),(114157,41,7612,50680,'vitamin_D23',NULL,0.0000000920,'Vitamin D (D2 + D3)',149485),(114158,37,7612,50680,'vitamin_E',NULL,0.0001104000,'Vitamin E',149486),(114159,53,7612,50680,'thiamin',NULL,0.0000230000,'Thiamin',149487),(114160,54,7612,50680,'riboflavin',NULL,0.0000828000,'Riboflavin',149488),(114161,59,7612,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149489),(114162,58,7612,50680,'folate',NULL,0.0000036800,'Folate, total',149490),(114163,52,7612,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',149491),(114164,26,7612,50680,'sodium',NULL,0.2714000000,'Sodium',149492),(114165,25,7612,50680,'potassium',NULL,0.1518000000,'Potassium',149493),(114166,21,7612,50680,'calcium',NULL,0.0027600000,'Calcium',149494),(114167,23,7612,50680,'magnesium',NULL,0.0115000000,'Magnesium',149495),(114168,24,7612,50680,'phosphorus',NULL,0.1426000000,'Phosphorus',149496),(114169,22,7612,50680,'iron',NULL,0.0001840000,'Iron',149497),(114170,27,7612,50680,'zinc',NULL,0.0005060000,'Zinc',149498),(114171,21,7613,3765,'calcium',NULL,0.0078000000,'Calcium',149503),(114172,23,7613,3765,'magnesium',NULL,0.0174000000,'Magnesium',149504),(114173,24,7613,3765,'phosphorus',NULL,0.0324000000,'Phosphorus',149505),(114174,25,7613,3765,'potassium',NULL,0.3042000000,'Potassium',149506),(114175,26,7613,3765,'sodium',NULL,0.0048000000,'Sodium',149507),(114176,34,7613,3765,'vitamin_A',NULL,0.0000042000,'Vitamin A',149508),(114177,38,7613,3765,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(114178,41,7613,3765,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149509),(114179,58,7613,3765,'folate',NULL,0.0000534000,'Folate, total',149510),(114180,59,7613,3765,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149511),(114181,20,7613,3765,'fiber',NULL,4.0800000000,'Fiber',149512),(114182,52,7613,3765,'vitamin_C',NULL,0.0052800000,'Vitamin C',149513),(114183,22,7613,3765,'iron',NULL,0.0003660000,'Iron',149514),(114184,27,7613,3765,'zinc',NULL,0.0004080000,'Zinc',149515),(114185,37,7613,3765,'vitamin_E',NULL,0.0011820000,'Vitamin E',149516),(114186,53,7613,3765,'thiamin',NULL,0.0000450000,'Thiamin',149517),(114187,54,7613,3765,'riboflavin',NULL,0.0000858000,'Riboflavin',149518),(114188,20,7614,208204,'fiber',NULL,9.3000000000,'Fiber',149524),(114189,34,7614,208204,'vitamin_A',NULL,0.0000000000,'Vitamin A',149525),(114190,41,7614,208204,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149526),(114191,37,7614,208204,'vitamin_E',NULL,0.0020000000,'Vitamin E',149527),(114192,53,7614,208204,'thiamin',NULL,0.0000800000,'Thiamin',149528),(114193,54,7614,208204,'riboflavin',NULL,0.0001500000,'Riboflavin',149529),(114194,59,7614,208204,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149530),(114195,52,7614,208204,'vitamin_C',NULL,0.0000000000,'Vitamin C',149531),(114196,58,7614,208204,'folate',NULL,0.0000320000,'Folate, total',149532),(114197,26,7614,208204,'sodium',NULL,0.0110000000,'Sodium',149533),(114198,25,7614,208204,'potassium',NULL,0.4100000000,'Potassium',149534),(114199,21,7614,208204,'calcium',NULL,0.0110000000,'Calcium',149535),(114200,24,7614,208204,'phosphorus',NULL,0.3000000000,'Phosphorus',149536),(114201,23,7614,208204,'magnesium',NULL,0.1400000000,'Magnesium',149537),(114202,22,7614,208204,'iron',NULL,0.0024000000,'Iron',149538),(114203,27,7614,208204,'zinc',NULL,0.0024000000,'Zinc',149539),(114204,20,7615,208475,'fiber',NULL,0.0000000000,'Fiber',149544),(114205,34,7615,208475,'vitamin_A',NULL,0.0000000000,'Vitamin A',149545),(114206,41,7615,208475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149546),(114207,37,7615,208475,'vitamin_E',NULL,0.0000000000,'Vitamin E',149547),(114208,53,7615,208475,'thiamin',NULL,0.0001000000,'Thiamin',149548),(114209,54,7615,208475,'riboflavin',NULL,0.0003600000,'Riboflavin',149549),(114210,59,7615,208475,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',149550),(114211,52,7615,208475,'vitamin_C',NULL,0.0000000000,'Vitamin C',149551),(114212,58,7615,208475,'folate',NULL,0.0000020000,'Folate, total',149552),(114213,26,7615,208475,'sodium',NULL,0.0820000000,'Sodium',149553),(114214,25,7615,208475,'potassium',NULL,0.3200000000,'Potassium',149554),(114215,21,7615,208475,'calcium',NULL,0.2200000000,'Calcium',149555),(114216,24,7615,208475,'phosphorus',NULL,0.1640000000,'Phosphorus',149556),(114217,23,7615,208475,'magnesium',NULL,0.0200000000,'Magnesium',149557),(114218,22,7615,208475,'iron',NULL,0.0002000000,'Iron',149558),(114219,27,7615,208475,'zinc',NULL,0.0008000000,'Zinc',149559),(114220,20,7616,208564,'fiber',NULL,0.0000000000,'Fiber',149564),(114221,34,7616,208564,'vitamin_A',NULL,0.0000935000,'Vitamin A',149565),(114222,41,7616,208564,'vitamin_D23',NULL,0.0000009350,'Vitamin D (D2 + D3)',149566),(114223,37,7616,208564,'vitamin_E',NULL,0.0012650000,'Vitamin E',149567),(114224,53,7616,208564,'thiamin',NULL,0.0000330000,'Thiamin',149568),(114225,54,7616,208564,'riboflavin',NULL,0.0001925000,'Riboflavin',149569),(114226,59,7616,208564,'vitamin_B12',NULL,0.0000002750,'Vitamin B-12',149570),(114227,52,7616,208564,'vitamin_C',NULL,0.0000000000,'Vitamin C',149571),(114228,58,7616,208564,'folate',NULL,0.0000220000,'Folate, total',149572),(114229,26,7616,208564,'sodium',NULL,0.0770000000,'Sodium',149573),(114230,25,7616,208564,'potassium',NULL,0.0715000000,'Potassium',149574),(114231,21,7616,208564,'calcium',NULL,0.0242000000,'Calcium',149575),(114232,24,7616,208564,'phosphorus',NULL,0.1045000000,'Phosphorus',149576),(114233,23,7616,208564,'magnesium',NULL,0.0060500000,'Magnesium',149577),(114234,22,7616,208564,'iron',NULL,0.0011550000,'Iron',149578),(114235,27,7616,208564,'zinc',NULL,0.0007150000,'Zinc',149579),(114236,21,7617,5760,'calcium',NULL,0.1500800000,'Calcium',149586),(114237,23,7617,5760,'magnesium',NULL,0.0624000000,'Magnesium',149587),(114238,24,7617,5760,'phosphorus',NULL,0.4227200000,'Phosphorus',149588),(114239,25,7617,5760,'potassium',NULL,0.1600000000,'Potassium',149589),(114240,26,7617,5760,'sodium',NULL,0.0499200000,'Sodium',149590),(114241,34,7617,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',149591),(114242,37,7617,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',149592),(114243,38,7617,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(114244,41,7617,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149593),(114245,52,7617,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',149594),(114246,58,7617,5760,'folate',NULL,0.0000105600,'Folate, total',149595),(114247,22,7617,5760,'iron',NULL,0.0003616000,'Iron',149596),(114248,27,7617,5760,'zinc',NULL,0.0019776000,'Zinc',149597),(114249,59,7617,5760,'vitamin_B12',NULL,0.0000007840,'Vitamin B-12',149598),(114250,53,7617,5760,'thiamin',NULL,0.0001948800,'Thiamin',149599),(114251,54,7617,5760,'riboflavin',NULL,0.0006454400,'Riboflavin',149600),(114252,20,7617,5760,'fiber',NULL,0.9920000000,'Fiber',149601),(114253,20,7618,208184,'fiber',NULL,3.7500000000,'Fiber',149607),(114254,34,7618,208184,'vitamin_A',NULL,0.0000000000,'Vitamin A',149608),(114255,41,7618,208184,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149609),(114256,37,7618,208184,'vitamin_E',NULL,0.0000000000,'Vitamin E',149610),(114257,53,7618,208184,'thiamin',NULL,0.0001000000,'Thiamin',149611),(114258,54,7618,208184,'riboflavin',NULL,0.0000250000,'Riboflavin',149612),(114259,59,7618,208184,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149613),(114260,52,7618,208184,'vitamin_C',NULL,0.0000000000,'Vitamin C',149614),(114261,58,7618,208184,'folate',NULL,0.0000175000,'Folate, total',149615),(114262,26,7618,208184,'sodium',NULL,0.6000000000,'Sodium',149616),(114263,25,7618,208184,'potassium',NULL,0.0775000000,'Potassium',149617),(114264,21,7618,208184,'calcium',NULL,0.0225000000,'Calcium',149618),(114265,24,7618,208184,'phosphorus',NULL,0.1125000000,'Phosphorus',149619),(114266,23,7618,208184,'magnesium',NULL,0.0175000000,'Magnesium',149620),(114267,22,7618,208184,'iron',NULL,0.0012500000,'Iron',149621),(114268,27,7618,208184,'zinc',NULL,0.0007500000,'Zinc',149622),(114269,20,7619,208079,'fiber',NULL,0.0000000000,'Fiber',149627),(114270,34,7619,208079,'vitamin_A',NULL,0.0000000000,'Vitamin A',149628),(114271,41,7619,208079,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',149629),(114272,37,7619,208079,'vitamin_E',NULL,0.0001000000,'Vitamin E',149630),(114273,53,7619,208079,'thiamin',NULL,0.0001200000,'Thiamin',149631),(114274,54,7619,208079,'riboflavin',NULL,0.0002000000,'Riboflavin',149632),(114275,59,7619,208079,'vitamin_B12',NULL,0.0000002700,'Vitamin B-12',149633),(114276,52,7619,208079,'vitamin_C',NULL,0.0000000000,'Vitamin C',149634),(114277,58,7619,208079,'folate',NULL,0.0000081000,'Folate, total',149635),(114278,26,7619,208079,'sodium',NULL,0.4500000000,'Sodium',149636),(114279,25,7619,208079,'potassium',NULL,0.1900000000,'Potassium',149637),(114280,21,7619,208079,'calcium',NULL,0.0240000000,'Calcium',149638),(114281,24,7619,208079,'phosphorus',NULL,0.2100000000,'Phosphorus',149639),(114282,23,7619,208079,'magnesium',NULL,0.0200000000,'Magnesium',149640),(114283,22,7619,208079,'iron',NULL,0.0012000000,'Iron',149641),(114284,27,7619,208079,'zinc',NULL,0.0012000000,'Zinc',149642),(114285,20,7620,208916,'fiber',NULL,1.3000000000,'Fiber',149647),(114286,34,7620,208916,'vitamin_A',NULL,0.0000930000,'Vitamin A',149648),(114287,41,7620,208916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149649),(114288,37,7620,208916,'vitamin_E',NULL,0.0011400000,'Vitamin E',149650),(114289,53,7620,208916,'thiamin',NULL,0.0000500000,'Thiamin',149651),(114290,54,7620,208916,'riboflavin',NULL,0.0000300000,'Riboflavin',149652),(114291,59,7620,208916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149653),(114292,52,7620,208916,'vitamin_C',NULL,0.0146000000,'Vitamin C',149654),(114293,58,7620,208916,'folate',NULL,0.0000290000,'Folate, total',149655),(114294,26,7620,208916,'sodium',NULL,0.2000000000,'Sodium',149656),(114295,25,7620,208916,'potassium',NULL,0.2600000000,'Potassium',149657),(114296,21,7620,208916,'calcium',NULL,0.0290000000,'Calcium',149658),(114297,24,7620,208916,'phosphorus',NULL,0.0260000000,'Phosphorus',149659),(114298,23,7620,208916,'magnesium',NULL,0.0160000000,'Magnesium',149660),(114299,22,7620,208916,'iron',NULL,0.0009000000,'Iron',149661),(114300,27,7620,208916,'zinc',NULL,0.0002000000,'Zinc',149662),(114301,20,7621,208533,'fiber',NULL,0.0000000000,'Fiber',149667),(114302,34,7621,208533,'vitamin_A',NULL,0.0000000000,'Vitamin A',149668),(114303,41,7621,208533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149669),(114304,37,7621,208533,'vitamin_E',NULL,0.0014000000,'Vitamin E',149670),(114305,53,7621,208533,'thiamin',NULL,0.0000000000,'Thiamin',149671),(114306,54,7621,208533,'riboflavin',NULL,0.0000000000,'Riboflavin',149672),(114307,59,7621,208533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149673),(114308,52,7621,208533,'vitamin_C',NULL,0.0000000000,'Vitamin C',149674),(114309,58,7621,208533,'folate',NULL,0.0000000000,'Folate, total',149675),(114310,26,7621,208533,'sodium',NULL,0.0000000000,'Sodium',149676),(114311,25,7621,208533,'potassium',NULL,0.0000000000,'Potassium',149677),(114312,21,7621,208533,'calcium',NULL,0.0000000000,'Calcium',149678),(114313,24,7621,208533,'phosphorus',NULL,0.0000000000,'Phosphorus',149679),(114314,23,7621,208533,'magnesium',NULL,0.0000000000,'Magnesium',149680),(114315,22,7621,208533,'iron',NULL,0.0000000000,'Iron',149681),(114316,27,7621,208533,'zinc',NULL,0.0000000000,'Zinc',149682),(114317,20,7622,208335,'fiber',NULL,1.3300000000,'Fiber',149687),(114318,34,7622,208335,'vitamin_A',NULL,0.0000049000,'Vitamin A',149688),(114319,41,7622,208335,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149689),(114320,37,7622,208335,'vitamin_E',NULL,0.0002800000,'Vitamin E',149690),(114321,53,7622,208335,'thiamin',NULL,0.0000140000,'Thiamin',149691),(114322,54,7622,208335,'riboflavin',NULL,0.0000350000,'Riboflavin',149692),(114323,59,7622,208335,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149693),(114324,52,7622,208335,'vitamin_C',NULL,0.0504000000,'Vitamin C',149694),(114325,58,7622,208335,'folate',NULL,0.0000294000,'Folate, total',149695),(114326,26,7622,208335,'sodium',NULL,0.0063000000,'Sodium',149696),(114327,25,7622,208335,'potassium',NULL,0.2100000000,'Potassium',149697),(114328,21,7622,208335,'calcium',NULL,0.0133000000,'Calcium',149698),(114329,24,7622,208335,'phosphorus',NULL,0.0196000000,'Phosphorus',149699),(114330,23,7622,208335,'magnesium',NULL,0.0126000000,'Magnesium',149700),(114331,22,7622,208335,'iron',NULL,0.0002800000,'Iron',149701),(114332,27,7622,208335,'zinc',NULL,0.0001400000,'Zinc',149702),(114333,20,7623,208223,'fiber',NULL,7.1000000000,'Fiber',149708),(114334,34,7623,208223,'vitamin_A',NULL,0.0000000000,'Vitamin A',149709),(114335,41,7623,208223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149710),(114336,37,7623,208223,'vitamin_E',NULL,0.0004000000,'Vitamin E',149711),(114337,53,7623,208223,'thiamin',NULL,0.0000700000,'Thiamin',149712),(114338,54,7623,208223,'riboflavin',NULL,0.0002700000,'Riboflavin',149713),(114339,59,7623,208223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149714),(114340,52,7623,208223,'vitamin_C',NULL,0.0000000000,'Vitamin C',149715),(114341,58,7623,208223,'folate',NULL,0.0000220000,'Folate, total',149716),(114342,26,7623,208223,'sodium',NULL,0.2200000000,'Sodium',149717),(114343,25,7623,208223,'potassium',NULL,0.2900000000,'Potassium',149718),(114344,21,7623,208223,'calcium',NULL,0.1200000000,'Calcium',149719),(114345,24,7623,208223,'phosphorus',NULL,0.2400000000,'Phosphorus',149720),(114346,23,7623,208223,'magnesium',NULL,0.0540000000,'Magnesium',149721),(114347,22,7623,208223,'iron',NULL,0.0044000000,'Iron',149722),(114348,27,7623,208223,'zinc',NULL,0.0002000000,'Zinc',149723),(114349,20,7624,208518,'fiber',NULL,0.0000000000,'Fiber',149728),(114350,34,7624,208518,'vitamin_A',NULL,0.0001004000,'Vitamin A',149729),(114351,41,7624,208518,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',149730),(114352,37,7624,208518,'vitamin_E',NULL,0.0001480000,'Vitamin E',149731),(114353,53,7624,208518,'thiamin',NULL,0.0000200000,'Thiamin',149732),(114354,54,7624,208518,'riboflavin',NULL,0.0001600000,'Riboflavin',149733),(114355,59,7624,208518,'vitamin_B12',NULL,0.0000007600,'Vitamin B-12',149734),(114356,52,7624,208518,'vitamin_C',NULL,0.0000000000,'Vitamin C',149735),(114357,58,7624,208518,'folate',NULL,0.0000148000,'Folate, total',149736),(114358,26,7624,208518,'sodium',NULL,0.3760000000,'Sodium',149737),(114359,25,7624,208518,'potassium',NULL,0.0440000000,'Potassium',149738),(114360,21,7624,208518,'calcium',NULL,0.3320000000,'Calcium',149739),(114361,24,7624,208518,'phosphorus',NULL,0.2040000000,'Phosphorus',149740),(114362,23,7624,208518,'magnesium',NULL,0.0192000000,'Magnesium',149741),(114363,22,7624,208518,'iron',NULL,0.0003600000,'Iron',149742),(114364,27,7624,208518,'zinc',NULL,0.0021200000,'Zinc',149743),(114365,20,7625,207992,'fiber',NULL,0.3600000000,'Fiber',149748),(114366,34,7625,207992,'vitamin_A',NULL,0.0000000000,'Vitamin A',149749),(114367,41,7625,207992,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149750),(114368,37,7625,207992,'vitamin_E',NULL,0.0000480000,'Vitamin E',149751),(114369,53,7625,207992,'thiamin',NULL,0.0000330000,'Thiamin',149752),(114370,54,7625,207992,'riboflavin',NULL,0.0000270000,'Riboflavin',149753),(114371,59,7625,207992,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',149754),(114372,52,7625,207992,'vitamin_C',NULL,0.0000000000,'Vitamin C',149755),(114373,58,7625,207992,'folate',NULL,0.0000006000,'Folate, total',149756),(114374,26,7625,207992,'sodium',NULL,0.2610000000,'Sodium',149757),(114375,25,7625,207992,'potassium',NULL,0.0870000000,'Potassium',149758),(114376,21,7625,207992,'calcium',NULL,0.0033000000,'Calcium',149759),(114377,24,7625,207992,'phosphorus',NULL,0.0810000000,'Phosphorus',149760),(114378,23,7625,207992,'magnesium',NULL,0.0048000000,'Magnesium',149761),(114379,22,7625,207992,'iron',NULL,0.0001200000,'Iron',149762),(114380,27,7625,207992,'zinc',NULL,0.0002700000,'Zinc',149763),(114381,20,7626,208440,'fiber',NULL,0.0000000000,'Fiber',149768),(114382,34,7626,208440,'vitamin_A',NULL,0.0000495000,'Vitamin A',149769),(114383,41,7626,208440,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149770),(114384,37,7626,208440,'vitamin_E',NULL,0.0000300000,'Vitamin E',149771),(114385,53,7626,208440,'thiamin',NULL,0.0000300000,'Thiamin',149772),(114386,54,7626,208440,'riboflavin',NULL,0.0002550000,'Riboflavin',149773),(114387,59,7626,208440,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149774),(114388,52,7626,208440,'vitamin_C',NULL,0.0000000000,'Vitamin C',149775),(114389,58,7626,208440,'folate',NULL,0.0000096000,'Folate, total',149776),(114390,26,7626,208440,'sodium',NULL,0.0630000000,'Sodium',149777),(114391,25,7626,208440,'potassium',NULL,0.1470000000,'Potassium',149778),(114392,21,7626,208440,'calcium',NULL,0.1650000000,'Calcium',149779),(114393,24,7626,208440,'phosphorus',NULL,0.1170000000,'Phosphorus',149780),(114394,23,7626,208440,'magnesium',NULL,0.0120000000,'Magnesium',149781),(114395,22,7626,208440,'iron',NULL,0.0003000000,'Iron',149782),(114396,27,7626,208440,'zinc',NULL,0.0004500000,'Zinc',149783),(114397,20,7627,208680,'fiber',NULL,0.0000000000,'Fiber',149789),(114398,34,7627,208680,'vitamin_A',NULL,0.0000050000,'Vitamin A',149790),(114399,41,7627,208680,'vitamin_D23',NULL,0.0000052000,'Vitamin D (D2 + D3)',149791),(114400,37,7627,208680,'vitamin_E',NULL,0.0004500000,'Vitamin E',149792),(114401,53,7627,208680,'thiamin',NULL,0.0000200000,'Thiamin',149793),(114402,54,7627,208680,'riboflavin',NULL,0.0000400000,'Riboflavin',149794),(114403,59,7627,208680,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',149795),(114404,52,7627,208680,'vitamin_C',NULL,0.0000000000,'Vitamin C',149796),(114405,58,7627,208680,'folate',NULL,0.0000230000,'Folate, total',149797),(114406,26,7627,208680,'sodium',NULL,0.1700000000,'Sodium',149798),(114407,25,7627,208680,'potassium',NULL,0.3700000000,'Potassium',149799),(114408,21,7627,208680,'calcium',NULL,0.0290000000,'Calcium',149800),(114409,24,7627,208680,'phosphorus',NULL,0.2300000000,'Phosphorus',149801),(114410,23,7627,208680,'magnesium',NULL,0.0320000000,'Magnesium',149802),(114411,22,7627,208680,'iron',NULL,0.0005000000,'Iron',149803),(114412,27,7627,208680,'zinc',NULL,0.0008000000,'Zinc',149804),(114413,20,7628,209081,'fiber',NULL,6.3000000000,'Fiber',149809),(114414,34,7628,209081,'vitamin_A',NULL,0.0000000000,'Vitamin A',149810),(114415,41,7628,209081,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149811),(114416,37,7628,209081,'vitamin_E',NULL,0.0054600000,'Vitamin E',149812),(114417,53,7628,209081,'thiamin',NULL,0.0006900000,'Thiamin',149813),(114418,54,7628,209081,'riboflavin',NULL,0.0000900000,'Riboflavin',149814),(114419,59,7628,209081,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149815),(114420,52,7628,209081,'vitamin_C',NULL,0.0477000000,'Vitamin C',149816),(114421,58,7628,209081,'folate',NULL,0.0001050000,'Folate, total',149817),(114422,26,7628,209081,'sodium',NULL,1.6200000000,'Sodium',149818),(114423,25,7628,209081,'potassium',NULL,1.7400000000,'Potassium',149819),(114424,21,7628,209081,'calcium',NULL,0.0360000000,'Calcium',149820),(114425,24,7628,209081,'phosphorus',NULL,0.1620000000,'Phosphorus',149821),(114426,23,7628,209081,'magnesium',NULL,0.0630000000,'Magnesium',149822),(114427,22,7628,209081,'iron',NULL,0.0009000000,'Iron',149823),(114428,27,7628,209081,'zinc',NULL,0.0009000000,'Zinc',149824),(114429,20,7629,209002,'fiber',NULL,2.9000000000,'Fiber',149829),(114430,34,7629,209002,'vitamin_A',NULL,0.0010650000,'Vitamin A',149830),(114431,41,7629,209002,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149831),(114432,37,7629,209002,'vitamin_E',NULL,0.0005000000,'Vitamin E',149832),(114433,53,7629,209002,'thiamin',NULL,0.0000300000,'Thiamin',149833),(114434,54,7629,209002,'riboflavin',NULL,0.0000400000,'Riboflavin',149834),(114435,59,7629,209002,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149835),(114436,52,7629,209002,'vitamin_C',NULL,0.0026000000,'Vitamin C',149836),(114437,58,7629,209002,'folate',NULL,0.0000270000,'Folate, total',149837),(114438,26,7629,209002,'sodium',NULL,0.0780000000,'Sodium',149838),(114439,25,7629,209002,'potassium',NULL,0.2400000000,'Potassium',149839),(114440,21,7629,209002,'calcium',NULL,0.0320000000,'Calcium',149840),(114441,24,7629,209002,'phosphorus',NULL,0.0280000000,'Phosphorus',149841),(114442,23,7629,209002,'magnesium',NULL,0.0100000000,'Magnesium',149842),(114443,22,7629,209002,'iron',NULL,0.0009000000,'Iron',149843),(114444,27,7629,209002,'zinc',NULL,0.0002000000,'Zinc',149844),(114445,20,7630,208533,'fiber',NULL,0.0000000000,'Fiber',149849),(114446,34,7630,208533,'vitamin_A',NULL,0.0000000000,'Vitamin A',149850),(114447,41,7630,208533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149851),(114448,37,7630,208533,'vitamin_E',NULL,0.0014000000,'Vitamin E',149852),(114449,53,7630,208533,'thiamin',NULL,0.0000000000,'Thiamin',149853),(114450,54,7630,208533,'riboflavin',NULL,0.0000000000,'Riboflavin',149854),(114451,59,7630,208533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149855),(114452,52,7630,208533,'vitamin_C',NULL,0.0000000000,'Vitamin C',149856),(114453,58,7630,208533,'folate',NULL,0.0000000000,'Folate, total',149857),(114454,26,7630,208533,'sodium',NULL,0.0000000000,'Sodium',149858),(114455,25,7630,208533,'potassium',NULL,0.0000000000,'Potassium',149859),(114456,21,7630,208533,'calcium',NULL,0.0000000000,'Calcium',149860),(114457,24,7630,208533,'phosphorus',NULL,0.0000000000,'Phosphorus',149861),(114458,23,7630,208533,'magnesium',NULL,0.0000000000,'Magnesium',149862),(114459,22,7630,208533,'iron',NULL,0.0000000000,'Iron',149863),(114460,27,7630,208533,'zinc',NULL,0.0000000000,'Zinc',149864),(114461,20,7631,208475,'fiber',NULL,0.0000000000,'Fiber',149870),(114462,34,7631,208475,'vitamin_A',NULL,0.0000000000,'Vitamin A',149871),(114463,41,7631,208475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149872),(114464,37,7631,208475,'vitamin_E',NULL,0.0000000000,'Vitamin E',149873),(114465,53,7631,208475,'thiamin',NULL,0.0001000000,'Thiamin',149874),(114466,54,7631,208475,'riboflavin',NULL,0.0003600000,'Riboflavin',149875),(114467,59,7631,208475,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',149876),(114468,52,7631,208475,'vitamin_C',NULL,0.0000000000,'Vitamin C',149877),(114469,58,7631,208475,'folate',NULL,0.0000020000,'Folate, total',149878),(114470,26,7631,208475,'sodium',NULL,0.0820000000,'Sodium',149879),(114471,25,7631,208475,'potassium',NULL,0.3200000000,'Potassium',149880),(114472,21,7631,208475,'calcium',NULL,0.2200000000,'Calcium',149881),(114473,24,7631,208475,'phosphorus',NULL,0.1640000000,'Phosphorus',149882),(114474,23,7631,208475,'magnesium',NULL,0.0200000000,'Magnesium',149883),(114475,22,7631,208475,'iron',NULL,0.0002000000,'Iron',149884),(114476,27,7631,208475,'zinc',NULL,0.0008000000,'Zinc',149885),(114477,20,7632,208266,'fiber',NULL,3.1000000000,'Fiber',149890),(114478,34,7632,208266,'vitamin_A',NULL,0.0000040000,'Vitamin A',149891),(114479,41,7632,208266,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149892),(114480,37,7632,208266,'vitamin_E',NULL,0.0002700000,'Vitamin E',149893),(114481,53,7632,208266,'thiamin',NULL,0.0000600000,'Thiamin',149894),(114482,54,7632,208266,'riboflavin',NULL,0.0000700000,'Riboflavin',149895),(114483,59,7632,208266,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149896),(114484,52,7632,208266,'vitamin_C',NULL,0.0100000000,'Vitamin C',149897),(114485,58,7632,208266,'folate',NULL,0.0000140000,'Folate, total',149898),(114486,26,7632,208266,'sodium',NULL,0.0060000000,'Sodium',149899),(114487,25,7632,208266,'potassium',NULL,0.4300000000,'Potassium',149900),(114488,21,7632,208266,'calcium',NULL,0.0080000000,'Calcium',149901),(114489,24,7632,208266,'phosphorus',NULL,0.0250000000,'Phosphorus',149902),(114490,23,7632,208266,'magnesium',NULL,0.0280000000,'Magnesium',149903),(114491,22,7632,208266,'iron',NULL,0.0004000000,'Iron',149904),(114492,27,7632,208266,'zinc',NULL,0.0002000000,'Zinc',149905),(114493,20,7633,48310,'fiber',NULL,7.6260000000,'Fiber',149912),(114494,34,7633,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',149913),(114495,41,7633,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149914),(114496,37,7633,48310,'vitamin_E',NULL,0.0003069000,'Vitamin E',149915),(114497,53,7633,48310,'thiamin',NULL,0.0002325000,'Thiamin',149916),(114498,54,7633,48310,'riboflavin',NULL,0.0000558000,'Riboflavin',149917),(114499,59,7633,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149918),(114500,58,7633,48310,'folate',NULL,0.0000427800,'Folate, total',149919),(114501,52,7633,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',149920),(114502,26,7633,48310,'sodium',NULL,0.4371000000,'Sodium',149921),(114503,25,7633,48310,'potassium',NULL,0.2752800000,'Potassium',149922),(114504,21,7633,48310,'calcium',NULL,0.1153200000,'Calcium',149923),(114505,23,7633,48310,'magnesium',NULL,0.0716100000,'Magnesium',149924),(114506,24,7633,48310,'phosphorus',NULL,0.2204100000,'Phosphorus',149925),(114507,22,7633,48310,'iron',NULL,0.0026133000,'Iron',149926),(114508,27,7633,48310,'zinc',NULL,0.0017670000,'Zinc',149927),(114509,20,7634,48990,'fiber',NULL,0.0000000000,'Fiber',149933),(114510,34,7634,48990,'vitamin_A',NULL,0.0001752000,'Vitamin A',149934),(114511,41,7634,48990,'vitamin_D23',NULL,0.0000044400,'Vitamin D (D2 + D3)',149935),(114512,37,7634,48990,'vitamin_E',NULL,0.0018000000,'Vitamin E',149936),(114513,53,7634,48990,'thiamin',NULL,0.0001080000,'Thiamin',149937),(114514,54,7634,48990,'riboflavin',NULL,0.0005520000,'Riboflavin',149938),(114515,59,7634,48990,'vitamin_B12',NULL,0.0000037200,'Vitamin B-12',149939),(114516,58,7634,48990,'folate',NULL,0.0000456000,'Folate, total',149940),(114517,52,7634,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',149941),(114518,26,7634,48990,'sodium',NULL,0.2136000000,'Sodium',149942),(114519,25,7634,48990,'potassium',NULL,0.2016000000,'Potassium',149943),(114520,21,7634,48990,'calcium',NULL,0.0648000000,'Calcium',149944),(114521,23,7634,48990,'magnesium',NULL,0.0180000000,'Magnesium',149945),(114522,24,7634,48990,'phosphorus',NULL,0.2496000000,'Phosphorus',149946),(114523,22,7634,48990,'iron',NULL,0.0024000000,'Iron',149947),(114524,27,7634,48990,'zinc',NULL,0.0015600000,'Zinc',149948),(114525,20,7635,50637,'fiber',NULL,0.4420000000,'Fiber',149954),(114526,34,7635,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',149955),(114527,41,7635,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149956),(114528,37,7635,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',149957),(114529,53,7635,50637,'thiamin',NULL,0.0000170000,'Thiamin',149958),(114530,54,7635,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',149959),(114531,59,7635,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149960),(114532,58,7635,50637,'folate',NULL,0.0000081600,'Folate, total',149961),(114533,52,7635,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',149962),(114534,26,7635,50637,'sodium',NULL,0.0013600000,'Sodium',149963),(114535,25,7635,50637,'potassium',NULL,0.0931600000,'Potassium',149964),(114536,21,7635,50637,'calcium',NULL,0.0034000000,'Calcium',149965),(114537,23,7635,50637,'magnesium',NULL,0.0040800000,'Magnesium',149966),(114538,24,7635,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',149967),(114539,22,7635,50637,'iron',NULL,0.0001156000,'Iron',149968),(114540,27,7635,50637,'zinc',NULL,0.0000680000,'Zinc',149969),(114541,34,7636,49589,'vitamin_A',NULL,0.0000135000,'Vitamin A',149975),(114542,41,7636,49589,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149976),(114543,54,7636,49589,'riboflavin',NULL,0.0000034000,'Riboflavin',149977),(114544,52,7636,49589,'vitamin_C',NULL,0.0004300000,'Vitamin C',149978),(114545,26,7636,49589,'sodium',NULL,0.0008100000,'Sodium',149979),(114546,25,7636,49589,'potassium',NULL,0.0187300000,'Potassium',149980),(114547,21,7636,49589,'calcium',NULL,0.0165300000,'Calcium',149981),(114548,23,7636,49589,'magnesium',NULL,0.0028000000,'Magnesium',149982),(114549,24,7636,49589,'phosphorus',NULL,0.0023500000,'Phosphorus',149983),(114550,22,7636,49589,'iron',NULL,0.0006897000,'Iron',149984),(114551,27,7636,49589,'zinc',NULL,0.0000460000,'Zinc',149985),(114552,20,7637,49678,'fiber',NULL,0.0000000000,'Fiber',149991),(114553,41,7637,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',149992),(114554,37,7637,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',149993),(114555,53,7637,49678,'thiamin',NULL,0.0000000000,'Thiamin',149994),(114556,54,7637,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',149995),(114557,59,7637,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',149996),(114558,58,7637,49678,'folate',NULL,0.0000000000,'Folate, total',149997),(114559,52,7637,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',149998),(114560,26,7637,49678,'sodium',NULL,0.0000000000,'Sodium',149999),(114561,25,7637,49678,'potassium',NULL,0.0000000000,'Potassium',150000),(114562,21,7637,49678,'calcium',NULL,0.0000000000,'Calcium',150001),(114563,23,7637,49678,'magnesium',NULL,0.0000000000,'Magnesium',150002),(114564,24,7637,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',150003),(114565,22,7637,49678,'iron',NULL,0.0000120000,'Iron',150004),(114566,27,7637,49678,'zinc',NULL,0.0000000000,'Zinc',150005),(114567,20,7638,49038,'fiber',NULL,4.8600000000,'Fiber',150012),(114568,34,7638,49038,'vitamin_A',NULL,0.0003906000,'Vitamin A',150013),(114569,41,7638,49038,'vitamin_D23',NULL,0.0000014400,'Vitamin D (D2 + D3)',150014),(114570,37,7638,49038,'vitamin_E',NULL,0.0013320000,'Vitamin E',150015),(114571,53,7638,49038,'thiamin',NULL,0.0002160000,'Thiamin',150016),(114572,54,7638,49038,'riboflavin',NULL,0.0005580000,'Riboflavin',150017),(114573,59,7638,49038,'vitamin_B12',NULL,0.0000023400,'Vitamin B-12',150018),(114574,58,7638,49038,'folate',NULL,0.0000378000,'Folate, total',150019),(114575,52,7638,49038,'vitamin_C',NULL,0.0018000000,'Vitamin C',150020),(114576,26,7638,49038,'sodium',NULL,0.4608000000,'Sodium',150021),(114577,25,7638,49038,'potassium',NULL,0.4032000000,'Potassium',150022),(114578,21,7638,49038,'calcium',NULL,0.3510000000,'Calcium',150023),(114579,23,7638,49038,'magnesium',NULL,0.0576000000,'Magnesium',150024),(114580,24,7638,49038,'phosphorus',NULL,0.4320000000,'Phosphorus',150025),(114581,22,7638,49038,'iron',NULL,0.0018540000,'Iron',150026),(114582,27,7638,49038,'zinc',NULL,0.0030600000,'Zinc',150027),(114583,34,7639,48274,'vitamin_A',NULL,0.0000000000,'Vitamin A',150034),(114584,41,7639,48274,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150035),(114585,37,7639,48274,'vitamin_E',NULL,0.0007180000,'Vitamin E',150036),(114586,53,7639,48274,'thiamin',NULL,0.0000670000,'Thiamin',150037),(114587,54,7639,48274,'riboflavin',NULL,0.0000030000,'Riboflavin',150038),(114588,59,7639,48274,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150039),(114589,58,7639,48274,'folate',NULL,0.0000021000,'Folate, total',150040),(114590,52,7639,48274,'vitamin_C',NULL,0.0000000000,'Vitamin C',150041),(114591,26,7639,48274,'sodium',NULL,0.0003000000,'Sodium',150042),(114592,25,7639,48274,'potassium',NULL,0.0660000000,'Potassium',150043),(114593,21,7639,48274,'calcium',NULL,0.0170000000,'Calcium',150044),(114594,23,7639,48274,'magnesium',NULL,0.0410000000,'Magnesium',150045),(114595,24,7639,48274,'phosphorus',NULL,0.0590000000,'Phosphorus',150046),(114596,22,7639,48274,'iron',NULL,0.0002500000,'Iron',150047),(114597,27,7639,48274,'zinc',NULL,0.0004200000,'Zinc',150048),(114598,20,7640,47997,'fiber',NULL,1.1200000000,'Fiber',150054),(114599,34,7640,47997,'vitamin_A',NULL,0.0000032000,'Vitamin A',150055),(114600,41,7640,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150056),(114601,37,7640,47997,'vitamin_E',NULL,0.0001280000,'Vitamin E',150057),(114602,53,7640,47997,'thiamin',NULL,0.0001200000,'Thiamin',150058),(114603,54,7640,47997,'riboflavin',NULL,0.0000320000,'Riboflavin',150059),(114604,59,7640,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150060),(114605,58,7640,47997,'folate',NULL,0.0000112000,'Folate, total',150061),(114606,52,7640,47997,'vitamin_C',NULL,0.0072000000,'Vitamin C',150062),(114607,26,7640,47997,'sodium',NULL,0.0000000000,'Sodium',150063),(114608,25,7640,47997,'potassium',NULL,0.2640000000,'Potassium',150064),(114609,21,7640,47997,'calcium',NULL,0.0048000000,'Calcium',150065),(114610,23,7640,47997,'magnesium',NULL,0.0216000000,'Magnesium',150066),(114611,24,7640,47997,'phosphorus',NULL,0.0184000000,'Phosphorus',150067),(114612,22,7640,47997,'iron',NULL,0.0002160000,'Iron',150068),(114613,27,7640,47997,'zinc',NULL,0.0001600000,'Zinc',150069),(114614,34,7641,48089,'vitamin_A',NULL,0.0000000000,'Vitamin A',150076),(114615,41,7641,48089,'vitamin_D23',NULL,0.0000010080,'Vitamin D (D2 + D3)',150077),(114616,37,7641,48089,'vitamin_E',NULL,0.0000864000,'Vitamin E',150078),(114617,53,7641,48089,'thiamin',NULL,0.0001728000,'Thiamin',150079),(114618,54,7641,48089,'riboflavin',NULL,0.0003744000,'Riboflavin',150080),(114619,59,7641,48089,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',150081),(114620,58,7641,48089,'folate',NULL,0.0000244800,'Folate, total',150082),(114621,52,7641,48089,'vitamin_C',NULL,0.0000000000,'Vitamin C',150083),(114622,26,7641,48089,'sodium',NULL,0.1008000000,'Sodium',150084),(114623,25,7641,48089,'potassium',NULL,0.5760000000,'Potassium',150085),(114624,21,7641,48089,'calcium',NULL,0.0086400000,'Calcium',150086),(114625,23,7641,48089,'magnesium',NULL,0.0388800000,'Magnesium',150087),(114626,24,7641,48089,'phosphorus',NULL,0.3600000000,'Phosphorus',150088),(114627,22,7641,48089,'iron',NULL,0.0033120000,'Iron',150089),(114628,27,7641,48089,'zinc',NULL,0.0074880000,'Zinc',150090),(114629,20,7642,50136,'fiber',NULL,3.1500000000,'Fiber',150096),(114630,34,7642,50136,'vitamin_A',NULL,0.0000000000,'Vitamin A',150097),(114631,41,7642,50136,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150098),(114632,37,7642,50136,'vitamin_E',NULL,0.0001925000,'Vitamin E',150099),(114633,53,7642,50136,'thiamin',NULL,0.0002275000,'Thiamin',150100),(114634,54,7642,50136,'riboflavin',NULL,0.0000175000,'Riboflavin',150101),(114635,59,7642,50136,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150102),(114636,58,7642,50136,'folate',NULL,0.0000367500,'Folate, total',150103),(114637,52,7642,50136,'vitamin_C',NULL,0.0122500000,'Vitamin C',150104),(114638,26,7642,50136,'sodium',NULL,0.0455000000,'Sodium',150105),(114639,25,7642,50136,'potassium',NULL,0.6597500000,'Potassium',150106),(114640,21,7642,50136,'calcium',NULL,0.0192500000,'Calcium',150107),(114641,23,7642,50136,'magnesium',NULL,0.0315000000,'Magnesium',150108),(114642,24,7642,50136,'phosphorus',NULL,0.0770000000,'Phosphorus',150109),(114643,22,7642,50136,'iron',NULL,0.0010675000,'Iron',150110),(114644,27,7642,50136,'zinc',NULL,0.0003500000,'Zinc',150111),(114645,20,7643,50093,'fiber',NULL,1.6000000000,'Fiber',150118),(114646,34,7643,50093,'vitamin_A',NULL,0.0000288000,'Vitamin A',150119),(114647,41,7643,50093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150120),(114648,37,7643,50093,'vitamin_E',NULL,0.0003200000,'Vitamin E',150121),(114649,53,7643,50093,'thiamin',NULL,0.0000000000,'Thiamin',150122),(114650,54,7643,50093,'riboflavin',NULL,0.0002240000,'Riboflavin',150123),(114651,59,7643,50093,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',150124),(114652,58,7643,50093,'folate',NULL,0.0000160000,'Folate, total',150125),(114653,52,7643,50093,'vitamin_C',NULL,0.0016000000,'Vitamin C',150126),(114654,26,7643,50093,'sodium',NULL,0.0624000000,'Sodium',150127),(114655,25,7643,50093,'potassium',NULL,0.3232000000,'Potassium',150128),(114656,21,7643,50093,'calcium',NULL,0.1872000000,'Calcium',150129),(114657,23,7643,50093,'magnesium',NULL,0.0448000000,'Magnesium',150130),(114658,24,7643,50093,'phosphorus',NULL,0.2320000000,'Phosphorus',150131),(114659,22,7643,50093,'iron',NULL,0.0009440000,'Iron',150132),(114660,27,7643,50093,'zinc',NULL,0.0011200000,'Zinc',150133),(114661,20,7644,47997,'fiber',NULL,1.1200000000,'Fiber',150139),(114662,34,7644,47997,'vitamin_A',NULL,0.0000032000,'Vitamin A',150140),(114663,41,7644,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150141),(114664,37,7644,47997,'vitamin_E',NULL,0.0001280000,'Vitamin E',150142),(114665,53,7644,47997,'thiamin',NULL,0.0001200000,'Thiamin',150143),(114666,54,7644,47997,'riboflavin',NULL,0.0000320000,'Riboflavin',150144),(114667,59,7644,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150145),(114668,58,7644,47997,'folate',NULL,0.0000112000,'Folate, total',150146),(114669,52,7644,47997,'vitamin_C',NULL,0.0072000000,'Vitamin C',150147),(114670,26,7644,47997,'sodium',NULL,0.0000000000,'Sodium',150148),(114671,25,7644,47997,'potassium',NULL,0.2640000000,'Potassium',150149),(114672,21,7644,47997,'calcium',NULL,0.0048000000,'Calcium',150150),(114673,23,7644,47997,'magnesium',NULL,0.0216000000,'Magnesium',150151),(114674,24,7644,47997,'phosphorus',NULL,0.0184000000,'Phosphorus',150152),(114675,22,7644,47997,'iron',NULL,0.0002160000,'Iron',150153),(114676,27,7644,47997,'zinc',NULL,0.0001600000,'Zinc',150154),(114677,20,7645,47929,'fiber',NULL,0.8040000000,'Fiber',150160),(114678,34,7645,47929,'vitamin_A',NULL,0.0000013400,'Vitamin A',150161),(114679,41,7645,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150162),(114680,37,7645,47929,'vitamin_E',NULL,0.0000603000,'Vitamin E',150163),(114681,53,7645,47929,'thiamin',NULL,0.0000268000,'Thiamin',150164),(114682,54,7645,47929,'riboflavin',NULL,0.0000268000,'Riboflavin',150165),(114683,59,7645,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150166),(114684,58,7645,47929,'folate',NULL,0.0000000000,'Folate, total',150167),(114685,52,7645,47929,'vitamin_C',NULL,0.0040200000,'Vitamin C',150168),(114686,26,7645,47929,'sodium',NULL,0.0006700000,'Sodium',150169),(114687,25,7645,47929,'potassium',NULL,0.0670000000,'Potassium',150170),(114688,21,7645,47929,'calcium',NULL,0.0033500000,'Calcium',150171),(114689,23,7645,47929,'magnesium',NULL,0.0026800000,'Magnesium',150172),(114690,24,7645,47929,'phosphorus',NULL,0.0053600000,'Phosphorus',150173),(114691,22,7645,47929,'iron',NULL,0.0000603000,'Iron',150174),(114692,27,7645,47929,'zinc',NULL,0.0000000000,'Zinc',150175),(114693,34,7646,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',150181),(114694,41,7646,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150182),(114695,37,7646,50734,'vitamin_E',NULL,0.0007700000,'Vitamin E',150183),(114696,53,7646,50734,'thiamin',NULL,0.0000800000,'Thiamin',150184),(114697,54,7646,50734,'riboflavin',NULL,0.0000280000,'Riboflavin',150185),(114698,59,7646,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150186),(114699,58,7646,50734,'folate',NULL,0.0000132000,'Folate, total',150187),(114700,52,7646,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',150188),(114701,26,7646,50734,'sodium',NULL,0.0014000000,'Sodium',150189),(114702,25,7646,50734,'potassium',NULL,0.0900000000,'Potassium',150190),(114703,21,7646,50734,'calcium',NULL,0.0188000000,'Calcium',150191),(114704,23,7646,50734,'magnesium',NULL,0.0320000000,'Magnesium',150192),(114705,24,7646,50734,'phosphorus',NULL,0.0760000000,'Phosphorus',150193),(114706,22,7646,50734,'iron',NULL,0.0005800000,'Iron',150194),(114707,27,7646,50734,'zinc',NULL,0.0005400000,'Zinc',150195),(114708,34,7647,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',150202),(114709,41,7647,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150203),(114710,37,7647,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',150204),(114711,53,7647,50319,'thiamin',NULL,0.0001250000,'Thiamin',150205),(114712,54,7647,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',150206),(114713,59,7647,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150207),(114714,58,7647,50319,'folate',NULL,0.0000800000,'Folate, total',150208),(114715,52,7647,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',150209),(114716,26,7647,50319,'sodium',NULL,0.0200000000,'Sodium',150210),(114717,25,7647,50319,'potassium',NULL,0.4300000000,'Potassium',150211),(114718,21,7647,50319,'calcium',NULL,0.0475000000,'Calcium',150212),(114719,23,7647,50319,'magnesium',NULL,0.0225000000,'Magnesium',150213),(114720,24,7647,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',150214),(114721,22,7647,50319,'iron',NULL,0.0007250000,'Iron',150215),(114722,27,7647,50319,'zinc',NULL,0.0002500000,'Zinc',150216),(114723,34,7648,49878,'vitamin_A',NULL,0.0000704000,'Vitamin A',150222),(114724,41,7648,49878,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150223),(114725,37,7648,49878,'vitamin_E',NULL,0.0012800000,'Vitamin E',150224),(114726,53,7648,49878,'thiamin',NULL,0.0000160000,'Thiamin',150225),(114727,54,7648,49878,'riboflavin',NULL,0.0000160000,'Riboflavin',150226),(114728,59,7648,49878,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150227),(114729,58,7648,49878,'folate',NULL,0.0000576000,'Folate, total',150228),(114730,52,7648,49878,'vitamin_C',NULL,0.1920000000,'Vitamin C',150229),(114731,26,7648,49878,'sodium',NULL,0.0064000000,'Sodium',150230),(114732,25,7648,49878,'potassium',NULL,0.1920000000,'Potassium',150231),(114733,21,7648,49878,'calcium',NULL,0.0128000000,'Calcium',150232),(114734,23,7648,49878,'magnesium',NULL,0.0160000000,'Magnesium',150233),(114735,24,7648,49878,'phosphorus',NULL,0.0304000000,'Phosphorus',150234),(114736,22,7648,49878,'iron',NULL,0.0006400000,'Iron',150235),(114737,27,7648,49878,'zinc',NULL,0.0001600000,'Zinc',150236),(114738,20,7649,50637,'fiber',NULL,0.4420000000,'Fiber',150242),(114739,34,7649,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',150243),(114740,41,7649,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150244),(114741,37,7649,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',150245),(114742,53,7649,50637,'thiamin',NULL,0.0000170000,'Thiamin',150246),(114743,54,7649,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',150247),(114744,59,7649,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150248),(114745,58,7649,50637,'folate',NULL,0.0000081600,'Folate, total',150249),(114746,52,7649,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',150250),(114747,26,7649,50637,'sodium',NULL,0.0013600000,'Sodium',150251),(114748,25,7649,50637,'potassium',NULL,0.0931600000,'Potassium',150252),(114749,21,7649,50637,'calcium',NULL,0.0034000000,'Calcium',150253),(114750,23,7649,50637,'magnesium',NULL,0.0040800000,'Magnesium',150254),(114751,24,7649,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',150255),(114752,22,7649,50637,'iron',NULL,0.0001156000,'Iron',150256),(114753,27,7649,50637,'zinc',NULL,0.0000680000,'Zinc',150257),(114754,20,7650,48800,'fiber',NULL,0.0420000000,'Fiber',150263),(114755,34,7650,48800,'vitamin_A',NULL,0.0000007200,'Vitamin A',150264),(114756,41,7650,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150265),(114757,37,7650,48800,'vitamin_E',NULL,0.0000024000,'Vitamin E',150266),(114758,53,7650,48800,'thiamin',NULL,0.0000018000,'Thiamin',150267),(114759,54,7650,48800,'riboflavin',NULL,0.0000012000,'Riboflavin',150268),(114760,59,7650,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150269),(114761,58,7650,48800,'folate',NULL,0.0000008400,'Folate, total',150270),(114762,52,7650,48800,'vitamin_C',NULL,0.0001200000,'Vitamin C',150271),(114763,26,7650,48800,'sodium',NULL,0.0002400000,'Sodium',150272),(114764,25,7650,48800,'potassium',NULL,0.0093600000,'Potassium',150273),(114765,21,7650,48800,'calcium',NULL,0.0012600000,'Calcium',150274),(114766,23,7650,48800,'magnesium',NULL,0.0006000000,'Magnesium',150275),(114767,24,7650,48800,'phosphorus',NULL,0.0013800000,'Phosphorus',150276),(114768,22,7650,48800,'iron',NULL,0.0000180000,'Iron',150277),(114769,27,7650,48800,'zinc',NULL,0.0000060000,'Zinc',150278),(114770,20,7651,48507,'fiber',NULL,0.0000000000,'Fiber',150283),(114771,34,7651,48507,'vitamin_A',NULL,0.0002260000,'Vitamin A',150284),(114772,41,7651,48507,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',150285),(114773,37,7651,48507,'vitamin_E',NULL,0.0003700000,'Vitamin E',150286),(114774,53,7651,48507,'thiamin',NULL,0.0000400000,'Thiamin',150287),(114775,54,7651,48507,'riboflavin',NULL,0.0002100000,'Riboflavin',150288),(114776,59,7651,48507,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',150289),(114777,58,7651,48507,'folate',NULL,0.0000230000,'Folate, total',150290),(114778,52,7651,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',150291),(114779,26,7651,48507,'sodium',NULL,1.0000000000,'Sodium',150292),(114780,25,7651,48507,'potassium',NULL,0.0950000000,'Potassium',150293),(114781,21,7651,48507,'calcium',NULL,0.3600000000,'Calcium',150294),(114782,23,7651,48507,'magnesium',NULL,0.0200000000,'Magnesium',150295),(114783,24,7651,48507,'phosphorus',NULL,0.2800000000,'Phosphorus',150296),(114784,22,7651,48507,'iron',NULL,0.0002000000,'Iron',150297),(114785,27,7651,48507,'zinc',NULL,0.0009000000,'Zinc',150298),(114786,20,7652,49678,'fiber',NULL,0.0000000000,'Fiber',150304),(114787,41,7652,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150305),(114788,37,7652,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',150306),(114789,53,7652,49678,'thiamin',NULL,0.0000000000,'Thiamin',150307),(114790,54,7652,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',150308),(114791,59,7652,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150309),(114792,58,7652,49678,'folate',NULL,0.0000000000,'Folate, total',150310),(114793,52,7652,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',150311),(114794,26,7652,49678,'sodium',NULL,0.0000000000,'Sodium',150312),(114795,25,7652,49678,'potassium',NULL,0.0000000000,'Potassium',150313),(114796,21,7652,49678,'calcium',NULL,0.0000000000,'Calcium',150314),(114797,23,7652,49678,'magnesium',NULL,0.0000000000,'Magnesium',150315),(114798,24,7652,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',150316),(114799,22,7652,49678,'iron',NULL,0.0000120000,'Iron',150317),(114800,27,7652,49678,'zinc',NULL,0.0000000000,'Zinc',150318),(114801,34,7653,50437,'vitamin_A',NULL,0.0000001200,'Vitamin A',150324),(114802,41,7653,50437,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150325),(114803,37,7653,50437,'vitamin_E',NULL,0.0003036000,'Vitamin E',150326),(114804,53,7653,50437,'thiamin',NULL,0.0001116000,'Thiamin',150327),(114805,54,7653,50437,'riboflavin',NULL,0.0000204000,'Riboflavin',150328),(114806,59,7653,50437,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150329),(114807,58,7653,50437,'folate',NULL,0.0000116400,'Folate, total',150330),(114808,52,7653,50437,'vitamin_C',NULL,0.0000000000,'Vitamin C',150331),(114809,26,7653,50437,'sodium',NULL,0.0024000000,'Sodium',150332),(114810,25,7653,50437,'potassium',NULL,0.0684000000,'Potassium',150333),(114811,21,7653,50437,'calcium',NULL,0.0804000000,'Calcium',150334),(114812,23,7653,50437,'magnesium',NULL,0.0444000000,'Magnesium',150335),(114813,24,7653,50437,'phosphorus',NULL,0.0864000000,'Phosphorus',150336),(114814,22,7653,50437,'iron',NULL,0.0012480000,'Iron',150337),(114815,27,7653,50437,'zinc',NULL,0.0006360000,'Zinc',150338),(114816,21,7654,5304,'calcium',NULL,0.0262650000,'Calcium',150344),(114817,23,7654,5304,'magnesium',NULL,0.0403760000,'Magnesium',150345),(114818,24,7654,5304,'phosphorus',NULL,0.0661260000,'Phosphorus',150346),(114819,25,7654,5304,'potassium',NULL,0.0837390000,'Potassium',150347),(114820,26,7654,5304,'sodium',NULL,0.0030900000,'Sodium',150348),(114821,34,7654,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',150349),(114822,38,7654,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(114823,41,7654,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150350),(114824,58,7654,5304,'folate',NULL,0.0000089610,'Folate, total',150351),(114825,59,7654,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150352),(114826,22,7654,5304,'iron',NULL,0.0005901900,'Iron',150353),(114827,27,7654,5304,'zinc',NULL,0.0004470200,'Zinc',150354),(114828,37,7654,5304,'vitamin_E',NULL,0.0000319300,'Vitamin E',150355),(114829,53,7654,5304,'thiamin',NULL,0.0001693320,'Thiamin',150356),(114830,54,7654,5304,'riboflavin',NULL,0.0000165830,'Riboflavin',150357),(114831,20,7654,5304,'fiber',NULL,2.8119000000,'Fiber',150358),(114832,52,7654,5304,'vitamin_C',NULL,0.0000618000,'Vitamin C',150359),(114833,20,7655,48346,'fiber',NULL,2.3800000000,'Fiber',150366),(114834,34,7655,48346,'vitamin_A',NULL,0.0000850000,'Vitamin A',150367),(114835,41,7655,48346,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150368),(114836,37,7655,48346,'vitamin_E',NULL,0.0014195000,'Vitamin E',150369),(114837,53,7655,48346,'thiamin',NULL,0.0000340000,'Thiamin',150370),(114838,54,7655,48346,'riboflavin',NULL,0.0000510000,'Riboflavin',150371),(114839,59,7655,48346,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150372),(114840,58,7655,48346,'folate',NULL,0.0000289000,'Folate, total',150373),(114841,52,7655,48346,'vitamin_C',NULL,0.0374000000,'Vitamin C',150374),(114842,26,7655,48346,'sodium',NULL,0.1275000000,'Sodium',150375),(114843,25,7655,48346,'potassium',NULL,0.1802000000,'Potassium',150376),(114844,21,7655,48346,'calcium',NULL,0.0297500000,'Calcium',150377),(114845,23,7655,48346,'magnesium',NULL,0.0119000000,'Magnesium',150378),(114846,24,7655,48346,'phosphorus',NULL,0.0501500000,'Phosphorus',150379),(114847,22,7655,48346,'iron',NULL,0.0005100000,'Iron',150380),(114848,27,7655,48346,'zinc',NULL,0.0003400000,'Zinc',150381),(114849,20,7656,50334,'fiber',NULL,0.0000000000,'Fiber',150387),(114850,34,7656,50334,'vitamin_A',NULL,0.0000180000,'Vitamin A',150388),(114851,41,7656,50334,'vitamin_D23',NULL,0.0000078000,'Vitamin D (D2 + D3)',150389),(114852,37,7656,50334,'vitamin_E',NULL,0.0039400000,'Vitamin E',150390),(114853,53,7656,50334,'thiamin',NULL,0.0002100000,'Thiamin',150391),(114854,54,7656,50334,'riboflavin',NULL,0.0001000000,'Riboflavin',150392),(114855,59,7656,50334,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',150393),(114856,58,7656,50334,'folate',NULL,0.0000090000,'Folate, total',150394),(114857,52,7656,50334,'vitamin_C',NULL,0.0000000000,'Vitamin C',150395),(114858,26,7656,50334,'sodium',NULL,0.0490000000,'Sodium',150396),(114859,25,7656,50334,'potassium',NULL,0.4120000000,'Potassium',150397),(114860,21,7656,50334,'calcium',NULL,0.0110000000,'Calcium',150398),(114861,23,7656,50334,'magnesium',NULL,0.0300000000,'Magnesium',150399),(114862,24,7656,50334,'phosphorus',NULL,0.2620000000,'Phosphorus',150400),(114863,22,7656,50334,'iron',NULL,0.0004500000,'Iron',150401),(114864,27,7656,50334,'zinc',NULL,0.0006000000,'Zinc',150402),(114865,40,7656,50334,'vitamin_D3',NULL,0.0000078300,'Vitamin D3',NULL),(114866,34,7657,50561,'vitamin_A',NULL,0.0005557500,'Vitamin A',150408),(114867,41,7657,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150409),(114868,37,7657,50561,'vitamin_E',NULL,0.0038740000,'Vitamin E',150410),(114869,53,7657,50561,'thiamin',NULL,0.0000585000,'Thiamin',150411),(114870,54,7657,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',150412),(114871,59,7657,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150413),(114872,58,7657,50561,'folate',NULL,0.0000058500,'Folate, total',150414),(114873,52,7657,50561,'vitamin_C',NULL,0.0149500000,'Vitamin C',150415),(114874,26,7657,50561,'sodium',NULL,0.0338000000,'Sodium',150416),(114875,25,7657,50561,'potassium',NULL,0.3120000000,'Potassium',150417),(114876,21,7657,50561,'calcium',NULL,0.0201500000,'Calcium',150418),(114877,23,7657,50561,'magnesium',NULL,0.0149500000,'Magnesium',150419),(114878,24,7657,50561,'phosphorus',NULL,0.0422500000,'Phosphorus',150420),(114879,22,7657,50561,'iron',NULL,0.0005850000,'Iron',150421),(114880,27,7657,50561,'zinc',NULL,0.0002600000,'Zinc',150422),(114881,20,7658,49678,'fiber',NULL,0.0000000000,'Fiber',150428),(114882,41,7658,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150429),(114883,37,7658,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',150430),(114884,53,7658,49678,'thiamin',NULL,0.0000000000,'Thiamin',150431),(114885,54,7658,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',150432),(114886,59,7658,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150433),(114887,58,7658,49678,'folate',NULL,0.0000000000,'Folate, total',150434),(114888,52,7658,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',150435),(114889,26,7658,49678,'sodium',NULL,0.0000000000,'Sodium',150436),(114890,25,7658,49678,'potassium',NULL,0.0000000000,'Potassium',150437),(114891,21,7658,49678,'calcium',NULL,0.0000000000,'Calcium',150438),(114892,23,7658,49678,'magnesium',NULL,0.0000000000,'Magnesium',150439),(114893,24,7658,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',150440),(114894,22,7658,49678,'iron',NULL,0.0000120000,'Iron',150441),(114895,27,7658,49678,'zinc',NULL,0.0000000000,'Zinc',150442),(114896,20,7659,50255,'fiber',NULL,3.0000000000,'Fiber',150447),(114897,34,7659,50255,'vitamin_A',NULL,0.0000000000,'Vitamin A',150448),(114898,41,7659,50255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150449),(114899,37,7659,50255,'vitamin_E',NULL,0.0003700000,'Vitamin E',150450),(114900,53,7659,50255,'thiamin',NULL,0.0003000000,'Thiamin',150451),(114901,54,7659,50255,'riboflavin',NULL,0.0000600000,'Riboflavin',150452),(114902,59,7659,50255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150453),(114903,58,7659,50255,'folate',NULL,0.0000220000,'Folate, total',150454),(114904,52,7659,50255,'vitamin_C',NULL,0.0000000000,'Vitamin C',150455),(114905,26,7659,50255,'sodium',NULL,0.0000000000,'Sodium',150456),(114906,25,7659,50255,'potassium',NULL,0.2430000000,'Potassium',150457),(114907,21,7659,50255,'calcium',NULL,0.0110000000,'Calcium',150458),(114908,23,7659,50255,'magnesium',NULL,0.1160000000,'Magnesium',150459),(114909,24,7659,50255,'phosphorus',NULL,0.3230000000,'Phosphorus',150460),(114910,22,7659,50255,'iron',NULL,0.0010500000,'Iron',150461),(114911,27,7659,50255,'zinc',NULL,0.0018000000,'Zinc',150462),(114912,20,7660,208199,'fiber',NULL,3.3500000000,'Fiber',150468),(114913,34,7660,208199,'vitamin_A',NULL,0.0000000000,'Vitamin A',150469),(114914,41,7660,208199,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150470),(114915,37,7660,208199,'vitamin_E',NULL,0.0007500000,'Vitamin E',150471),(114916,53,7660,208199,'thiamin',NULL,0.0001350000,'Thiamin',150472),(114917,54,7660,208199,'riboflavin',NULL,0.0000500000,'Riboflavin',150473),(114918,59,7660,208199,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150474),(114919,52,7660,208199,'vitamin_C',NULL,0.0000000000,'Vitamin C',150475),(114920,58,7660,208199,'folate',NULL,0.0000280000,'Folate, total',150476),(114921,26,7660,208199,'sodium',NULL,0.0020000000,'Sodium',150477),(114922,25,7660,208199,'potassium',NULL,0.1750000000,'Potassium',150478),(114923,21,7660,208199,'calcium',NULL,0.0200000000,'Calcium',150479),(114924,24,7660,208199,'phosphorus',NULL,0.1100000000,'Phosphorus',150480),(114925,23,7660,208199,'magnesium',NULL,0.0600000000,'Magnesium',150481),(114926,22,7660,208199,'iron',NULL,0.0006500000,'Iron',150482),(114927,27,7660,208199,'zinc',NULL,0.0022500000,'Zinc',150483),(114928,20,7661,208475,'fiber',NULL,0.0000000000,'Fiber',150488),(114929,34,7661,208475,'vitamin_A',NULL,0.0000000000,'Vitamin A',150489),(114930,41,7661,208475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150490),(114931,37,7661,208475,'vitamin_E',NULL,0.0000000000,'Vitamin E',150491),(114932,53,7661,208475,'thiamin',NULL,0.0001250000,'Thiamin',150492),(114933,54,7661,208475,'riboflavin',NULL,0.0004500000,'Riboflavin',150493),(114934,59,7661,208475,'vitamin_B12',NULL,0.0000002750,'Vitamin B-12',150494),(114935,52,7661,208475,'vitamin_C',NULL,0.0000000000,'Vitamin C',150495),(114936,58,7661,208475,'folate',NULL,0.0000025000,'Folate, total',150496),(114937,26,7661,208475,'sodium',NULL,0.1025000000,'Sodium',150497),(114938,25,7661,208475,'potassium',NULL,0.4000000000,'Potassium',150498),(114939,21,7661,208475,'calcium',NULL,0.2750000000,'Calcium',150499),(114940,24,7661,208475,'phosphorus',NULL,0.2050000000,'Phosphorus',150500),(114941,23,7661,208475,'magnesium',NULL,0.0250000000,'Magnesium',150501),(114942,22,7661,208475,'iron',NULL,0.0002500000,'Iron',150502),(114943,27,7661,208475,'zinc',NULL,0.0010000000,'Zinc',150503),(114944,20,7662,5752,'fiber',NULL,0.0000000000,'Fiber',150508),(114945,21,7662,5752,'calcium',NULL,0.1745000000,'Calcium',150509),(114946,23,7662,5752,'magnesium',NULL,0.0582500000,'Magnesium',150510),(114947,24,7662,5752,'phosphorus',NULL,0.1452500000,'Phosphorus',150511),(114948,25,7662,5752,'potassium',NULL,0.2180000000,'Potassium',150512),(114949,26,7662,5752,'sodium',NULL,0.0930000000,'Sodium',150513),(114950,34,7662,5752,'vitamin_A',NULL,0.0002180000,'Vitamin A',150514),(114951,38,7662,5752,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(114952,41,7662,5752,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150515),(114953,58,7662,5752,'folate',NULL,0.0000582500,'Folate, total',150516),(114954,52,7662,5752,'vitamin_C',NULL,0.0087250000,'Vitamin C',150517),(114955,22,7662,5752,'iron',NULL,0.0003150000,'Iron',150518),(114956,27,7662,5752,'zinc',NULL,0.0021800000,'Zinc',150519),(114957,37,7662,5752,'vitamin_E',NULL,0.0019625000,'Vitamin E',150520),(114958,59,7662,5752,'vitamin_B12',NULL,0.0000008725,'Vitamin B-12',150521),(114959,53,7662,5752,'thiamin',NULL,0.0002180000,'Thiamin',150522),(114960,54,7662,5752,'riboflavin',NULL,0.0002470000,'Riboflavin',150523),(114961,21,7663,3767,'calcium',NULL,0.0059000000,'Calcium',150528),(114962,23,7663,3767,'magnesium',NULL,0.0318600000,'Magnesium',150529),(114963,24,7663,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',150530),(114964,25,7663,3767,'potassium',NULL,0.4224400000,'Potassium',150531),(114965,26,7663,3767,'sodium',NULL,0.0011800000,'Sodium',150532),(114966,34,7663,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',150533),(114967,38,7663,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(114968,41,7663,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150534),(114969,58,7663,3767,'folate',NULL,0.0000236000,'Folate, total',150535),(114970,59,7663,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150536),(114971,20,7663,3767,'fiber',NULL,3.0680000000,'Fiber',150537),(114972,22,7663,3767,'iron',NULL,0.0003068000,'Iron',150538),(114973,27,7663,3767,'zinc',NULL,0.0001770000,'Zinc',150539),(114974,53,7663,3767,'thiamin',NULL,0.0000365800,'Thiamin',150540),(114975,54,7663,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',150541),(114976,52,7663,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',150542),(114977,37,7663,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',150543),(114978,34,7664,208295,'vitamin_A',NULL,0.0000005000,'Vitamin A',150548),(114979,20,7664,208295,'fiber',NULL,1.6750000000,'Fiber',150549),(114980,41,7664,208295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150550),(114981,37,7664,208295,'vitamin_E',NULL,0.0000500000,'Vitamin E',150551),(114982,53,7664,208295,'thiamin',NULL,0.0000075000,'Thiamin',150552),(114983,54,7664,208295,'riboflavin',NULL,0.0000050000,'Riboflavin',150553),(114984,59,7664,208295,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150554),(114985,52,7664,208295,'vitamin_C',NULL,0.0075000000,'Vitamin C',150555),(114986,58,7664,208295,'folate',NULL,0.0000082500,'Folate, total',150556),(114987,26,7664,208295,'sodium',NULL,0.0002500000,'Sodium',150557),(114988,25,7664,208295,'potassium',NULL,0.0575000000,'Potassium',150558),(114989,21,7664,208295,'calcium',NULL,0.0065000000,'Calcium',150559),(114990,24,7664,208295,'phosphorus',NULL,0.0057500000,'Phosphorus',150560),(114991,23,7664,208295,'magnesium',NULL,0.0050000000,'Magnesium',150561),(114992,22,7664,208295,'iron',NULL,0.0001250000,'Iron',150562),(114993,27,7664,208295,'zinc',NULL,0.0000750000,'Zinc',150563),(114994,20,7665,208036,'fiber',NULL,0.0000000000,'Fiber',150569),(114995,34,7665,208036,'vitamin_A',NULL,0.0000290000,'Vitamin A',150570),(114996,41,7665,208036,'vitamin_D23',NULL,0.0000008000,'Vitamin D (D2 + D3)',150571),(114997,37,7665,208036,'vitamin_E',NULL,0.0000600000,'Vitamin E',150572),(114998,53,7665,208036,'thiamin',NULL,0.0007700000,'Thiamin',150573),(114999,54,7665,208036,'riboflavin',NULL,0.0001900000,'Riboflavin',150574),(115000,59,7665,208036,'vitamin_B12',NULL,0.0000009700,'Vitamin B-12',150575),(115001,52,7665,208036,'vitamin_C',NULL,0.0000000000,'Vitamin C',150576),(115002,58,7665,208036,'folate',NULL,0.0000059000,'Folate, total',150577),(115003,26,7665,208036,'sodium',NULL,0.1700000000,'Sodium',150578),(115004,25,7665,208036,'potassium',NULL,0.4400000000,'Potassium',150579),(115005,21,7665,208036,'calcium',NULL,0.0100000000,'Calcium',150580),(115006,24,7665,208036,'phosphorus',NULL,0.2700000000,'Phosphorus',150581),(115007,23,7665,208036,'magnesium',NULL,0.0320000000,'Magnesium',150582),(115008,22,7665,208036,'iron',NULL,0.0007000000,'Iron',150583),(115009,27,7665,208036,'zinc',NULL,0.0022000000,'Zinc',150584),(115010,21,7666,8098,'calcium',NULL,0.0314500000,'Calcium',150590),(115011,23,7666,8098,'magnesium',NULL,0.1184000000,'Magnesium',150591),(115012,24,7666,8098,'phosphorus',NULL,0.2812000000,'Phosphorus',150592),(115013,25,7666,8098,'potassium',NULL,0.3182000000,'Potassium',150593),(115014,26,7666,8098,'sodium',NULL,0.0129500000,'Sodium',150594),(115015,34,7666,8098,'vitamin_A',NULL,0.0000000000,'Vitamin A',150595),(115016,38,7666,8098,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115017,41,7666,8098,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150596),(115018,52,7666,8098,'vitamin_C',NULL,0.0000000000,'Vitamin C',150597),(115019,58,7666,8098,'folate',NULL,0.0000777000,'Folate, total',150598),(115020,59,7666,8098,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150599),(115021,20,7666,8098,'fiber',NULL,5.1800000000,'Fiber',150600),(115022,22,7666,8098,'iron',NULL,0.0027565000,'Iron',150601),(115023,27,7666,8098,'zinc',NULL,0.0020165000,'Zinc',150602),(115024,37,7666,8098,'vitamin_E',NULL,0.0011655000,'Vitamin E',150603),(115025,53,7666,8098,'thiamin',NULL,0.0001979500,'Thiamin',150604),(115026,54,7666,8098,'riboflavin',NULL,0.0002035000,'Riboflavin',150605),(115027,20,7667,1062,'fiber',NULL,3.4166666667,'Fiber',150610),(115028,21,7667,1062,'calcium',NULL,0.0507540000,'Calcium',150611),(115029,23,7667,1062,'magnesium',NULL,0.0145466667,'Magnesium',150612),(115030,24,7667,1062,'phosphorus',NULL,0.0331593333,'Phosphorus',150613),(115031,22,7667,1062,'iron',NULL,0.0005350000,'Iron',150614),(115032,26,7667,1062,'sodium',NULL,0.0021220000,'Sodium',150615),(115033,25,7667,1062,'potassium',NULL,0.1185433333,'Potassium',150616),(115034,27,7667,1062,'zinc',NULL,0.0002390000,'Zinc',150617),(115035,53,7667,1062,'thiamin',NULL,0.0000433333,'Thiamin',150618),(115036,54,7667,1062,'riboflavin',NULL,0.0000300000,'Riboflavin',150619),(115037,52,7667,1062,'vitamin_C',NULL,0.0420033333,'Vitamin C',150620),(115038,20,7668,47929,'fiber',NULL,1.2000000000,'Fiber',150626),(115039,34,7668,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',150627),(115040,41,7668,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150628),(115041,37,7668,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',150629),(115042,53,7668,47929,'thiamin',NULL,0.0000400000,'Thiamin',150630),(115043,54,7668,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',150631),(115044,59,7668,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150632),(115045,58,7668,47929,'folate',NULL,0.0000000000,'Folate, total',150633),(115046,52,7668,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',150634),(115047,26,7668,47929,'sodium',NULL,0.0010000000,'Sodium',150635),(115048,25,7668,47929,'potassium',NULL,0.1000000000,'Potassium',150636),(115049,21,7668,47929,'calcium',NULL,0.0050000000,'Calcium',150637),(115050,23,7668,47929,'magnesium',NULL,0.0040000000,'Magnesium',150638),(115051,24,7668,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',150639),(115052,22,7668,47929,'iron',NULL,0.0000900000,'Iron',150640),(115053,27,7668,47929,'zinc',NULL,0.0000000000,'Zinc',150641),(115054,20,7669,208187,'fiber',NULL,2.8500000000,'Fiber',150647),(115055,34,7669,208187,'vitamin_A',NULL,0.0000000000,'Vitamin A',150648),(115056,41,7669,208187,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150649),(115057,37,7669,208187,'vitamin_E',NULL,0.0004500000,'Vitamin E',150650),(115058,53,7669,208187,'thiamin',NULL,0.0001650000,'Thiamin',150651),(115059,54,7669,208187,'riboflavin',NULL,0.0000450000,'Riboflavin',150652),(115060,59,7669,208187,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150653),(115061,52,7669,208187,'vitamin_C',NULL,0.0000000000,'Vitamin C',150654),(115062,58,7669,208187,'folate',NULL,0.0000230000,'Folate, total',150655),(115063,26,7669,208187,'sodium',NULL,0.0010000000,'Sodium',150656),(115064,25,7669,208187,'potassium',NULL,0.2050000000,'Potassium',150657),(115065,21,7669,208187,'calcium',NULL,0.0215000000,'Calcium',150658),(115066,24,7669,208187,'phosphorus',NULL,0.2150000000,'Phosphorus',150659),(115067,23,7669,208187,'magnesium',NULL,0.0650000000,'Magnesium',150660),(115068,22,7669,208187,'iron',NULL,0.0031500000,'Iron',150661),(115069,27,7669,208187,'zinc',NULL,0.0022500000,'Zinc',150662),(115070,20,7670,3989,'fiber',NULL,3.0400000000,'Fiber',150668),(115071,21,7670,3989,'calcium',NULL,0.0243200000,'Calcium',150669),(115072,23,7670,3989,'magnesium',NULL,0.0197600000,'Magnesium',150670),(115073,24,7670,3989,'phosphorus',NULL,0.0364800000,'Phosphorus',150671),(115074,25,7670,3989,'potassium',NULL,0.2325600000,'Potassium',150672),(115075,26,7670,3989,'sodium',NULL,0.0015200000,'Sodium',150673),(115076,34,7670,3989,'vitamin_A',NULL,0.0000015200,'Vitamin A',150674),(115077,38,7670,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115078,41,7670,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150675),(115079,58,7670,3989,'folate',NULL,0.0000364800,'Folate, total',150676),(115080,59,7670,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150677),(115081,22,7670,3989,'iron',NULL,0.0006232000,'Iron',150678),(115082,27,7670,3989,'zinc',NULL,0.0002128000,'Zinc',150679),(115083,37,7670,3989,'vitamin_E',NULL,0.0004408000,'Vitamin E',150680),(115084,53,7670,3989,'thiamin',NULL,0.0000364800,'Thiamin',150681),(115085,54,7670,3989,'riboflavin',NULL,0.0000334400,'Riboflavin',150682),(115086,52,7670,3989,'vitamin_C',NULL,0.0893760000,'Vitamin C',150683),(115087,20,7671,208475,'fiber',NULL,0.0000000000,'Fiber',150688),(115088,34,7671,208475,'vitamin_A',NULL,0.0000000000,'Vitamin A',150689),(115089,41,7671,208475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150690),(115090,37,7671,208475,'vitamin_E',NULL,0.0000000000,'Vitamin E',150691),(115091,53,7671,208475,'thiamin',NULL,0.0001000000,'Thiamin',150692),(115092,54,7671,208475,'riboflavin',NULL,0.0003600000,'Riboflavin',150693),(115093,59,7671,208475,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',150694),(115094,52,7671,208475,'vitamin_C',NULL,0.0000000000,'Vitamin C',150695),(115095,58,7671,208475,'folate',NULL,0.0000020000,'Folate, total',150696),(115096,26,7671,208475,'sodium',NULL,0.0820000000,'Sodium',150697),(115097,25,7671,208475,'potassium',NULL,0.3200000000,'Potassium',150698),(115098,21,7671,208475,'calcium',NULL,0.2200000000,'Calcium',150699),(115099,24,7671,208475,'phosphorus',NULL,0.1640000000,'Phosphorus',150700),(115100,23,7671,208475,'magnesium',NULL,0.0200000000,'Magnesium',150701),(115101,22,7671,208475,'iron',NULL,0.0002000000,'Iron',150702),(115102,27,7671,208475,'zinc',NULL,0.0008000000,'Zinc',150703),(115103,20,7672,5752,'fiber',NULL,0.0000000000,'Fiber',150708),(115104,21,7672,5752,'calcium',NULL,0.1745000000,'Calcium',150709),(115105,23,7672,5752,'magnesium',NULL,0.0582500000,'Magnesium',150710),(115106,24,7672,5752,'phosphorus',NULL,0.1452500000,'Phosphorus',150711),(115107,25,7672,5752,'potassium',NULL,0.2180000000,'Potassium',150712),(115108,26,7672,5752,'sodium',NULL,0.0930000000,'Sodium',150713),(115109,34,7672,5752,'vitamin_A',NULL,0.0002180000,'Vitamin A',150714),(115110,38,7672,5752,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115111,41,7672,5752,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150715),(115112,58,7672,5752,'folate',NULL,0.0000582500,'Folate, total',150716),(115113,52,7672,5752,'vitamin_C',NULL,0.0087250000,'Vitamin C',150717),(115114,22,7672,5752,'iron',NULL,0.0003150000,'Iron',150718),(115115,27,7672,5752,'zinc',NULL,0.0021800000,'Zinc',150719),(115116,37,7672,5752,'vitamin_E',NULL,0.0019625000,'Vitamin E',150720),(115117,59,7672,5752,'vitamin_B12',NULL,0.0000008725,'Vitamin B-12',150721),(115118,53,7672,5752,'thiamin',NULL,0.0002180000,'Thiamin',150722),(115119,54,7672,5752,'riboflavin',NULL,0.0002470000,'Riboflavin',150723),(115120,20,7673,208626,'fiber',NULL,0.0000000000,'Fiber',150729),(115121,34,7673,208626,'vitamin_A',NULL,0.0000090000,'Vitamin A',150730),(115122,41,7673,208626,'vitamin_D23',NULL,0.0000079000,'Vitamin D (D2 + D3)',150731),(115123,37,7673,208626,'vitamin_E',NULL,0.0001600000,'Vitamin E',150732),(115124,53,7673,208626,'thiamin',NULL,0.0002300000,'Thiamin',150733),(115125,54,7673,208626,'riboflavin',NULL,0.0001200000,'Riboflavin',150734),(115126,59,7673,208626,'vitamin_B12',NULL,0.0000042000,'Vitamin B-12',150735),(115127,52,7673,208626,'vitamin_C',NULL,0.0000000000,'Vitamin C',150736),(115128,58,7673,208626,'folate',NULL,0.0000290000,'Folate, total',150737),(115129,26,7673,208626,'sodium',NULL,0.6500000000,'Sodium',150738),(115130,25,7673,208626,'potassium',NULL,0.4900000000,'Potassium',150739),(115131,21,7673,208626,'calcium',NULL,0.0650000000,'Calcium',150740),(115132,24,7673,208626,'phosphorus',NULL,0.3200000000,'Phosphorus',150741),(115133,23,7673,208626,'magnesium',NULL,0.0350000000,'Magnesium',150742),(115134,22,7673,208626,'iron',NULL,0.0005000000,'Iron',150743),(115135,27,7673,208626,'zinc',NULL,0.0010000000,'Zinc',150744),(115136,20,7674,209081,'fiber',NULL,4.2000000000,'Fiber',150749),(115137,34,7674,209081,'vitamin_A',NULL,0.0000000000,'Vitamin A',150750),(115138,41,7674,209081,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150751),(115139,37,7674,209081,'vitamin_E',NULL,0.0036400000,'Vitamin E',150752),(115140,53,7674,209081,'thiamin',NULL,0.0004600000,'Thiamin',150753),(115141,54,7674,209081,'riboflavin',NULL,0.0000600000,'Riboflavin',150754),(115142,59,7674,209081,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150755),(115143,52,7674,209081,'vitamin_C',NULL,0.0318000000,'Vitamin C',150756),(115144,58,7674,209081,'folate',NULL,0.0000700000,'Folate, total',150757),(115145,26,7674,209081,'sodium',NULL,1.0800000000,'Sodium',150758),(115146,25,7674,209081,'potassium',NULL,1.1600000000,'Potassium',150759),(115147,21,7674,209081,'calcium',NULL,0.0240000000,'Calcium',150760),(115148,24,7674,209081,'phosphorus',NULL,0.1080000000,'Phosphorus',150761),(115149,23,7674,209081,'magnesium',NULL,0.0420000000,'Magnesium',150762),(115150,22,7674,209081,'iron',NULL,0.0006000000,'Iron',150763),(115151,27,7674,209081,'zinc',NULL,0.0006000000,'Zinc',150764),(115152,20,7675,209015,'fiber',NULL,1.8000000000,'Fiber',150769),(115153,34,7675,209015,'vitamin_A',NULL,0.0000050000,'Vitamin A',150770),(115154,41,7675,209015,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150771),(115155,37,7675,209015,'vitamin_E',NULL,0.0001100000,'Vitamin E',150772),(115156,53,7675,209015,'thiamin',NULL,0.0001000000,'Thiamin',150773),(115157,54,7675,209015,'riboflavin',NULL,0.0000400000,'Riboflavin',150774),(115158,59,7675,209015,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150775),(115159,52,7675,209015,'vitamin_C',NULL,0.0450000000,'Vitamin C',150776),(115160,58,7675,209015,'folate',NULL,0.0000440000,'Folate, total',150777),(115161,26,7675,209015,'sodium',NULL,0.1100000000,'Sodium',150778),(115162,25,7675,209015,'potassium',NULL,0.1800000000,'Potassium',150779),(115163,21,7675,209015,'calcium',NULL,0.0190000000,'Calcium',150780),(115164,24,7675,209015,'phosphorus',NULL,0.0290000000,'Phosphorus',150781),(115165,23,7675,209015,'magnesium',NULL,0.0120000000,'Magnesium',150782),(115166,22,7675,209015,'iron',NULL,0.0004000000,'Iron',150783),(115167,27,7675,209015,'zinc',NULL,0.0005000000,'Zinc',150784),(115168,20,7676,208438,'fiber',NULL,0.0000000000,'Fiber',150790),(115169,34,7676,208438,'vitamin_A',NULL,0.0000780000,'Vitamin A',150791),(115170,41,7676,208438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150792),(115171,37,7676,208438,'vitamin_E',NULL,0.0000750000,'Vitamin E',150793),(115172,53,7676,208438,'thiamin',NULL,0.0000450000,'Thiamin',150794),(115173,54,7676,208438,'riboflavin',NULL,0.0002550000,'Riboflavin',150795),(115174,59,7676,208438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150796),(115175,52,7676,208438,'vitamin_C',NULL,0.0000000000,'Vitamin C',150797),(115176,58,7676,208438,'folate',NULL,0.0000037500,'Folate, total',150798),(115177,26,7676,208438,'sodium',NULL,0.0585000000,'Sodium',150799),(115178,25,7676,208438,'potassium',NULL,0.2250000000,'Potassium',150800),(115179,21,7676,208438,'calcium',NULL,0.1950000000,'Calcium',150801),(115180,24,7676,208438,'phosphorus',NULL,0.1365000000,'Phosphorus',150802),(115181,23,7676,208438,'magnesium',NULL,0.0150000000,'Magnesium',150803),(115182,22,7676,208438,'iron',NULL,0.0003000000,'Iron',150804),(115183,27,7676,208438,'zinc',NULL,0.0007500000,'Zinc',150805),(115184,34,7677,50561,'vitamin_A',NULL,0.0034200000,'Vitamin A',150811),(115185,41,7677,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150812),(115186,37,7677,50561,'vitamin_E',NULL,0.0238400000,'Vitamin E',150813),(115187,53,7677,50561,'thiamin',NULL,0.0003600000,'Thiamin',150814),(115188,54,7677,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',150815),(115189,59,7677,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150816),(115190,58,7677,50561,'folate',NULL,0.0000360000,'Folate, total',150817),(115191,52,7677,50561,'vitamin_C',NULL,0.0920000000,'Vitamin C',150818),(115192,26,7677,50561,'sodium',NULL,0.2080000000,'Sodium',150819),(115193,25,7677,50561,'potassium',NULL,1.9200000000,'Potassium',150820),(115194,21,7677,50561,'calcium',NULL,0.1240000000,'Calcium',150821),(115195,23,7677,50561,'magnesium',NULL,0.0920000000,'Magnesium',150822),(115196,24,7677,50561,'phosphorus',NULL,0.2600000000,'Phosphorus',150823),(115197,22,7677,50561,'iron',NULL,0.0036000000,'Iron',150824),(115198,27,7677,50561,'zinc',NULL,0.0016000000,'Zinc',150825),(115199,20,7678,50672,'fiber',NULL,0.0000000000,'Fiber',150830),(115200,34,7678,50672,'vitamin_A',NULL,0.0000390000,'Vitamin A',150831),(115201,41,7678,50672,'vitamin_D23',NULL,0.0000016500,'Vitamin D (D2 + D3)',150832),(115202,37,7678,50672,'vitamin_E',NULL,0.0006300000,'Vitamin E',150833),(115203,53,7678,50672,'thiamin',NULL,0.0000000000,'Thiamin',150834),(115204,54,7678,50672,'riboflavin',NULL,0.0001650000,'Riboflavin',150835),(115205,59,7678,50672,'vitamin_B12',NULL,0.0000051000,'Vitamin B-12',150836),(115206,58,7678,50672,'folate',NULL,0.0000045000,'Folate, total',150837),(115207,52,7678,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',150838),(115208,26,7678,50672,'sodium',NULL,0.4395000000,'Sodium',150839),(115209,25,7678,50672,'potassium',NULL,0.3450000000,'Potassium',150840),(115210,21,7678,50672,'calcium',NULL,0.0150000000,'Calcium',150841),(115211,23,7678,50672,'magnesium',NULL,0.0405000000,'Magnesium',150842),(115212,24,7678,50672,'phosphorus',NULL,0.2565000000,'Phosphorus',150843),(115213,22,7678,50672,'iron',NULL,0.0022650000,'Iron',150844),(115214,27,7678,50672,'zinc',NULL,0.0013500000,'Zinc',150845),(115215,40,7678,50672,'vitamin_D3',NULL,0.0000016500,'Vitamin D3',NULL),(115216,20,7679,48499,'fiber',NULL,0.0000000000,'Fiber',150850),(115217,34,7679,48499,'vitamin_A',NULL,0.0000402000,'Vitamin A',150851),(115218,41,7679,48499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150852),(115219,37,7679,48499,'vitamin_E',NULL,0.0000840000,'Vitamin E',150853),(115220,53,7679,48499,'thiamin',NULL,0.0000300000,'Thiamin',150854),(115221,54,7679,48499,'riboflavin',NULL,0.0001440000,'Riboflavin',150855),(115222,59,7679,48499,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',150856),(115223,58,7679,48499,'folate',NULL,0.0000132000,'Folate, total',150857),(115224,52,7679,48499,'vitamin_C',NULL,0.0000000000,'Vitamin C',150858),(115225,26,7679,48499,'sodium',NULL,0.1500000000,'Sodium',150859),(115226,25,7679,48499,'potassium',NULL,0.0966000000,'Potassium',150860),(115227,21,7679,48499,'calcium',NULL,0.0762000000,'Calcium',150861),(115228,23,7679,48499,'magnesium',NULL,0.0078000000,'Magnesium',150862),(115229,24,7679,48499,'phosphorus',NULL,0.1026000000,'Phosphorus',150863),(115230,22,7679,48499,'iron',NULL,0.0000000000,'Iron',150864),(115231,27,7679,48499,'zinc',NULL,0.0003600000,'Zinc',150865),(115232,34,7680,47958,'vitamin_A',NULL,0.0000018000,'Vitamin A',150870),(115233,41,7680,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150871),(115234,37,7680,47958,'vitamin_E',NULL,0.0019200000,'Vitamin E',150872),(115235,53,7680,47958,'thiamin',NULL,0.0000600000,'Thiamin',150873),(115236,54,7680,47958,'riboflavin',NULL,0.0001080000,'Riboflavin',150874),(115237,59,7680,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150875),(115238,58,7680,47958,'folate',NULL,0.0000066000,'Folate, total',150876),(115239,52,7680,47958,'vitamin_C',NULL,0.0036000000,'Vitamin C',150877),(115240,26,7680,47958,'sodium',NULL,0.0036000000,'Sodium',150878),(115241,25,7680,47958,'potassium',NULL,0.2700000000,'Potassium',150879),(115242,21,7680,47958,'calcium',NULL,0.0066000000,'Calcium',150880),(115243,23,7680,47958,'magnesium',NULL,0.0150000000,'Magnesium',150881),(115244,24,7680,47958,'phosphorus',NULL,0.0234000000,'Phosphorus',150882),(115245,22,7680,47958,'iron',NULL,0.0002400000,'Iron',150883),(115246,27,7680,47958,'zinc',NULL,0.0002400000,'Zinc',150884),(115247,21,7681,4496,'calcium',NULL,0.0402600000,'Calcium',150889),(115248,23,7681,4496,'magnesium',NULL,0.0146400000,'Magnesium',150890),(115249,24,7681,4496,'phosphorus',NULL,0.0427000000,'Phosphorus',150891),(115250,25,7681,4496,'potassium',NULL,0.3904000000,'Potassium',150892),(115251,26,7681,4496,'sodium',NULL,0.0841800000,'Sodium',150893),(115252,34,7681,4496,'vitamin_A',NULL,0.0010187000,'Vitamin A',150894),(115253,38,7681,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115254,41,7681,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150895),(115255,58,7681,4496,'folate',NULL,0.0000231800,'Folate, total',150896),(115256,59,7681,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150897),(115257,22,7681,4496,'iron',NULL,0.0003660000,'Iron',150898),(115258,27,7681,4496,'zinc',NULL,0.0002928000,'Zinc',150899),(115259,37,7681,4496,'vitamin_E',NULL,0.0008052000,'Vitamin E',150900),(115260,53,7681,4496,'thiamin',NULL,0.0000805200,'Thiamin',150901),(115261,54,7681,4496,'riboflavin',NULL,0.0000707600,'Riboflavin',150902),(115262,20,7681,4496,'fiber',NULL,3.4160000000,'Fiber',150903),(115263,52,7681,4496,'vitamin_C',NULL,0.0071980000,'Vitamin C',150904),(115264,20,7682,48800,'fiber',NULL,0.7000000000,'Fiber',150909),(115265,34,7682,48800,'vitamin_A',NULL,0.0000120000,'Vitamin A',150910),(115266,41,7682,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150911),(115267,37,7682,48800,'vitamin_E',NULL,0.0000400000,'Vitamin E',150912),(115268,53,7682,48800,'thiamin',NULL,0.0000300000,'Thiamin',150913),(115269,54,7682,48800,'riboflavin',NULL,0.0000200000,'Riboflavin',150914),(115270,59,7682,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150915),(115271,58,7682,48800,'folate',NULL,0.0000140000,'Folate, total',150916),(115272,52,7682,48800,'vitamin_C',NULL,0.0020000000,'Vitamin C',150917),(115273,26,7682,48800,'sodium',NULL,0.0040000000,'Sodium',150918),(115274,25,7682,48800,'potassium',NULL,0.1560000000,'Potassium',150919),(115275,21,7682,48800,'calcium',NULL,0.0210000000,'Calcium',150920),(115276,23,7682,48800,'magnesium',NULL,0.0100000000,'Magnesium',150921),(115277,24,7682,48800,'phosphorus',NULL,0.0230000000,'Phosphorus',150922),(115278,22,7682,48800,'iron',NULL,0.0003000000,'Iron',150923),(115279,27,7682,48800,'zinc',NULL,0.0001000000,'Zinc',150924),(115280,34,7683,50511,'vitamin_A',NULL,0.0000315000,'Vitamin A',150930),(115281,41,7683,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150931),(115282,53,7683,50511,'thiamin',NULL,0.0000150000,'Thiamin',150932),(115283,54,7683,50511,'riboflavin',NULL,0.0000090000,'Riboflavin',150933),(115284,59,7683,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150934),(115285,58,7683,50511,'folate',NULL,0.0000162000,'Folate, total',150935),(115286,52,7683,50511,'vitamin_C',NULL,0.0078000000,'Vitamin C',150936),(115287,26,7683,50511,'sodium',NULL,0.0021000000,'Sodium',150937),(115288,25,7683,50511,'potassium',NULL,0.0780000000,'Potassium',150938),(115289,21,7683,50511,'calcium',NULL,0.0117000000,'Calcium',150939),(115290,23,7683,50511,'magnesium',NULL,0.0036000000,'Magnesium',150940),(115291,24,7683,50511,'phosphorus',NULL,0.0087000000,'Phosphorus',150941),(115292,22,7683,50511,'iron',NULL,0.0005700000,'Iron',150942),(115293,27,7683,50511,'zinc',NULL,0.0001200000,'Zinc',150943),(115294,20,7684,49712,'fiber',NULL,1.3200000000,'Fiber',150949),(115295,34,7684,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',150950),(115296,41,7684,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150951),(115297,37,7684,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',150952),(115298,53,7684,49712,'thiamin',NULL,0.0000660000,'Thiamin',150953),(115299,54,7684,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',150954),(115300,59,7684,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150955),(115301,58,7684,49712,'folate',NULL,0.0000066000,'Folate, total',150956),(115302,52,7684,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',150957),(115303,26,7684,49712,'sodium',NULL,0.0018000000,'Sodium',150958),(115304,25,7684,49712,'potassium',NULL,0.0828000000,'Potassium',150959),(115305,21,7684,49712,'calcium',NULL,0.0180000000,'Calcium',150960),(115306,23,7684,49712,'magnesium',NULL,0.0048000000,'Magnesium',150961),(115307,24,7684,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',150962),(115308,22,7684,49712,'iron',NULL,0.0001800000,'Iron',150963),(115309,27,7684,49712,'zinc',NULL,0.0000600000,'Zinc',150964),(115310,20,7685,49868,'fiber',NULL,3.5200000000,'Fiber',150970),(115311,34,7685,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',150971),(115312,41,7685,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150972),(115313,37,7685,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',150973),(115314,53,7685,49868,'thiamin',NULL,0.0001120000,'Thiamin',150974),(115315,54,7685,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',150975),(115316,59,7685,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150976),(115317,58,7685,49868,'folate',NULL,0.0001200000,'Folate, total',150977),(115318,52,7685,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',150978),(115319,26,7685,49868,'sodium',NULL,0.0016000000,'Sodium',150979),(115320,25,7685,49868,'potassium',NULL,0.3456000000,'Potassium',150980),(115321,21,7685,49868,'calcium',NULL,0.0112000000,'Calcium',150981),(115322,23,7685,49868,'magnesium',NULL,0.0176000000,'Magnesium',150982),(115323,24,7685,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',150983),(115324,22,7685,49868,'iron',NULL,0.0006240000,'Iron',150984),(115325,27,7685,49868,'zinc',NULL,0.0003200000,'Zinc',150985),(115326,20,7686,50637,'fiber',NULL,1.9500000000,'Fiber',150991),(115327,34,7686,50637,'vitamin_A',NULL,0.0001200000,'Vitamin A',150992),(115328,41,7686,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',150993),(115329,37,7686,50637,'vitamin_E',NULL,0.0013350000,'Vitamin E',150994),(115330,53,7686,50637,'thiamin',NULL,0.0000750000,'Thiamin',150995),(115331,54,7686,50637,'riboflavin',NULL,0.0000300000,'Riboflavin',150996),(115332,59,7686,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',150997),(115333,58,7686,50637,'folate',NULL,0.0000360000,'Folate, total',150998),(115334,52,7686,50637,'vitamin_C',NULL,0.0225000000,'Vitamin C',150999),(115335,26,7686,50637,'sodium',NULL,0.0060000000,'Sodium',151000),(115336,25,7686,50637,'potassium',NULL,0.4110000000,'Potassium',151001),(115337,21,7686,50637,'calcium',NULL,0.0150000000,'Calcium',151002),(115338,23,7686,50637,'magnesium',NULL,0.0180000000,'Magnesium',151003),(115339,24,7686,50637,'phosphorus',NULL,0.0465000000,'Phosphorus',151004),(115340,22,7686,50637,'iron',NULL,0.0005100000,'Iron',151005),(115341,27,7686,50637,'zinc',NULL,0.0003000000,'Zinc',151006),(115342,20,7687,48499,'fiber',NULL,0.0000000000,'Fiber',151013),(115343,34,7687,48499,'vitamin_A',NULL,0.0000268000,'Vitamin A',151014),(115344,41,7687,48499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151015),(115345,37,7687,48499,'vitamin_E',NULL,0.0000560000,'Vitamin E',151016),(115346,53,7687,48499,'thiamin',NULL,0.0000200000,'Thiamin',151017),(115347,54,7687,48499,'riboflavin',NULL,0.0000960000,'Riboflavin',151018),(115348,59,7687,48499,'vitamin_B12',NULL,0.0000002400,'Vitamin B-12',151019),(115349,58,7687,48499,'folate',NULL,0.0000088000,'Folate, total',151020),(115350,52,7687,48499,'vitamin_C',NULL,0.0000000000,'Vitamin C',151021),(115351,26,7687,48499,'sodium',NULL,0.1000000000,'Sodium',151022),(115352,25,7687,48499,'potassium',NULL,0.0644000000,'Potassium',151023),(115353,21,7687,48499,'calcium',NULL,0.0508000000,'Calcium',151024),(115354,23,7687,48499,'magnesium',NULL,0.0052000000,'Magnesium',151025),(115355,24,7687,48499,'phosphorus',NULL,0.0684000000,'Phosphorus',151026),(115356,22,7687,48499,'iron',NULL,0.0000000000,'Iron',151027),(115357,27,7687,48499,'zinc',NULL,0.0002400000,'Zinc',151028),(115358,20,7688,48800,'fiber',NULL,0.3220000000,'Fiber',151034),(115359,34,7688,48800,'vitamin_A',NULL,0.0000055200,'Vitamin A',151035),(115360,41,7688,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151036),(115361,37,7688,48800,'vitamin_E',NULL,0.0000184000,'Vitamin E',151037),(115362,53,7688,48800,'thiamin',NULL,0.0000138000,'Thiamin',151038),(115363,54,7688,48800,'riboflavin',NULL,0.0000092000,'Riboflavin',151039),(115364,59,7688,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151040),(115365,58,7688,48800,'folate',NULL,0.0000064400,'Folate, total',151041),(115366,52,7688,48800,'vitamin_C',NULL,0.0009200000,'Vitamin C',151042),(115367,26,7688,48800,'sodium',NULL,0.0018400000,'Sodium',151043),(115368,25,7688,48800,'potassium',NULL,0.0717600000,'Potassium',151044),(115369,21,7688,48800,'calcium',NULL,0.0096600000,'Calcium',151045),(115370,23,7688,48800,'magnesium',NULL,0.0046000000,'Magnesium',151046),(115371,24,7688,48800,'phosphorus',NULL,0.0105800000,'Phosphorus',151047),(115372,22,7688,48800,'iron',NULL,0.0001380000,'Iron',151048),(115373,27,7688,48800,'zinc',NULL,0.0000460000,'Zinc',151049),(115374,20,7689,48309,'fiber',NULL,2.5200000000,'Fiber',151055),(115375,34,7689,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',151056),(115376,41,7689,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151057),(115377,37,7689,48309,'vitamin_E',NULL,0.0001008000,'Vitamin E',151058),(115378,53,7689,48309,'thiamin',NULL,0.0000900000,'Thiamin',151059),(115379,54,7689,48309,'riboflavin',NULL,0.0000180000,'Riboflavin',151060),(115380,59,7689,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151061),(115381,58,7689,48309,'folate',NULL,0.0000144000,'Folate, total',151062),(115382,52,7689,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',151063),(115383,26,7689,48309,'sodium',NULL,0.1440000000,'Sodium',151064),(115384,25,7689,48309,'potassium',NULL,0.0910800000,'Potassium',151065),(115385,21,7689,48309,'calcium',NULL,0.0381600000,'Calcium',151066),(115386,23,7689,48309,'magnesium',NULL,0.0237600000,'Magnesium',151067),(115387,24,7689,48309,'phosphorus',NULL,0.0727200000,'Phosphorus',151068),(115388,22,7689,48309,'iron',NULL,0.0008640000,'Iron',151069),(115389,27,7689,48309,'zinc',NULL,0.0005760000,'Zinc',151070),(115390,40,7689,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(115391,20,7690,1653,'fiber',NULL,2.5000000000,'Fiber',151076),(115392,21,7690,1653,'calcium',NULL,0.2850000000,'Calcium',151077),(115393,23,7690,1653,'magnesium',NULL,0.0575000000,'Magnesium',151078),(115394,24,7690,1653,'phosphorus',NULL,0.2625000000,'Phosphorus',151079),(115395,25,7690,1653,'potassium',NULL,0.4925000000,'Potassium',151080),(115396,26,7690,1653,'sodium',NULL,0.1100000000,'Sodium',151081),(115397,34,7690,1653,'vitamin_A',NULL,0.0001275000,'Vitamin A',151082),(115398,38,7690,1653,'vitamin_D',NULL,112.5000000000,'Vitamin D',NULL),(115399,58,7690,1653,'folate',NULL,0.0000125000,'Folate, total',151083),(115400,40,7690,1653,'vitamin_D3',NULL,0.0000027500,'Vitamin D3',NULL),(115401,41,7690,1653,'vitamin_D23',NULL,0.0000027500,'Vitamin D (D2 + D3)',151084),(115402,52,7690,1653,'vitamin_C',NULL,0.0005000000,'Vitamin C',151085),(115403,22,7690,1653,'iron',NULL,0.0010500000,'Iron',151086),(115404,27,7690,1653,'zinc',NULL,0.0015750000,'Zinc',151087),(115405,37,7690,1653,'vitamin_E',NULL,0.0000750000,'Vitamin E',151088),(115406,59,7690,1653,'vitamin_B12',NULL,0.0000012250,'Vitamin B-12',151089),(115407,53,7690,1653,'thiamin',NULL,0.0000975000,'Thiamin',151090),(115408,54,7690,1653,'riboflavin',NULL,0.0004550000,'Riboflavin',151091),(115409,20,7691,47997,'fiber',NULL,1.6800000000,'Fiber',151098),(115410,34,7691,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',151099),(115411,41,7691,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151100),(115412,37,7691,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',151101),(115413,53,7691,47997,'thiamin',NULL,0.0001800000,'Thiamin',151102),(115414,54,7691,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',151103),(115415,59,7691,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151104),(115416,58,7691,47997,'folate',NULL,0.0000168000,'Folate, total',151105),(115417,52,7691,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',151106),(115418,26,7691,47997,'sodium',NULL,0.0000000000,'Sodium',151107),(115419,25,7691,47997,'potassium',NULL,0.3960000000,'Potassium',151108),(115420,21,7691,47997,'calcium',NULL,0.0072000000,'Calcium',151109),(115421,23,7691,47997,'magnesium',NULL,0.0324000000,'Magnesium',151110),(115422,24,7691,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',151111),(115423,22,7691,47997,'iron',NULL,0.0003240000,'Iron',151112),(115424,27,7691,47997,'zinc',NULL,0.0002400000,'Zinc',151113),(115425,21,7692,4059,'calcium',NULL,0.0120400000,'Calcium',151120),(115426,23,7692,4059,'magnesium',NULL,0.0086000000,'Magnesium',151121),(115427,24,7692,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',151122),(115428,25,7692,4059,'potassium',NULL,0.1857600000,'Potassium',151123),(115429,26,7692,4059,'sodium',NULL,0.0017200000,'Sodium',151124),(115430,34,7692,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',151125),(115431,20,7692,4059,'fiber',NULL,3.9560000000,'Fiber',151126),(115432,58,7692,4059,'folate',NULL,0.0000051600,'Folate, total',151127),(115433,53,7692,4059,'thiamin',NULL,0.0000292400,'Thiamin',151128),(115434,54,7692,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',151129),(115435,22,7692,4059,'iron',NULL,0.0002064000,'Iron',151130),(115436,27,7692,4059,'zinc',NULL,0.0000860000,'Zinc',151131),(115437,37,7692,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',151132),(115438,21,7693,6428,'calcium',NULL,0.0172800000,'Calcium',151138),(115439,23,7693,6428,'magnesium',NULL,0.0572800000,'Magnesium',151139),(115440,24,7693,6428,'phosphorus',NULL,0.1072000000,'Phosphorus',151140),(115441,25,7693,6428,'potassium',NULL,0.1894400000,'Potassium',151141),(115442,26,7693,6428,'sodium',NULL,0.1523200000,'Sodium',151142),(115443,34,7693,6428,'vitamin_A',NULL,0.0000000000,'Vitamin A',151143),(115444,38,7693,6428,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115445,41,7693,6428,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151144),(115446,52,7693,6428,'vitamin_C',NULL,0.0000000000,'Vitamin C',151145),(115447,58,7693,6428,'folate',NULL,0.0000112000,'Folate, total',151146),(115448,59,7693,6428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151147),(115449,53,7693,6428,'thiamin',NULL,0.0000342400,'Thiamin',151148),(115450,54,7693,6428,'riboflavin',NULL,0.0000336000,'Riboflavin',151149),(115451,20,7693,6428,'fiber',NULL,1.8240000000,'Fiber',151150),(115452,22,7693,6428,'iron',NULL,0.0006912000,'Iron',151151),(115453,27,7693,6428,'zinc',NULL,0.0008544000,'Zinc',151152),(115454,37,7693,6428,'vitamin_E',NULL,0.0019008000,'Vitamin E',151153),(115455,20,7694,49573,'fiber',NULL,0.0000000000,'Fiber',151160),(115456,34,7694,49573,'vitamin_A',NULL,0.0000760000,'Vitamin A',151161),(115457,41,7694,49573,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151162),(115458,37,7694,49573,'vitamin_E',NULL,0.0001200000,'Vitamin E',151163),(115459,53,7694,49573,'thiamin',NULL,0.0000600000,'Thiamin',151164),(115460,54,7694,49573,'riboflavin',NULL,0.0004600000,'Riboflavin',151165),(115461,59,7694,49573,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',151166),(115462,58,7694,49573,'folate',NULL,0.0000160000,'Folate, total',151167),(115463,52,7694,49573,'vitamin_C',NULL,0.0040000000,'Vitamin C',151168),(115464,26,7694,49573,'sodium',NULL,0.0840000000,'Sodium',151169),(115465,25,7694,49573,'potassium',NULL,0.3140000000,'Potassium',151170),(115466,21,7694,49573,'calcium',NULL,0.2400000000,'Calcium',151171),(115467,23,7694,49573,'magnesium',NULL,0.0220000000,'Magnesium',151172),(115468,24,7694,49573,'phosphorus',NULL,0.1920000000,'Phosphorus',151173),(115469,22,7694,49573,'iron',NULL,0.0000400000,'Iron',151174),(115470,27,7694,49573,'zinc',NULL,0.0010000000,'Zinc',151175),(115471,20,7695,48310,'fiber',NULL,4.9200000000,'Fiber',151181),(115472,34,7695,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',151182),(115473,41,7695,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151183),(115474,37,7695,48310,'vitamin_E',NULL,0.0001980000,'Vitamin E',151184),(115475,53,7695,48310,'thiamin',NULL,0.0001500000,'Thiamin',151185),(115476,54,7695,48310,'riboflavin',NULL,0.0000360000,'Riboflavin',151186),(115477,59,7695,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151187),(115478,58,7695,48310,'folate',NULL,0.0000276000,'Folate, total',151188),(115479,52,7695,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',151189),(115480,26,7695,48310,'sodium',NULL,0.2820000000,'Sodium',151190),(115481,25,7695,48310,'potassium',NULL,0.1776000000,'Potassium',151191),(115482,21,7695,48310,'calcium',NULL,0.0744000000,'Calcium',151192),(115483,23,7695,48310,'magnesium',NULL,0.0462000000,'Magnesium',151193),(115484,24,7695,48310,'phosphorus',NULL,0.1422000000,'Phosphorus',151194),(115485,22,7695,48310,'iron',NULL,0.0016860000,'Iron',151195),(115486,27,7695,48310,'zinc',NULL,0.0011400000,'Zinc',151196),(115487,20,7696,48988,'fiber',NULL,0.0000000000,'Fiber',151202),(115488,34,7696,48988,'vitamin_A',NULL,0.0000750000,'Vitamin A',151203),(115489,41,7696,48988,'vitamin_D23',NULL,0.0000014500,'Vitamin D (D2 + D3)',151204),(115490,37,7696,48988,'vitamin_E',NULL,0.0009100000,'Vitamin E',151205),(115491,53,7696,48988,'thiamin',NULL,0.0000450000,'Thiamin',151206),(115492,54,7696,48988,'riboflavin',NULL,0.0002050000,'Riboflavin',151207),(115493,59,7696,48988,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',151208),(115494,58,7696,48988,'folate',NULL,0.0000245000,'Folate, total',151209),(115495,52,7696,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',151210),(115496,26,7696,48988,'sodium',NULL,0.0605000000,'Sodium',151211),(115497,25,7696,48988,'potassium',NULL,0.0585000000,'Potassium',151212),(115498,21,7696,48988,'calcium',NULL,0.0250000000,'Calcium',151213),(115499,23,7696,48988,'magnesium',NULL,0.0060000000,'Magnesium',151214),(115500,24,7696,48988,'phosphorus',NULL,0.0975000000,'Phosphorus',151215),(115501,22,7696,48988,'iron',NULL,0.0009650000,'Iron',151216),(115502,27,7696,48988,'zinc',NULL,0.0006500000,'Zinc',151217),(115503,40,7696,48988,'vitamin_D3',NULL,0.0000011500,'Vitamin D3',NULL),(115504,20,7697,50680,'fiber',NULL,0.0000000000,'Fiber',151222),(115505,34,7697,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',151223),(115506,41,7697,50680,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',151224),(115507,37,7697,50680,'vitamin_E',NULL,0.0001440000,'Vitamin E',151225),(115508,53,7697,50680,'thiamin',NULL,0.0000300000,'Thiamin',151226),(115509,54,7697,50680,'riboflavin',NULL,0.0001080000,'Riboflavin',151227),(115510,59,7697,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151228),(115511,58,7697,50680,'folate',NULL,0.0000048000,'Folate, total',151229),(115512,52,7697,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',151230),(115513,26,7697,50680,'sodium',NULL,0.3540000000,'Sodium',151231),(115514,25,7697,50680,'potassium',NULL,0.1980000000,'Potassium',151232),(115515,21,7697,50680,'calcium',NULL,0.0036000000,'Calcium',151233),(115516,23,7697,50680,'magnesium',NULL,0.0150000000,'Magnesium',151234),(115517,24,7697,50680,'phosphorus',NULL,0.1860000000,'Phosphorus',151235),(115518,22,7697,50680,'iron',NULL,0.0002400000,'Iron',151236),(115519,27,7697,50680,'zinc',NULL,0.0006600000,'Zinc',151237),(115520,20,7698,49573,'fiber',NULL,0.0000000000,'Fiber',151243),(115521,34,7698,49573,'vitamin_A',NULL,0.0000760000,'Vitamin A',151244),(115522,41,7698,49573,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151245),(115523,37,7698,49573,'vitamin_E',NULL,0.0001200000,'Vitamin E',151246),(115524,53,7698,49573,'thiamin',NULL,0.0000600000,'Thiamin',151247),(115525,54,7698,49573,'riboflavin',NULL,0.0004600000,'Riboflavin',151248),(115526,59,7698,49573,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',151249),(115527,58,7698,49573,'folate',NULL,0.0000160000,'Folate, total',151250),(115528,52,7698,49573,'vitamin_C',NULL,0.0040000000,'Vitamin C',151251),(115529,26,7698,49573,'sodium',NULL,0.0840000000,'Sodium',151252),(115530,25,7698,49573,'potassium',NULL,0.3140000000,'Potassium',151253),(115531,21,7698,49573,'calcium',NULL,0.2400000000,'Calcium',151254),(115532,23,7698,49573,'magnesium',NULL,0.0220000000,'Magnesium',151255),(115533,24,7698,49573,'phosphorus',NULL,0.1920000000,'Phosphorus',151256),(115534,22,7698,49573,'iron',NULL,0.0000400000,'Iron',151257),(115535,27,7698,49573,'zinc',NULL,0.0010000000,'Zinc',151258),(115536,21,7699,4496,'calcium',NULL,0.0422400000,'Calcium',151264),(115537,23,7699,4496,'magnesium',NULL,0.0153600000,'Magnesium',151265),(115538,24,7699,4496,'phosphorus',NULL,0.0448000000,'Phosphorus',151266),(115539,25,7699,4496,'potassium',NULL,0.4096000000,'Potassium',151267),(115540,26,7699,4496,'sodium',NULL,0.0883200000,'Sodium',151268),(115541,34,7699,4496,'vitamin_A',NULL,0.0010688000,'Vitamin A',151269),(115542,38,7699,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115543,41,7699,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151270),(115544,58,7699,4496,'folate',NULL,0.0000243200,'Folate, total',151271),(115545,59,7699,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151272),(115546,22,7699,4496,'iron',NULL,0.0003840000,'Iron',151273),(115547,27,7699,4496,'zinc',NULL,0.0003072000,'Zinc',151274),(115548,37,7699,4496,'vitamin_E',NULL,0.0008448000,'Vitamin E',151275),(115549,53,7699,4496,'thiamin',NULL,0.0000844800,'Thiamin',151276),(115550,54,7699,4496,'riboflavin',NULL,0.0000742400,'Riboflavin',151277),(115551,20,7699,4496,'fiber',NULL,3.5840000000,'Fiber',151278),(115552,52,7699,4496,'vitamin_C',NULL,0.0075520000,'Vitamin C',151279),(115553,21,7700,4059,'calcium',NULL,0.0120400000,'Calcium',151285),(115554,23,7700,4059,'magnesium',NULL,0.0086000000,'Magnesium',151286),(115555,24,7700,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',151287),(115556,25,7700,4059,'potassium',NULL,0.1857600000,'Potassium',151288),(115557,26,7700,4059,'sodium',NULL,0.0017200000,'Sodium',151289),(115558,34,7700,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',151290),(115559,20,7700,4059,'fiber',NULL,3.9560000000,'Fiber',151291),(115560,58,7700,4059,'folate',NULL,0.0000051600,'Folate, total',151292),(115561,53,7700,4059,'thiamin',NULL,0.0000292400,'Thiamin',151293),(115562,54,7700,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',151294),(115563,22,7700,4059,'iron',NULL,0.0002064000,'Iron',151295),(115564,27,7700,4059,'zinc',NULL,0.0000860000,'Zinc',151296),(115565,37,7700,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',151297),(115566,20,7701,47997,'fiber',NULL,1.6800000000,'Fiber',151303),(115567,34,7701,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',151304),(115568,41,7701,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151305),(115569,37,7701,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',151306),(115570,53,7701,47997,'thiamin',NULL,0.0001800000,'Thiamin',151307),(115571,54,7701,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',151308),(115572,59,7701,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151309),(115573,58,7701,47997,'folate',NULL,0.0000168000,'Folate, total',151310),(115574,52,7701,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',151311),(115575,26,7701,47997,'sodium',NULL,0.0000000000,'Sodium',151312),(115576,25,7701,47997,'potassium',NULL,0.3960000000,'Potassium',151313),(115577,21,7701,47997,'calcium',NULL,0.0072000000,'Calcium',151314),(115578,23,7701,47997,'magnesium',NULL,0.0324000000,'Magnesium',151315),(115579,24,7701,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',151316),(115580,22,7701,47997,'iron',NULL,0.0003240000,'Iron',151317),(115581,27,7701,47997,'zinc',NULL,0.0002400000,'Zinc',151318),(115582,21,7702,4761,'calcium',NULL,0.0990000000,'Calcium',151323),(115583,23,7702,4761,'magnesium',NULL,0.0790000000,'Magnesium',151324),(115584,24,7702,4761,'phosphorus',NULL,0.0490000000,'Phosphorus',151325),(115585,25,7702,4761,'potassium',NULL,0.5580000000,'Potassium',151326),(115586,26,7702,4761,'sodium',NULL,0.0790000000,'Sodium',151327),(115587,34,7702,4761,'vitamin_A',NULL,0.0004690000,'Vitamin A',151328),(115588,38,7702,4761,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115589,41,7702,4761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151329),(115590,58,7702,4761,'folate',NULL,0.0001940000,'Folate, total',151330),(115591,59,7702,4761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151331),(115592,52,7702,4761,'vitamin_C',NULL,0.0281000000,'Vitamin C',151332),(115593,22,7702,4761,'iron',NULL,0.0027100000,'Iron',151333),(115594,27,7702,4761,'zinc',NULL,0.0005300000,'Zinc',151334),(115595,37,7702,4761,'vitamin_E',NULL,0.0020300000,'Vitamin E',151335),(115596,53,7702,4761,'thiamin',NULL,0.0000780000,'Thiamin',151336),(115597,54,7702,4761,'riboflavin',NULL,0.0001890000,'Riboflavin',151337),(115598,20,7702,4761,'fiber',NULL,2.2000000000,'Fiber',151338),(115599,34,7703,47958,'vitamin_A',NULL,0.0000022500,'Vitamin A',151344),(115600,41,7703,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151345),(115601,37,7703,47958,'vitamin_E',NULL,0.0024000000,'Vitamin E',151346),(115602,53,7703,47958,'thiamin',NULL,0.0000750000,'Thiamin',151347),(115603,54,7703,47958,'riboflavin',NULL,0.0001350000,'Riboflavin',151348),(115604,59,7703,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151349),(115605,58,7703,47958,'folate',NULL,0.0000082500,'Folate, total',151350),(115606,52,7703,47958,'vitamin_C',NULL,0.0045000000,'Vitamin C',151351),(115607,26,7703,47958,'sodium',NULL,0.0045000000,'Sodium',151352),(115608,25,7703,47958,'potassium',NULL,0.3375000000,'Potassium',151353),(115609,21,7703,47958,'calcium',NULL,0.0082500000,'Calcium',151354),(115610,23,7703,47958,'magnesium',NULL,0.0187500000,'Magnesium',151355),(115611,24,7703,47958,'phosphorus',NULL,0.0292500000,'Phosphorus',151356),(115612,22,7703,47958,'iron',NULL,0.0003000000,'Iron',151357),(115613,27,7703,47958,'zinc',NULL,0.0003000000,'Zinc',151358),(115614,21,7704,5202,'calcium',NULL,0.1788885000,'Calcium',151364),(115615,23,7704,5202,'magnesium',NULL,0.0949725000,'Magnesium',151365),(115616,24,7704,5202,'phosphorus',NULL,0.2438100000,'Phosphorus',151366),(115617,25,7704,5202,'potassium',NULL,0.1153845000,'Potassium',151367),(115618,26,7704,5202,'sodium',NULL,0.0045360000,'Sodium',151368),(115619,58,7704,5202,'folate',NULL,0.0000138915,'Folate, total',151369),(115620,59,7704,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151370),(115621,20,7704,5202,'fiber',NULL,9.7524000000,'Fiber',151371),(115622,52,7704,5202,'vitamin_C',NULL,0.0004536000,'Vitamin C',151372),(115623,22,7704,5202,'iron',NULL,0.0021886200,'Iron',151373),(115624,27,7704,5202,'zinc',NULL,0.0012984300,'Zinc',151374),(115625,37,7704,5202,'vitamin_E',NULL,0.0001417500,'Vitamin E',151375),(115626,53,7704,5202,'thiamin',NULL,0.0001757700,'Thiamin',151376),(115627,54,7704,5202,'riboflavin',NULL,0.0000481950,'Riboflavin',151377),(115628,20,7705,47997,'fiber',NULL,1.6800000000,'Fiber',151384),(115629,34,7705,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',151385),(115630,41,7705,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151386),(115631,37,7705,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',151387),(115632,53,7705,47997,'thiamin',NULL,0.0001800000,'Thiamin',151388),(115633,54,7705,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',151389),(115634,59,7705,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151390),(115635,58,7705,47997,'folate',NULL,0.0000168000,'Folate, total',151391),(115636,52,7705,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',151392),(115637,26,7705,47997,'sodium',NULL,0.0000000000,'Sodium',151393),(115638,25,7705,47997,'potassium',NULL,0.3960000000,'Potassium',151394),(115639,21,7705,47997,'calcium',NULL,0.0072000000,'Calcium',151395),(115640,23,7705,47997,'magnesium',NULL,0.0324000000,'Magnesium',151396),(115641,24,7705,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',151397),(115642,22,7705,47997,'iron',NULL,0.0003240000,'Iron',151398),(115643,27,7705,47997,'zinc',NULL,0.0002400000,'Zinc',151399),(115644,21,7706,5226,'calcium',NULL,0.0645600000,'Calcium',151405),(115645,23,7706,5226,'magnesium',NULL,0.0648000000,'Magnesium',151406),(115646,24,7706,5226,'phosphorus',NULL,0.1154400000,'Phosphorus',151407),(115647,25,7706,5226,'potassium',NULL,0.1759200000,'Potassium',151408),(115648,26,7706,5226,'sodium',NULL,0.0002400000,'Sodium',151409),(115649,34,7706,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',151410),(115650,38,7706,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115651,41,7706,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151411),(115652,52,7706,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',151412),(115653,58,7706,5226,'folate',NULL,0.0000105600,'Folate, total',151413),(115654,59,7706,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151414),(115655,22,7706,5226,'iron',NULL,0.0008904000,'Iron',151415),(115656,27,7706,5226,'zinc',NULL,0.0007488000,'Zinc',151416),(115657,37,7706,5226,'vitamin_E',NULL,0.0061512000,'Vitamin E',151417),(115658,54,7706,5226,'riboflavin',NULL,0.0002731200,'Riboflavin',151418),(115659,20,7706,5226,'fiber',NULL,3.0000000000,'Fiber',151419),(115660,53,7706,5226,'thiamin',NULL,0.0000492000,'Thiamin',151420),(115661,21,7707,3554,'calcium',NULL,0.0470000000,'Calcium',151425),(115662,23,7707,3554,'magnesium',NULL,0.2700000000,'Magnesium',151426),(115663,24,7707,3554,'phosphorus',NULL,0.4580000000,'Phosphorus',151427),(115664,25,7707,3554,'potassium',NULL,0.3580000000,'Potassium',151428),(115665,26,7707,3554,'sodium',NULL,0.0030000000,'Sodium',151429),(115666,34,7707,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',151430),(115667,38,7707,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115668,41,7707,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151431),(115669,52,7707,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',151432),(115670,58,7707,3554,'folate',NULL,0.0000320000,'Folate, total',151433),(115671,59,7707,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151434),(115672,53,7707,3554,'thiamin',NULL,0.0005400000,'Thiamin',151435),(115673,54,7707,3554,'riboflavin',NULL,0.0001200000,'Riboflavin',151436),(115674,20,7707,3554,'fiber',NULL,9.4000000000,'Fiber',151437),(115675,22,7707,3554,'iron',NULL,0.0046400000,'Iron',151438),(115676,27,7707,3554,'zinc',NULL,0.0032000000,'Zinc',151439),(115677,37,7707,3554,'vitamin_E',NULL,0.0004200000,'Vitamin E',151440),(115678,20,7708,1775,'fiber',NULL,0.0000000000,'Fiber',151445),(115679,21,7708,1775,'calcium',NULL,0.2200000000,'Calcium',151446),(115680,23,7708,1775,'magnesium',NULL,0.0220000000,'Magnesium',151447),(115681,24,7708,1775,'phosphorus',NULL,0.2700000000,'Phosphorus',151448),(115682,25,7708,1775,'potassium',NULL,0.2820000000,'Potassium',151449),(115683,26,7708,1775,'sodium',NULL,0.0720000000,'Sodium',151450),(115684,34,7708,1775,'vitamin_A',NULL,0.0000020000,'Vitamin A',151451),(115685,38,7708,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115686,39,7708,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(115687,40,7708,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(115688,41,7708,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151452),(115689,52,7708,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',151453),(115690,58,7708,1775,'folate',NULL,0.0000140000,'Folate, total',151454),(115691,27,7708,1775,'zinc',NULL,0.0010400000,'Zinc',151455),(115692,53,7708,1775,'thiamin',NULL,0.0000460000,'Thiamin',151456),(115693,54,7708,1775,'riboflavin',NULL,0.0005560000,'Riboflavin',151457),(115694,22,7708,1775,'iron',NULL,0.0001400000,'Iron',151458),(115695,37,7708,1775,'vitamin_E',NULL,0.0000200000,'Vitamin E',151459),(115696,59,7708,1775,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',151460),(115697,20,7709,48669,'fiber',NULL,1.5930000000,'Fiber',151465),(115698,34,7709,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',151466),(115699,41,7709,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151467),(115700,53,7709,48669,'thiamin',NULL,0.0000006000,'Thiamin',151468),(115701,54,7709,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',151469),(115702,59,7709,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151470),(115703,58,7709,48669,'folate',NULL,0.0000001800,'Folate, total',151471),(115704,52,7709,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',151472),(115705,26,7709,48669,'sodium',NULL,0.0003000000,'Sodium',151473),(115706,25,7709,48669,'potassium',NULL,0.0129300000,'Potassium',151474),(115707,21,7709,48669,'calcium',NULL,0.0300600000,'Calcium',151475),(115708,23,7709,48669,'magnesium',NULL,0.0018000000,'Magnesium',151476),(115709,24,7709,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',151477),(115710,22,7709,48669,'iron',NULL,0.0002496000,'Iron',151478),(115711,27,7709,48669,'zinc',NULL,0.0000540000,'Zinc',151479),(115712,20,7710,3989,'fiber',NULL,3.0400000000,'Fiber',151486),(115713,21,7710,3989,'calcium',NULL,0.0243200000,'Calcium',151487),(115714,23,7710,3989,'magnesium',NULL,0.0197600000,'Magnesium',151488),(115715,24,7710,3989,'phosphorus',NULL,0.0364800000,'Phosphorus',151489),(115716,25,7710,3989,'potassium',NULL,0.2325600000,'Potassium',151490),(115717,26,7710,3989,'sodium',NULL,0.0015200000,'Sodium',151491),(115718,34,7710,3989,'vitamin_A',NULL,0.0000015200,'Vitamin A',151492),(115719,38,7710,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115720,41,7710,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151493),(115721,58,7710,3989,'folate',NULL,0.0000364800,'Folate, total',151494),(115722,59,7710,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151495),(115723,22,7710,3989,'iron',NULL,0.0006232000,'Iron',151496),(115724,27,7710,3989,'zinc',NULL,0.0002128000,'Zinc',151497),(115725,37,7710,3989,'vitamin_E',NULL,0.0004408000,'Vitamin E',151498),(115726,53,7710,3989,'thiamin',NULL,0.0000364800,'Thiamin',151499),(115727,54,7710,3989,'riboflavin',NULL,0.0000334400,'Riboflavin',151500),(115728,52,7710,3989,'vitamin_C',NULL,0.0893760000,'Vitamin C',151501),(115729,21,7711,3978,'calcium',NULL,0.0307500000,'Calcium',151507),(115730,23,7711,3978,'magnesium',NULL,0.0270600000,'Magnesium',151508),(115731,24,7711,3978,'phosphorus',NULL,0.0356700000,'Phosphorus',151509),(115732,25,7711,3978,'potassium',NULL,0.1857300000,'Potassium',151510),(115733,26,7711,3978,'sodium',NULL,0.0012300000,'Sodium',151511),(115734,34,7711,3978,'vitamin_A',NULL,0.0000024600,'Vitamin A',151512),(115735,38,7711,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115736,41,7711,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151513),(115737,20,7711,3978,'fiber',NULL,7.9950000000,'Fiber',151514),(115738,22,7711,3978,'iron',NULL,0.0008487000,'Iron',151515),(115739,27,7711,3978,'zinc',NULL,0.0005166000,'Zinc',151516),(115740,37,7711,3978,'vitamin_E',NULL,0.0010701000,'Vitamin E',151517),(115741,58,7711,3978,'folate',NULL,0.0000258300,'Folate, total',151518),(115742,59,7711,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151519),(115743,52,7711,3978,'vitamin_C',NULL,0.0322260000,'Vitamin C',151520),(115744,53,7711,3978,'thiamin',NULL,0.0000393600,'Thiamin',151521),(115745,54,7711,3978,'riboflavin',NULL,0.0000467400,'Riboflavin',151522),(115746,20,7712,49561,'fiber',NULL,0.0000000000,'Fiber',151528),(115747,34,7712,49561,'vitamin_A',NULL,0.0000448000,'Vitamin A',151529),(115748,41,7712,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151530),(115749,37,7712,49561,'vitamin_E',NULL,0.0000896000,'Vitamin E',151531),(115750,53,7712,49561,'thiamin',NULL,0.0000672000,'Thiamin',151532),(115751,54,7712,49561,'riboflavin',NULL,0.0005376000,'Riboflavin',151533),(115752,59,7712,49561,'vitamin_B12',NULL,0.0000020160,'Vitamin B-12',151534),(115753,58,7712,49561,'folate',NULL,0.0000201600,'Folate, total',151535),(115754,52,7712,49561,'vitamin_C',NULL,0.0044800000,'Vitamin C',151536),(115755,26,7712,49561,'sodium',NULL,0.0963200000,'Sodium',151537),(115756,25,7712,49561,'potassium',NULL,0.3494400000,'Potassium',151538),(115757,21,7712,49561,'calcium',NULL,0.2688000000,'Calcium',151539),(115758,23,7712,49561,'magnesium',NULL,0.0246400000,'Magnesium',151540),(115759,24,7712,49561,'phosphorus',NULL,0.2105600000,'Phosphorus',151541),(115760,22,7712,49561,'iron',NULL,0.0000448000,'Iron',151542),(115761,27,7712,49561,'zinc',NULL,0.0008960000,'Zinc',151543),(115762,21,7713,4059,'calcium',NULL,0.0120400000,'Calcium',151549),(115763,23,7713,4059,'magnesium',NULL,0.0086000000,'Magnesium',151550),(115764,24,7713,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',151551),(115765,25,7713,4059,'potassium',NULL,0.1857600000,'Potassium',151552),(115766,26,7713,4059,'sodium',NULL,0.0017200000,'Sodium',151553),(115767,34,7713,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',151554),(115768,20,7713,4059,'fiber',NULL,3.9560000000,'Fiber',151555),(115769,58,7713,4059,'folate',NULL,0.0000051600,'Folate, total',151556),(115770,53,7713,4059,'thiamin',NULL,0.0000292400,'Thiamin',151557),(115771,54,7713,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',151558),(115772,22,7713,4059,'iron',NULL,0.0002064000,'Iron',151559),(115773,27,7713,4059,'zinc',NULL,0.0000860000,'Zinc',151560),(115774,37,7713,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',151561),(115775,20,7714,1775,'fiber',NULL,0.0000000000,'Fiber',151567),(115776,21,7714,1775,'calcium',NULL,0.1980000000,'Calcium',151568),(115777,23,7714,1775,'magnesium',NULL,0.0198000000,'Magnesium',151569),(115778,24,7714,1775,'phosphorus',NULL,0.2430000000,'Phosphorus',151570),(115779,25,7714,1775,'potassium',NULL,0.2538000000,'Potassium',151571),(115780,26,7714,1775,'sodium',NULL,0.0648000000,'Sodium',151572),(115781,34,7714,1775,'vitamin_A',NULL,0.0000018000,'Vitamin A',151573),(115782,38,7714,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115783,39,7714,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(115784,40,7714,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(115785,41,7714,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151574),(115786,52,7714,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',151575),(115787,58,7714,1775,'folate',NULL,0.0000126000,'Folate, total',151576),(115788,27,7714,1775,'zinc',NULL,0.0009360000,'Zinc',151577),(115789,53,7714,1775,'thiamin',NULL,0.0000414000,'Thiamin',151578),(115790,54,7714,1775,'riboflavin',NULL,0.0005004000,'Riboflavin',151579),(115791,22,7714,1775,'iron',NULL,0.0001260000,'Iron',151580),(115792,37,7714,1775,'vitamin_E',NULL,0.0000180000,'Vitamin E',151581),(115793,59,7714,1775,'vitamin_B12',NULL,0.0000013500,'Vitamin B-12',151582),(115794,20,7715,47997,'fiber',NULL,1.6800000000,'Fiber',151588),(115795,34,7715,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',151589),(115796,41,7715,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151590),(115797,37,7715,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',151591),(115798,53,7715,47997,'thiamin',NULL,0.0001800000,'Thiamin',151592),(115799,54,7715,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',151593),(115800,59,7715,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151594),(115801,58,7715,47997,'folate',NULL,0.0000168000,'Folate, total',151595),(115802,52,7715,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',151596),(115803,26,7715,47997,'sodium',NULL,0.0000000000,'Sodium',151597),(115804,25,7715,47997,'potassium',NULL,0.3960000000,'Potassium',151598),(115805,21,7715,47997,'calcium',NULL,0.0072000000,'Calcium',151599),(115806,23,7715,47997,'magnesium',NULL,0.0324000000,'Magnesium',151600),(115807,24,7715,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',151601),(115808,22,7715,47997,'iron',NULL,0.0003240000,'Iron',151602),(115809,27,7715,47997,'zinc',NULL,0.0002400000,'Zinc',151603),(115810,20,7716,3989,'fiber',NULL,2.8800000000,'Fiber',151609),(115811,21,7716,3989,'calcium',NULL,0.0230400000,'Calcium',151610),(115812,23,7716,3989,'magnesium',NULL,0.0187200000,'Magnesium',151611),(115813,24,7716,3989,'phosphorus',NULL,0.0345600000,'Phosphorus',151612),(115814,25,7716,3989,'potassium',NULL,0.2203200000,'Potassium',151613),(115815,26,7716,3989,'sodium',NULL,0.0014400000,'Sodium',151614),(115816,34,7716,3989,'vitamin_A',NULL,0.0000014400,'Vitamin A',151615),(115817,38,7716,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115818,41,7716,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151616),(115819,58,7716,3989,'folate',NULL,0.0000345600,'Folate, total',151617),(115820,59,7716,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151618),(115821,22,7716,3989,'iron',NULL,0.0005904000,'Iron',151619),(115822,27,7716,3989,'zinc',NULL,0.0002016000,'Zinc',151620),(115823,37,7716,3989,'vitamin_E',NULL,0.0004176000,'Vitamin E',151621),(115824,53,7716,3989,'thiamin',NULL,0.0000345600,'Thiamin',151622),(115825,54,7716,3989,'riboflavin',NULL,0.0000316800,'Riboflavin',151623),(115826,52,7716,3989,'vitamin_C',NULL,0.0846720000,'Vitamin C',151624),(115827,21,7717,3554,'calcium',NULL,0.0141000000,'Calcium',151629),(115828,23,7717,3554,'magnesium',NULL,0.0810000000,'Magnesium',151630),(115829,24,7717,3554,'phosphorus',NULL,0.1374000000,'Phosphorus',151631),(115830,25,7717,3554,'potassium',NULL,0.1074000000,'Potassium',151632),(115831,26,7717,3554,'sodium',NULL,0.0009000000,'Sodium',151633),(115832,34,7717,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',151634),(115833,38,7717,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115834,41,7717,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151635),(115835,52,7717,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',151636),(115836,58,7717,3554,'folate',NULL,0.0000096000,'Folate, total',151637),(115837,59,7717,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151638),(115838,53,7717,3554,'thiamin',NULL,0.0001620000,'Thiamin',151639),(115839,54,7717,3554,'riboflavin',NULL,0.0000360000,'Riboflavin',151640),(115840,20,7717,3554,'fiber',NULL,2.8200000000,'Fiber',151641),(115841,22,7717,3554,'iron',NULL,0.0013920000,'Iron',151642),(115842,27,7717,3554,'zinc',NULL,0.0009600000,'Zinc',151643),(115843,37,7717,3554,'vitamin_E',NULL,0.0001260000,'Vitamin E',151644),(115844,34,7718,50584,'vitamin_A',NULL,0.0000003000,'Vitamin A',151649),(115845,41,7718,50584,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151650),(115846,37,7718,50584,'vitamin_E',NULL,0.0007710000,'Vitamin E',151651),(115847,53,7718,50584,'thiamin',NULL,0.0002820000,'Thiamin',151652),(115848,54,7718,50584,'riboflavin',NULL,0.0000510000,'Riboflavin',151653),(115849,59,7718,50584,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151654),(115850,58,7718,50584,'folate',NULL,0.0000297000,'Folate, total',151655),(115851,52,7718,50584,'vitamin_C',NULL,0.0000000000,'Vitamin C',151656),(115852,26,7718,50584,'sodium',NULL,0.0060000000,'Sodium',151657),(115853,25,7718,50584,'potassium',NULL,0.1740000000,'Potassium',151658),(115854,21,7718,50584,'calcium',NULL,0.2040000000,'Calcium',151659),(115855,23,7718,50584,'magnesium',NULL,0.1140000000,'Magnesium',151660),(115856,24,7718,50584,'phosphorus',NULL,0.2190000000,'Phosphorus',151661),(115857,22,7718,50584,'iron',NULL,0.0031800000,'Iron',151662),(115858,27,7718,50584,'zinc',NULL,0.0016200000,'Zinc',151663),(115859,20,7719,1653,'fiber',NULL,2.5000000000,'Fiber',151670),(115860,21,7719,1653,'calcium',NULL,0.2850000000,'Calcium',151671),(115861,23,7719,1653,'magnesium',NULL,0.0575000000,'Magnesium',151672),(115862,24,7719,1653,'phosphorus',NULL,0.2625000000,'Phosphorus',151673),(115863,25,7719,1653,'potassium',NULL,0.4925000000,'Potassium',151674),(115864,26,7719,1653,'sodium',NULL,0.1100000000,'Sodium',151675),(115865,34,7719,1653,'vitamin_A',NULL,0.0001275000,'Vitamin A',151676),(115866,38,7719,1653,'vitamin_D',NULL,112.5000000000,'Vitamin D',NULL),(115867,58,7719,1653,'folate',NULL,0.0000125000,'Folate, total',151677),(115868,40,7719,1653,'vitamin_D3',NULL,0.0000027500,'Vitamin D3',NULL),(115869,41,7719,1653,'vitamin_D23',NULL,0.0000027500,'Vitamin D (D2 + D3)',151678),(115870,52,7719,1653,'vitamin_C',NULL,0.0005000000,'Vitamin C',151679),(115871,22,7719,1653,'iron',NULL,0.0010500000,'Iron',151680),(115872,27,7719,1653,'zinc',NULL,0.0015750000,'Zinc',151681),(115873,37,7719,1653,'vitamin_E',NULL,0.0000750000,'Vitamin E',151682),(115874,59,7719,1653,'vitamin_B12',NULL,0.0000012250,'Vitamin B-12',151683),(115875,53,7719,1653,'thiamin',NULL,0.0000975000,'Thiamin',151684),(115876,54,7719,1653,'riboflavin',NULL,0.0004550000,'Riboflavin',151685),(115877,20,7720,5278,'fiber',NULL,0.5304000000,'Fiber',151691),(115878,21,7720,5278,'calcium',NULL,0.0047580000,'Calcium',151692),(115879,23,7720,5278,'magnesium',NULL,0.0156780000,'Magnesium',151693),(115880,24,7720,5278,'phosphorus',NULL,0.0400140000,'Phosphorus',151694),(115881,25,7720,5278,'potassium',NULL,0.0407940000,'Potassium',151695),(115882,26,7720,5278,'sodium',NULL,0.0001560000,'Sodium',151696),(115883,34,7720,5278,'vitamin_A',NULL,0.0000001560,'Vitamin A',151697),(115884,38,7720,5278,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(115885,41,7720,5278,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151698),(115886,58,7720,5278,'folate',NULL,0.0000024180,'Folate, total',151699),(115887,59,7720,5278,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151700),(115888,22,7720,5278,'iron',NULL,0.0002433600,'Iron',151701),(115889,27,7720,5278,'zinc',NULL,0.0002628600,'Zinc',151702),(115890,37,7720,5278,'vitamin_E',NULL,0.0001622400,'Vitamin E',151703),(115891,53,7720,5278,'thiamin',NULL,0.0000044460,'Thiamin',151704),(115892,54,7720,5278,'riboflavin',NULL,0.0000101400,'Riboflavin',151705),(115893,52,7720,5278,'vitamin_C',NULL,0.0001326000,'Vitamin C',151706),(115894,21,7721,4059,'calcium',NULL,0.0120400000,'Calcium',151712),(115895,23,7721,4059,'magnesium',NULL,0.0086000000,'Magnesium',151713),(115896,24,7721,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',151714),(115897,25,7721,4059,'potassium',NULL,0.1857600000,'Potassium',151715),(115898,26,7721,4059,'sodium',NULL,0.0017200000,'Sodium',151716),(115899,34,7721,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',151717),(115900,20,7721,4059,'fiber',NULL,3.9560000000,'Fiber',151718),(115901,58,7721,4059,'folate',NULL,0.0000051600,'Folate, total',151719),(115902,53,7721,4059,'thiamin',NULL,0.0000292400,'Thiamin',151720),(115903,54,7721,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',151721),(115904,22,7721,4059,'iron',NULL,0.0002064000,'Iron',151722),(115905,27,7721,4059,'zinc',NULL,0.0000860000,'Zinc',151723),(115906,37,7721,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',151724),(115907,20,7722,49573,'fiber',NULL,0.0000000000,'Fiber',151731),(115908,34,7722,49573,'vitamin_A',NULL,0.0000760000,'Vitamin A',151732),(115909,41,7722,49573,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151733),(115910,37,7722,49573,'vitamin_E',NULL,0.0001200000,'Vitamin E',151734),(115911,53,7722,49573,'thiamin',NULL,0.0000600000,'Thiamin',151735),(115912,54,7722,49573,'riboflavin',NULL,0.0004600000,'Riboflavin',151736),(115913,59,7722,49573,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',151737),(115914,58,7722,49573,'folate',NULL,0.0000160000,'Folate, total',151738),(115915,52,7722,49573,'vitamin_C',NULL,0.0040000000,'Vitamin C',151739),(115916,26,7722,49573,'sodium',NULL,0.0840000000,'Sodium',151740),(115917,25,7722,49573,'potassium',NULL,0.3140000000,'Potassium',151741),(115918,21,7722,49573,'calcium',NULL,0.2400000000,'Calcium',151742),(115919,23,7722,49573,'magnesium',NULL,0.0220000000,'Magnesium',151743),(115920,24,7722,49573,'phosphorus',NULL,0.1920000000,'Phosphorus',151744),(115921,22,7722,49573,'iron',NULL,0.0000400000,'Iron',151745),(115922,27,7722,49573,'zinc',NULL,0.0010000000,'Zinc',151746),(115923,20,7723,50093,'fiber',NULL,1.6000000000,'Fiber',151753),(115924,34,7723,50093,'vitamin_A',NULL,0.0000288000,'Vitamin A',151754),(115925,41,7723,50093,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151755),(115926,37,7723,50093,'vitamin_E',NULL,0.0003200000,'Vitamin E',151756),(115927,53,7723,50093,'thiamin',NULL,0.0000000000,'Thiamin',151757),(115928,54,7723,50093,'riboflavin',NULL,0.0002240000,'Riboflavin',151758),(115929,59,7723,50093,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',151759),(115930,58,7723,50093,'folate',NULL,0.0000160000,'Folate, total',151760),(115931,52,7723,50093,'vitamin_C',NULL,0.0016000000,'Vitamin C',151761),(115932,26,7723,50093,'sodium',NULL,0.0624000000,'Sodium',151762),(115933,25,7723,50093,'potassium',NULL,0.3232000000,'Potassium',151763),(115934,21,7723,50093,'calcium',NULL,0.1872000000,'Calcium',151764),(115935,23,7723,50093,'magnesium',NULL,0.0448000000,'Magnesium',151765),(115936,24,7723,50093,'phosphorus',NULL,0.2320000000,'Phosphorus',151766),(115937,22,7723,50093,'iron',NULL,0.0009440000,'Iron',151767),(115938,27,7723,50093,'zinc',NULL,0.0011200000,'Zinc',151768),(115939,20,7724,48669,'fiber',NULL,1.5930000000,'Fiber',151773),(115940,34,7724,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',151774),(115941,41,7724,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151775),(115942,53,7724,48669,'thiamin',NULL,0.0000006000,'Thiamin',151776),(115943,54,7724,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',151777),(115944,59,7724,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151778),(115945,58,7724,48669,'folate',NULL,0.0000001800,'Folate, total',151779),(115946,52,7724,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',151780),(115947,26,7724,48669,'sodium',NULL,0.0003000000,'Sodium',151781),(115948,25,7724,48669,'potassium',NULL,0.0129300000,'Potassium',151782),(115949,21,7724,48669,'calcium',NULL,0.0300600000,'Calcium',151783),(115950,23,7724,48669,'magnesium',NULL,0.0018000000,'Magnesium',151784),(115951,24,7724,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',151785),(115952,22,7724,48669,'iron',NULL,0.0002496000,'Iron',151786),(115953,27,7724,48669,'zinc',NULL,0.0000540000,'Zinc',151787),(115954,34,7725,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',151793),(115955,41,7725,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151794),(115956,53,7725,50216,'thiamin',NULL,0.0000360000,'Thiamin',151795),(115957,54,7725,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',151796),(115958,59,7725,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151797),(115959,58,7725,50216,'folate',NULL,0.0000030000,'Folate, total',151798),(115960,52,7725,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',151799),(115961,26,7725,50216,'sodium',NULL,0.0180000000,'Sodium',151800),(115962,25,7725,50216,'potassium',NULL,0.3060000000,'Potassium',151801),(115963,21,7725,50216,'calcium',NULL,0.0138000000,'Calcium',151802),(115964,23,7725,50216,'magnesium',NULL,0.0105000000,'Magnesium',151803),(115965,24,7725,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',151804),(115966,22,7725,50216,'iron',NULL,0.0011400000,'Iron',151805),(115967,27,7725,50216,'zinc',NULL,0.0002100000,'Zinc',151806),(115968,34,7726,47910,'vitamin_A',NULL,0.0000000000,'Vitamin A',151812),(115969,41,7726,47910,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151813),(115970,37,7726,47910,'vitamin_E',NULL,0.0031668000,'Vitamin E',151814),(115971,53,7726,47910,'thiamin',NULL,0.0000169000,'Thiamin',151815),(115972,54,7726,47910,'riboflavin',NULL,0.0000741000,'Riboflavin',151816),(115973,59,7726,47910,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151817),(115974,58,7726,47910,'folate',NULL,0.0000046800,'Folate, total',151818),(115975,52,7726,47910,'vitamin_C',NULL,0.0000000000,'Vitamin C',151819),(115976,26,7726,47910,'sodium',NULL,0.0018200000,'Sodium',151820),(115977,25,7726,47910,'potassium',NULL,0.1027000000,'Potassium',151821),(115978,21,7726,47910,'calcium',NULL,0.0312000000,'Calcium',151822),(115979,23,7726,47910,'magnesium',NULL,0.0351000000,'Magnesium',151823),(115980,24,7726,47910,'phosphorus',NULL,0.0728000000,'Phosphorus',151824),(115981,22,7726,47910,'iron',NULL,0.0004030000,'Iron',151825),(115982,27,7726,47910,'zinc',NULL,0.0004290000,'Zinc',151826),(115983,20,7727,49678,'fiber',NULL,0.0000000000,'Fiber',151832),(115984,41,7727,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151833),(115985,37,7727,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',151834),(115986,53,7727,49678,'thiamin',NULL,0.0000000000,'Thiamin',151835),(115987,54,7727,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',151836),(115988,59,7727,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151837),(115989,58,7727,49678,'folate',NULL,0.0000000000,'Folate, total',151838),(115990,52,7727,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',151839),(115991,26,7727,49678,'sodium',NULL,0.0000000000,'Sodium',151840),(115992,25,7727,49678,'potassium',NULL,0.0000000000,'Potassium',151841),(115993,21,7727,49678,'calcium',NULL,0.0000000000,'Calcium',151842),(115994,23,7727,49678,'magnesium',NULL,0.0000000000,'Magnesium',151843),(115995,24,7727,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',151844),(115996,22,7727,49678,'iron',NULL,0.0000120000,'Iron',151845),(115997,27,7727,49678,'zinc',NULL,0.0000000000,'Zinc',151846),(115998,20,7728,50641,'fiber',NULL,0.8500000000,'Fiber',151853),(115999,34,7728,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',151854),(116000,41,7728,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151855),(116001,37,7728,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',151856),(116002,53,7728,50641,'thiamin',NULL,0.0000340000,'Thiamin',151857),(116003,54,7728,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',151858),(116004,59,7728,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151859),(116005,58,7728,50641,'folate',NULL,0.0000195500,'Folate, total',151860),(116006,52,7728,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',151861),(116007,26,7728,50641,'sodium',NULL,0.0017000000,'Sodium',151862),(116008,25,7728,50641,'potassium',NULL,0.1895500000,'Potassium',151863),(116009,21,7728,50641,'calcium',NULL,0.0068000000,'Calcium',151864),(116010,23,7728,50641,'magnesium',NULL,0.0068000000,'Magnesium',151865),(116011,24,7728,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',151866),(116012,22,7728,50641,'iron',NULL,0.0002040000,'Iron',151867),(116013,27,7728,50641,'zinc',NULL,0.0000850000,'Zinc',151868),(116014,20,7729,48800,'fiber',NULL,0.0420000000,'Fiber',151874),(116015,34,7729,48800,'vitamin_A',NULL,0.0000007200,'Vitamin A',151875),(116016,41,7729,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151876),(116017,37,7729,48800,'vitamin_E',NULL,0.0000024000,'Vitamin E',151877),(116018,53,7729,48800,'thiamin',NULL,0.0000018000,'Thiamin',151878),(116019,54,7729,48800,'riboflavin',NULL,0.0000012000,'Riboflavin',151879),(116020,59,7729,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151880),(116021,58,7729,48800,'folate',NULL,0.0000008400,'Folate, total',151881),(116022,52,7729,48800,'vitamin_C',NULL,0.0001200000,'Vitamin C',151882),(116023,26,7729,48800,'sodium',NULL,0.0002400000,'Sodium',151883),(116024,25,7729,48800,'potassium',NULL,0.0093600000,'Potassium',151884),(116025,21,7729,48800,'calcium',NULL,0.0012600000,'Calcium',151885),(116026,23,7729,48800,'magnesium',NULL,0.0006000000,'Magnesium',151886),(116027,24,7729,48800,'phosphorus',NULL,0.0013800000,'Phosphorus',151887),(116028,22,7729,48800,'iron',NULL,0.0000180000,'Iron',151888),(116029,27,7729,48800,'zinc',NULL,0.0000060000,'Zinc',151889),(116030,34,7730,50511,'vitamin_A',NULL,0.0000105000,'Vitamin A',151895),(116031,41,7730,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151896),(116032,53,7730,50511,'thiamin',NULL,0.0000050000,'Thiamin',151897),(116033,54,7730,50511,'riboflavin',NULL,0.0000030000,'Riboflavin',151898),(116034,59,7730,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151899),(116035,58,7730,50511,'folate',NULL,0.0000054000,'Folate, total',151900),(116036,52,7730,50511,'vitamin_C',NULL,0.0026000000,'Vitamin C',151901),(116037,26,7730,50511,'sodium',NULL,0.0007000000,'Sodium',151902),(116038,25,7730,50511,'potassium',NULL,0.0260000000,'Potassium',151903),(116039,21,7730,50511,'calcium',NULL,0.0039000000,'Calcium',151904),(116040,23,7730,50511,'magnesium',NULL,0.0012000000,'Magnesium',151905),(116041,24,7730,50511,'phosphorus',NULL,0.0029000000,'Phosphorus',151906),(116042,22,7730,50511,'iron',NULL,0.0001900000,'Iron',151907),(116043,27,7730,50511,'zinc',NULL,0.0000400000,'Zinc',151908),(116044,20,7731,237542,'fiber',NULL,0.0000000000,'Fiber',151913),(116045,21,7731,237542,'calcium',NULL,0.0000600000,'Calcium',151914),(116046,22,7731,237542,'iron',NULL,0.0000000000,'Iron',151915),(116047,23,7731,237542,'magnesium',NULL,0.0000000000,'Magnesium',151916),(116048,24,7731,237542,'phosphorus',NULL,0.0000600000,'Phosphorus',151917),(116049,25,7731,237542,'potassium',NULL,0.0000000000,'Potassium',151918),(116050,26,7731,237542,'sodium',NULL,0.0000000000,'Sodium',151919),(116051,27,7731,237542,'zinc',NULL,0.0000042000,'Zinc',151920),(116052,41,7731,237542,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151921),(116053,37,7731,237542,'vitamin_E',NULL,0.0005394000,'Vitamin E',151922),(116054,52,7731,237542,'vitamin_C',NULL,0.0000000000,'Vitamin C',151923),(116055,53,7731,237542,'thiamin',NULL,0.0000000000,'Thiamin',151924),(116056,54,7731,237542,'riboflavin',NULL,0.0000000000,'Riboflavin',151925),(116057,58,7731,237542,'folate',NULL,0.0000000000,'Folate, total',151926),(116058,59,7731,237542,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151927),(116059,21,7732,27944,'calcium',NULL,0.0396000000,'Calcium',151932),(116060,34,7732,27944,'vitamin_A',NULL,0.0000000000,'Vitamin A',151933),(116061,53,7732,27944,'thiamin',NULL,0.0000340000,'Thiamin',151934),(116062,52,7732,27944,'vitamin_C',NULL,0.0000000000,'Vitamin C',151935),(116063,22,7732,27944,'iron',NULL,0.0016400000,'Iron',151936),(116064,26,7732,27944,'sodium',NULL,0.0120000000,'Sodium',151937),(116065,20,7732,27944,'fiber',NULL,6.9600000000,'Fiber',151938),(116066,37,7732,27944,'vitamin_E',NULL,0.0001400000,'Vitamin E',151939),(116067,27,7732,27944,'zinc',NULL,0.0015600000,'Zinc',151940),(116068,25,7732,27944,'potassium',NULL,0.1450000000,'Potassium',151941),(116069,54,7732,27944,'riboflavin',NULL,0.0000320000,'Riboflavin',151942),(116070,23,7732,27944,'magnesium',NULL,0.0362000000,'Magnesium',151943),(116071,59,7732,27944,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151944),(116072,41,7732,27944,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151945),(116073,24,7732,27944,'phosphorus',NULL,0.1320000000,'Phosphorus',151946),(116074,58,7732,27944,'folate',NULL,0.0000120000,'Folate, total',151947),(116075,20,7733,48287,'fiber',NULL,1.4720000000,'Fiber',151953),(116076,34,7733,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',151954),(116077,41,7733,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151955),(116078,37,7733,48287,'vitamin_E',NULL,0.0000023000,'Vitamin E',151956),(116079,53,7733,48287,'thiamin',NULL,0.0000552000,'Thiamin',151957),(116080,54,7733,48287,'riboflavin',NULL,0.0000184000,'Riboflavin',151958),(116081,59,7733,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',151959),(116082,58,7733,48287,'folate',NULL,0.0000066700,'Folate, total',151960),(116083,52,7733,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',151961),(116084,26,7733,48287,'sodium',NULL,0.1179900000,'Sodium',151962),(116085,25,7733,48287,'potassium',NULL,0.0637100000,'Potassium',151963),(116086,21,7733,48287,'calcium',NULL,0.0547400000,'Calcium',151964),(116087,23,7733,48287,'magnesium',NULL,0.0133400000,'Magnesium',151965),(116088,24,7733,48287,'phosphorus',NULL,0.0462300000,'Phosphorus',151966),(116089,22,7733,48287,'iron',NULL,0.0006486000,'Iron',151967),(116090,27,7733,48287,'zinc',NULL,0.0003910000,'Zinc',151968),(116091,34,7734,48089,'vitamin_A',NULL,0.0000000000,'Vitamin A',151975),(116092,41,7734,48089,'vitamin_D23',NULL,0.0000010080,'Vitamin D (D2 + D3)',151976),(116093,37,7734,48089,'vitamin_E',NULL,0.0000864000,'Vitamin E',151977),(116094,53,7734,48089,'thiamin',NULL,0.0001728000,'Thiamin',151978),(116095,54,7734,48089,'riboflavin',NULL,0.0003744000,'Riboflavin',151979),(116096,59,7734,48089,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',151980),(116097,58,7734,48089,'folate',NULL,0.0000244800,'Folate, total',151981),(116098,52,7734,48089,'vitamin_C',NULL,0.0000000000,'Vitamin C',151982),(116099,26,7734,48089,'sodium',NULL,0.1008000000,'Sodium',151983),(116100,25,7734,48089,'potassium',NULL,0.5760000000,'Potassium',151984),(116101,21,7734,48089,'calcium',NULL,0.0086400000,'Calcium',151985),(116102,23,7734,48089,'magnesium',NULL,0.0388800000,'Magnesium',151986),(116103,24,7734,48089,'phosphorus',NULL,0.3600000000,'Phosphorus',151987),(116104,22,7734,48089,'iron',NULL,0.0033120000,'Iron',151988),(116105,27,7734,48089,'zinc',NULL,0.0074880000,'Zinc',151989),(116106,34,7735,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',151995),(116107,41,7735,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',151996),(116108,37,7735,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',151997),(116109,53,7735,50319,'thiamin',NULL,0.0001250000,'Thiamin',151998),(116110,54,7735,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',151999),(116111,59,7735,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152000),(116112,58,7735,50319,'folate',NULL,0.0000800000,'Folate, total',152001),(116113,52,7735,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',152002),(116114,26,7735,50319,'sodium',NULL,0.0200000000,'Sodium',152003),(116115,25,7735,50319,'potassium',NULL,0.4300000000,'Potassium',152004),(116116,21,7735,50319,'calcium',NULL,0.0475000000,'Calcium',152005),(116117,23,7735,50319,'magnesium',NULL,0.0225000000,'Magnesium',152006),(116118,24,7735,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',152007),(116119,22,7735,50319,'iron',NULL,0.0007250000,'Iron',152008),(116120,27,7735,50319,'zinc',NULL,0.0002500000,'Zinc',152009),(116121,20,7736,49678,'fiber',NULL,0.0000000000,'Fiber',152015),(116122,41,7736,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152016),(116123,37,7736,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',152017),(116124,53,7736,49678,'thiamin',NULL,0.0000000000,'Thiamin',152018),(116125,54,7736,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',152019),(116126,59,7736,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152020),(116127,58,7736,49678,'folate',NULL,0.0000000000,'Folate, total',152021),(116128,52,7736,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',152022),(116129,26,7736,49678,'sodium',NULL,0.0000000000,'Sodium',152023),(116130,25,7736,49678,'potassium',NULL,0.0000000000,'Potassium',152024),(116131,21,7736,49678,'calcium',NULL,0.0000000000,'Calcium',152025),(116132,23,7736,49678,'magnesium',NULL,0.0000000000,'Magnesium',152026),(116133,24,7736,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',152027),(116134,22,7736,49678,'iron',NULL,0.0000120000,'Iron',152028),(116135,27,7736,49678,'zinc',NULL,0.0000000000,'Zinc',152029),(116136,34,7737,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',152035),(116137,41,7737,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152036),(116138,37,7737,50734,'vitamin_E',NULL,0.0007700000,'Vitamin E',152037),(116139,53,7737,50734,'thiamin',NULL,0.0000800000,'Thiamin',152038),(116140,54,7737,50734,'riboflavin',NULL,0.0000280000,'Riboflavin',152039),(116141,59,7737,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152040),(116142,58,7737,50734,'folate',NULL,0.0000132000,'Folate, total',152041),(116143,52,7737,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',152042),(116144,26,7737,50734,'sodium',NULL,0.0014000000,'Sodium',152043),(116145,25,7737,50734,'potassium',NULL,0.0900000000,'Potassium',152044),(116146,21,7737,50734,'calcium',NULL,0.0188000000,'Calcium',152045),(116147,23,7737,50734,'magnesium',NULL,0.0320000000,'Magnesium',152046),(116148,24,7737,50734,'phosphorus',NULL,0.0760000000,'Phosphorus',152047),(116149,22,7737,50734,'iron',NULL,0.0005800000,'Iron',152048),(116150,27,7737,50734,'zinc',NULL,0.0005400000,'Zinc',152049),(116151,34,7738,48274,'vitamin_A',NULL,0.0000000000,'Vitamin A',152056),(116152,41,7738,48274,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152057),(116153,37,7738,48274,'vitamin_E',NULL,0.0007180000,'Vitamin E',152058),(116154,53,7738,48274,'thiamin',NULL,0.0000670000,'Thiamin',152059),(116155,54,7738,48274,'riboflavin',NULL,0.0000030000,'Riboflavin',152060),(116156,59,7738,48274,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152061),(116157,58,7738,48274,'folate',NULL,0.0000021000,'Folate, total',152062),(116158,52,7738,48274,'vitamin_C',NULL,0.0000000000,'Vitamin C',152063),(116159,26,7738,48274,'sodium',NULL,0.0003000000,'Sodium',152064),(116160,25,7738,48274,'potassium',NULL,0.0660000000,'Potassium',152065),(116161,21,7738,48274,'calcium',NULL,0.0170000000,'Calcium',152066),(116162,23,7738,48274,'magnesium',NULL,0.0410000000,'Magnesium',152067),(116163,24,7738,48274,'phosphorus',NULL,0.0590000000,'Phosphorus',152068),(116164,22,7738,48274,'iron',NULL,0.0002500000,'Iron',152069),(116165,27,7738,48274,'zinc',NULL,0.0004200000,'Zinc',152070),(116166,20,7739,50722,'fiber',NULL,6.6000000000,'Fiber',152077),(116167,34,7739,50722,'vitamin_A',NULL,0.0002640000,'Vitamin A',152078),(116168,41,7739,50722,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152079),(116169,53,7739,50722,'thiamin',NULL,0.0001600000,'Thiamin',152080),(116170,54,7739,50722,'riboflavin',NULL,0.0001800000,'Riboflavin',152081),(116171,59,7739,50722,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152082),(116172,58,7739,50722,'folate',NULL,0.0000120000,'Folate, total',152083),(116173,52,7739,50722,'vitamin_C',NULL,0.0120000000,'Vitamin C',152084),(116174,26,7739,50722,'sodium',NULL,0.7480000000,'Sodium',152085),(116175,25,7739,50722,'potassium',NULL,0.7540000000,'Potassium',152086),(116176,21,7739,50722,'calcium',NULL,0.0800000000,'Calcium',152087),(116177,23,7739,50722,'magnesium',NULL,0.0480000000,'Magnesium',152088),(116178,24,7739,50722,'phosphorus',NULL,0.1160000000,'Phosphorus',152089),(116179,22,7739,50722,'iron',NULL,0.0018800000,'Iron',152090),(116180,27,7739,50722,'zinc',NULL,0.0006000000,'Zinc',152091),(116181,20,7740,50255,'fiber',NULL,1.5000000000,'Fiber',152096),(116182,34,7740,50255,'vitamin_A',NULL,0.0000000000,'Vitamin A',152097),(116183,41,7740,50255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152098),(116184,37,7740,50255,'vitamin_E',NULL,0.0001850000,'Vitamin E',152099),(116185,53,7740,50255,'thiamin',NULL,0.0001500000,'Thiamin',152100),(116186,54,7740,50255,'riboflavin',NULL,0.0000300000,'Riboflavin',152101),(116187,59,7740,50255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152102),(116188,58,7740,50255,'folate',NULL,0.0000110000,'Folate, total',152103),(116189,52,7740,50255,'vitamin_C',NULL,0.0000000000,'Vitamin C',152104),(116190,26,7740,50255,'sodium',NULL,0.0000000000,'Sodium',152105),(116191,25,7740,50255,'potassium',NULL,0.1215000000,'Potassium',152106),(116192,21,7740,50255,'calcium',NULL,0.0055000000,'Calcium',152107),(116193,23,7740,50255,'magnesium',NULL,0.0580000000,'Magnesium',152108),(116194,24,7740,50255,'phosphorus',NULL,0.1615000000,'Phosphorus',152109),(116195,22,7740,50255,'iron',NULL,0.0005250000,'Iron',152110),(116196,27,7740,50255,'zinc',NULL,0.0009000000,'Zinc',152111),(116197,20,7741,1629,'fiber',NULL,0.0000000000,'Fiber',152118),(116198,21,7741,1629,'calcium',NULL,0.2757200000,'Calcium',152119),(116199,23,7741,1629,'magnesium',NULL,0.0244000000,'Magnesium',152120),(116200,24,7741,1629,'phosphorus',NULL,0.2049600000,'Phosphorus',152121),(116201,25,7741,1629,'potassium',NULL,0.3220800000,'Potassium',152122),(116202,26,7741,1629,'sodium',NULL,0.1049200000,'Sodium',152123),(116203,34,7741,1629,'vitamin_A',NULL,0.0001122400,'Vitamin A',152124),(116204,38,7741,1629,'vitamin_D',NULL,124.4400000000,'Vitamin D',NULL),(116205,52,7741,1629,'vitamin_C',NULL,0.0000000000,'Vitamin C',152125),(116206,58,7741,1629,'folate',NULL,0.0000122000,'Folate, total',152126),(116207,40,7741,1629,'vitamin_D3',NULL,0.0000031720,'Vitamin D3',NULL),(116208,41,7741,1629,'vitamin_D23',NULL,0.0000031720,'Vitamin D (D2 + D3)',152127),(116209,22,7741,1629,'iron',NULL,0.0000732000,'Iron',152128),(116210,27,7741,1629,'zinc',NULL,0.0009028000,'Zinc',152129),(116211,37,7741,1629,'vitamin_E',NULL,0.0001708000,'Vitamin E',152130),(116212,59,7741,1629,'vitamin_B12',NULL,0.0000010980,'Vitamin B-12',152131),(116213,54,7741,1629,'riboflavin',NULL,0.0004123600,'Riboflavin',152132),(116214,53,7741,1629,'thiamin',NULL,0.0001122400,'Thiamin',152133),(116215,21,7742,5202,'calcium',NULL,0.1893000000,'Calcium',152138),(116216,23,7742,5202,'magnesium',NULL,0.1005000000,'Magnesium',152139),(116217,24,7742,5202,'phosphorus',NULL,0.2580000000,'Phosphorus',152140),(116218,25,7742,5202,'potassium',NULL,0.1221000000,'Potassium',152141),(116219,26,7742,5202,'sodium',NULL,0.0048000000,'Sodium',152142),(116220,58,7742,5202,'folate',NULL,0.0000147000,'Folate, total',152143),(116221,59,7742,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152144),(116222,20,7742,5202,'fiber',NULL,10.3200000000,'Fiber',152145),(116223,52,7742,5202,'vitamin_C',NULL,0.0004800000,'Vitamin C',152146),(116224,22,7742,5202,'iron',NULL,0.0023160000,'Iron',152147),(116225,27,7742,5202,'zinc',NULL,0.0013740000,'Zinc',152148),(116226,37,7742,5202,'vitamin_E',NULL,0.0001500000,'Vitamin E',152149),(116227,53,7742,5202,'thiamin',NULL,0.0001860000,'Thiamin',152150),(116228,54,7742,5202,'riboflavin',NULL,0.0000510000,'Riboflavin',152151),(116229,21,7743,3554,'calcium',NULL,0.0282000000,'Calcium',152156),(116230,23,7743,3554,'magnesium',NULL,0.1620000000,'Magnesium',152157),(116231,24,7743,3554,'phosphorus',NULL,0.2748000000,'Phosphorus',152158),(116232,25,7743,3554,'potassium',NULL,0.2148000000,'Potassium',152159),(116233,26,7743,3554,'sodium',NULL,0.0018000000,'Sodium',152160),(116234,34,7743,3554,'vitamin_A',NULL,0.0000000000,'Vitamin A',152161),(116235,38,7743,3554,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(116236,41,7743,3554,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152162),(116237,52,7743,3554,'vitamin_C',NULL,0.0000000000,'Vitamin C',152163),(116238,58,7743,3554,'folate',NULL,0.0000192000,'Folate, total',152164),(116239,59,7743,3554,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152165),(116240,53,7743,3554,'thiamin',NULL,0.0003240000,'Thiamin',152166),(116241,54,7743,3554,'riboflavin',NULL,0.0000720000,'Riboflavin',152167),(116242,20,7743,3554,'fiber',NULL,5.6400000000,'Fiber',152168),(116243,22,7743,3554,'iron',NULL,0.0027840000,'Iron',152169),(116244,27,7743,3554,'zinc',NULL,0.0019200000,'Zinc',152170),(116245,37,7743,3554,'vitamin_E',NULL,0.0002520000,'Vitamin E',152171),(116246,20,7744,49216,'fiber',NULL,0.0000000000,'Fiber',152176),(116247,34,7744,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',152177),(116248,41,7744,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152178),(116249,37,7744,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',152179),(116250,53,7744,49216,'thiamin',NULL,0.0000000000,'Thiamin',152180),(116251,54,7744,49216,'riboflavin',NULL,0.0000150000,'Riboflavin',152181),(116252,59,7744,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152182),(116253,52,7744,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',152183),(116254,26,7744,49216,'sodium',NULL,0.0033000000,'Sodium',152184),(116255,25,7744,49216,'potassium',NULL,0.0153000000,'Potassium',152185),(116256,21,7744,49216,'calcium',NULL,0.0015000000,'Calcium',152186),(116257,23,7744,49216,'magnesium',NULL,0.0006000000,'Magnesium',152187),(116258,24,7744,49216,'phosphorus',NULL,0.0051000000,'Phosphorus',152188),(116259,22,7744,49216,'iron',NULL,0.0001200000,'Iron',152189),(116260,27,7744,49216,'zinc',NULL,0.0002700000,'Zinc',152190),(116261,20,7745,50537,'fiber',NULL,5.7000000000,'Fiber',152195),(116262,34,7745,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',152196),(116263,41,7745,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152197),(116264,37,7745,50537,'vitamin_E',NULL,0.0005850000,'Vitamin E',152198),(116265,53,7745,50537,'thiamin',NULL,0.0000300000,'Thiamin',152199),(116266,54,7745,50537,'riboflavin',NULL,0.0000300000,'Riboflavin',152200),(116267,59,7745,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152201),(116268,58,7745,50537,'folate',NULL,0.0000915000,'Folate, total',152202),(116269,52,7745,50537,'vitamin_C',NULL,0.0855000000,'Vitamin C',152203),(116270,26,7745,50537,'sodium',NULL,0.0015000000,'Sodium',152204),(116271,25,7745,50537,'potassium',NULL,0.2550000000,'Potassium',152205),(116272,21,7745,50537,'calcium',NULL,0.0255000000,'Calcium',152206),(116273,23,7745,50537,'magnesium',NULL,0.0180000000,'Magnesium',152207),(116274,24,7745,50537,'phosphorus',NULL,0.0390000000,'Phosphorus',152208),(116275,22,7745,50537,'iron',NULL,0.0003750000,'Iron',152209),(116276,27,7745,50537,'zinc',NULL,0.0001500000,'Zinc',152210),(116277,21,7746,5833,'calcium',NULL,0.2527000000,'Calcium',152217),(116278,23,7746,5833,'magnesium',NULL,0.0478800000,'Magnesium',152218),(116279,24,7746,5833,'phosphorus',NULL,0.2340800000,'Phosphorus',152219),(116280,25,7746,5833,'potassium',NULL,0.4575200000,'Potassium',152220),(116281,26,7746,5833,'sodium',NULL,0.1542800000,'Sodium',152221),(116282,34,7746,5833,'vitamin_A',NULL,0.0000691600,'Vitamin A',152222),(116283,58,7746,5833,'folate',NULL,0.0000133000,'Folate, total',152223),(116284,20,7746,5833,'fiber',NULL,1.0640000000,'Fiber',152224),(116285,22,7746,5833,'iron',NULL,0.0007980000,'Iron',152225),(116286,27,7746,5833,'zinc',NULL,0.0012768000,'Zinc',152226),(116287,37,7746,5833,'vitamin_E',NULL,0.0001596000,'Vitamin E',152227),(116288,59,7746,5833,'vitamin_B12',NULL,0.0000010640,'Vitamin B-12',152228),(116289,53,7746,5833,'thiamin',NULL,0.0001143800,'Thiamin',152229),(116290,52,7746,5833,'vitamin_C',NULL,0.0002660000,'Vitamin C',152230),(116291,54,7746,5833,'riboflavin',NULL,0.0004788000,'Riboflavin',152231),(116292,20,7747,7133,'fiber',NULL,1.9200000000,'Fiber',152237),(116293,21,7747,7133,'calcium',NULL,0.0515200000,'Calcium',152238),(116294,23,7747,7133,'magnesium',NULL,0.0240000000,'Magnesium',152239),(116295,24,7747,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',152240),(116296,25,7747,7133,'potassium',NULL,0.0812800000,'Potassium',152241),(116297,26,7747,7133,'sodium',NULL,0.1456000000,'Sodium',152242),(116298,34,7747,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',152243),(116299,38,7747,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(116300,41,7747,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152244),(116301,52,7747,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',152245),(116302,58,7747,7133,'folate',NULL,0.0000134400,'Folate, total',152246),(116303,59,7747,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152247),(116304,22,7747,7133,'iron',NULL,0.0007904000,'Iron',152248),(116305,27,7747,7133,'zinc',NULL,0.0005664000,'Zinc',152249),(116306,37,7747,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',152250),(116307,53,7747,7133,'thiamin',NULL,0.0001260800,'Thiamin',152251),(116308,54,7747,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',152252),(116309,20,7748,49216,'fiber',NULL,0.0000000000,'Fiber',152257),(116310,34,7748,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',152258),(116311,41,7748,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152259),(116312,37,7748,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',152260),(116313,53,7748,49216,'thiamin',NULL,0.0000000000,'Thiamin',152261),(116314,54,7748,49216,'riboflavin',NULL,0.0000150000,'Riboflavin',152262),(116315,59,7748,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152263),(116316,52,7748,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',152264),(116317,26,7748,49216,'sodium',NULL,0.0033000000,'Sodium',152265),(116318,25,7748,49216,'potassium',NULL,0.0153000000,'Potassium',152266),(116319,21,7748,49216,'calcium',NULL,0.0015000000,'Calcium',152267),(116320,23,7748,49216,'magnesium',NULL,0.0006000000,'Magnesium',152268),(116321,24,7748,49216,'phosphorus',NULL,0.0051000000,'Phosphorus',152269),(116322,22,7748,49216,'iron',NULL,0.0001200000,'Iron',152270),(116323,27,7748,49216,'zinc',NULL,0.0002700000,'Zinc',152271),(116324,20,7749,235600,'fiber',NULL,0.7000000000,'Fiber',152276),(116325,21,7749,235600,'calcium',NULL,0.0284000000,'Calcium',152277),(116326,22,7749,235600,'iron',NULL,0.0006690000,'Iron',152278),(116327,23,7749,235600,'magnesium',NULL,0.0095000000,'Magnesium',152279),(116328,24,7749,235600,'phosphorus',NULL,0.0761000000,'Phosphorus',152280),(116329,25,7749,235600,'potassium',NULL,0.0437000000,'Potassium',152281),(116330,26,7749,235600,'sodium',NULL,0.0075000000,'Sodium',152282),(116331,27,7749,235600,'zinc',NULL,0.0004620000,'Zinc',152283),(116332,41,7749,235600,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152284),(116333,37,7749,235600,'vitamin_E',NULL,0.0000250000,'Vitamin E',152285),(116334,52,7749,235600,'vitamin_C',NULL,0.0004200000,'Vitamin C',152286),(116335,53,7749,235600,'thiamin',NULL,0.0001410000,'Thiamin',152287),(116336,54,7749,235600,'riboflavin',NULL,0.0000300000,'Riboflavin',152288),(116337,58,7749,235600,'folate',NULL,0.0000098000,'Folate, total',152289),(116338,59,7749,235600,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152290),(116339,20,7750,47997,'fiber',NULL,1.6800000000,'Fiber',152295),(116340,34,7750,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',152296),(116341,41,7750,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152297),(116342,37,7750,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',152298),(116343,53,7750,47997,'thiamin',NULL,0.0001800000,'Thiamin',152299),(116344,54,7750,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',152300),(116345,59,7750,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152301),(116346,58,7750,47997,'folate',NULL,0.0000168000,'Folate, total',152302),(116347,52,7750,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',152303),(116348,26,7750,47997,'sodium',NULL,0.0000000000,'Sodium',152304),(116349,25,7750,47997,'potassium',NULL,0.3960000000,'Potassium',152305),(116350,21,7750,47997,'calcium',NULL,0.0072000000,'Calcium',152306),(116351,23,7750,47997,'magnesium',NULL,0.0324000000,'Magnesium',152307),(116352,24,7750,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',152308),(116353,22,7750,47997,'iron',NULL,0.0003240000,'Iron',152309),(116354,27,7750,47997,'zinc',NULL,0.0002400000,'Zinc',152310),(116355,20,7751,50786,'fiber',NULL,0.0000000000,'Fiber',152316),(116356,34,7751,50786,'vitamin_A',NULL,0.0002300000,'Vitamin A',152317),(116357,41,7751,50786,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',152318),(116358,37,7751,50786,'vitamin_E',NULL,0.0007600000,'Vitamin E',152319),(116359,53,7751,50786,'thiamin',NULL,0.0002400000,'Thiamin',152320),(116360,54,7751,50786,'riboflavin',NULL,0.0002600000,'Riboflavin',152321),(116361,59,7751,50786,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',152322),(116362,58,7751,50786,'folate',NULL,0.0000360000,'Folate, total',152323),(116363,52,7751,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',152324),(116364,26,7751,50786,'sodium',NULL,0.1320000000,'Sodium',152325),(116365,25,7751,50786,'potassium',NULL,0.3680000000,'Potassium',152326),(116366,21,7751,50786,'calcium',NULL,0.2520000000,'Calcium',152327),(116367,23,7751,50786,'magnesium',NULL,0.0260000000,'Magnesium',152328),(116368,24,7751,50786,'phosphorus',NULL,0.2760000000,'Phosphorus',152329),(116369,22,7751,50786,'iron',NULL,0.0002200000,'Iron',152330),(116370,27,7751,50786,'zinc',NULL,0.0010000000,'Zinc',152331),(116371,21,7752,5226,'calcium',NULL,0.0322800000,'Calcium',152337),(116372,23,7752,5226,'magnesium',NULL,0.0324000000,'Magnesium',152338),(116373,24,7752,5226,'phosphorus',NULL,0.0577200000,'Phosphorus',152339),(116374,25,7752,5226,'potassium',NULL,0.0879600000,'Potassium',152340),(116375,26,7752,5226,'sodium',NULL,0.0001200000,'Sodium',152341),(116376,34,7752,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',152342),(116377,38,7752,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(116378,41,7752,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152343),(116379,52,7752,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',152344),(116380,58,7752,5226,'folate',NULL,0.0000052800,'Folate, total',152345),(116381,59,7752,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152346),(116382,22,7752,5226,'iron',NULL,0.0004452000,'Iron',152347),(116383,27,7752,5226,'zinc',NULL,0.0003744000,'Zinc',152348),(116384,37,7752,5226,'vitamin_E',NULL,0.0030756000,'Vitamin E',152349),(116385,54,7752,5226,'riboflavin',NULL,0.0001365600,'Riboflavin',152350),(116386,20,7752,5226,'fiber',NULL,1.5000000000,'Fiber',152351),(116387,53,7752,5226,'thiamin',NULL,0.0000246000,'Thiamin',152352),(116388,20,7753,47988,'fiber',NULL,2.1000000000,'Fiber',152358),(116389,34,7753,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',152359),(116390,41,7753,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152360),(116391,59,7753,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152361),(116392,52,7753,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',152362),(116393,26,7753,47988,'sodium',NULL,0.2800000000,'Sodium',152363),(116394,20,7754,50680,'fiber',NULL,0.0000000000,'Fiber',152369),(116395,34,7754,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',152370),(116396,41,7754,50680,'vitamin_D23',NULL,0.0000000460,'Vitamin D (D2 + D3)',152371),(116397,37,7754,50680,'vitamin_E',NULL,0.0000552000,'Vitamin E',152372),(116398,53,7754,50680,'thiamin',NULL,0.0000115000,'Thiamin',152373),(116399,54,7754,50680,'riboflavin',NULL,0.0000414000,'Riboflavin',152374),(116400,59,7754,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152375),(116401,58,7754,50680,'folate',NULL,0.0000018400,'Folate, total',152376),(116402,52,7754,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',152377),(116403,26,7754,50680,'sodium',NULL,0.1357000000,'Sodium',152378),(116404,25,7754,50680,'potassium',NULL,0.0759000000,'Potassium',152379),(116405,21,7754,50680,'calcium',NULL,0.0013800000,'Calcium',152380),(116406,23,7754,50680,'magnesium',NULL,0.0057500000,'Magnesium',152381),(116407,24,7754,50680,'phosphorus',NULL,0.0713000000,'Phosphorus',152382),(116408,22,7754,50680,'iron',NULL,0.0000920000,'Iron',152383),(116409,27,7754,50680,'zinc',NULL,0.0002530000,'Zinc',152384),(116410,34,7755,50789,'vitamin_A',NULL,0.0000160000,'Vitamin A',152390),(116411,41,7755,50789,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',152391),(116412,37,7755,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',152392),(116413,53,7755,50789,'thiamin',NULL,0.0002400000,'Thiamin',152393),(116414,54,7755,50789,'riboflavin',NULL,0.0004400000,'Riboflavin',152394),(116415,59,7755,50789,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',152395),(116416,58,7755,50789,'folate',NULL,0.0000360000,'Folate, total',152396),(116417,52,7755,50789,'vitamin_C',NULL,0.0020000000,'Vitamin C',152397),(116418,26,7755,50789,'sodium',NULL,0.1260000000,'Sodium',152398),(116419,25,7755,50789,'potassium',NULL,0.4560000000,'Potassium',152399),(116420,21,7755,50789,'calcium',NULL,0.3240000000,'Calcium',152400),(116421,23,7755,50789,'magnesium',NULL,0.0320000000,'Magnesium',152401),(116422,24,7755,50789,'phosphorus',NULL,0.2860000000,'Phosphorus',152402),(116423,22,7755,50789,'iron',NULL,0.0001600000,'Iron',152403),(116424,27,7755,50789,'zinc',NULL,0.0012000000,'Zinc',152404),(116425,21,7756,7239,'calcium',NULL,0.0062000000,'Calcium',152410),(116426,23,7756,7239,'magnesium',NULL,0.0156000000,'Magnesium',152411),(116427,24,7756,7239,'phosphorus',NULL,0.0538000000,'Phosphorus',152412),(116428,25,7756,7239,'potassium',NULL,0.0638000000,'Potassium',152413),(116429,26,7756,7239,'sodium',NULL,0.0820000000,'Sodium',152414),(116430,34,7756,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',152415),(116431,38,7756,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(116432,41,7756,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152416),(116433,52,7756,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',152417),(116434,58,7756,7239,'folate',NULL,0.0000094000,'Folate, total',152418),(116435,59,7756,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152419),(116436,22,7756,7239,'iron',NULL,0.0004860000,'Iron',152420),(116437,27,7756,7239,'zinc',NULL,0.0004780000,'Zinc',152421),(116438,37,7756,7239,'vitamin_E',NULL,0.0001620000,'Vitamin E',152422),(116439,53,7756,7239,'thiamin',NULL,0.0000486000,'Thiamin',152423),(116440,54,7756,7239,'riboflavin',NULL,0.0000290000,'Riboflavin',152424),(116441,20,7756,7239,'fiber',NULL,3.3000000000,'Fiber',152425),(116442,20,7757,47997,'fiber',NULL,1.1200000000,'Fiber',152432),(116443,34,7757,47997,'vitamin_A',NULL,0.0000032000,'Vitamin A',152433),(116444,41,7757,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152434),(116445,37,7757,47997,'vitamin_E',NULL,0.0001280000,'Vitamin E',152435),(116446,53,7757,47997,'thiamin',NULL,0.0001200000,'Thiamin',152436),(116447,54,7757,47997,'riboflavin',NULL,0.0000320000,'Riboflavin',152437),(116448,59,7757,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152438),(116449,58,7757,47997,'folate',NULL,0.0000112000,'Folate, total',152439),(116450,52,7757,47997,'vitamin_C',NULL,0.0072000000,'Vitamin C',152440),(116451,26,7757,47997,'sodium',NULL,0.0000000000,'Sodium',152441),(116452,25,7757,47997,'potassium',NULL,0.2640000000,'Potassium',152442),(116453,21,7757,47997,'calcium',NULL,0.0048000000,'Calcium',152443),(116454,23,7757,47997,'magnesium',NULL,0.0216000000,'Magnesium',152444),(116455,24,7757,47997,'phosphorus',NULL,0.0184000000,'Phosphorus',152445),(116456,22,7757,47997,'iron',NULL,0.0002160000,'Iron',152446),(116457,27,7757,47997,'zinc',NULL,0.0001600000,'Zinc',152447),(116458,20,7758,236638,'fiber',NULL,0.8600000000,'Fiber',152452),(116459,21,7758,236638,'calcium',NULL,0.1270000000,'Calcium',152453),(116460,22,7758,236638,'iron',NULL,0.0002000000,'Iron',152454),(116461,23,7758,236638,'magnesium',NULL,0.0121000000,'Magnesium',152455),(116462,24,7758,236638,'phosphorus',NULL,0.0964000000,'Phosphorus',152456),(116463,25,7758,236638,'potassium',NULL,0.1670000000,'Potassium',152457),(116464,26,7758,236638,'sodium',NULL,0.0448000000,'Sodium',152458),(116465,27,7758,236638,'zinc',NULL,0.0004000000,'Zinc',152459),(116466,41,7758,236638,'vitamin_D23',NULL,0.0000006100,'Vitamin D (D2 + D3)',152460),(116467,37,7758,236638,'vitamin_E',NULL,0.0000950000,'Vitamin E',152461),(116468,52,7758,236638,'vitamin_C',NULL,0.0002600000,'Vitamin C',152462),(116469,53,7758,236638,'thiamin',NULL,0.0000330000,'Thiamin',152463),(116470,54,7758,236638,'riboflavin',NULL,0.0002300000,'Riboflavin',152464),(116471,58,7758,236638,'folate',NULL,0.0000207000,'Folate, total',152465),(116472,59,7758,236638,'vitamin_B12',NULL,0.0000002800,'Vitamin B-12',152466),(116473,21,7759,67452,'calcium',NULL,0.0532000000,'Calcium',152472),(116474,26,7759,67452,'sodium',NULL,0.0834400000,'Sodium',152473),(116475,20,7759,67452,'fiber',NULL,3.6400000000,'Fiber',152474),(116476,52,7759,67452,'vitamin_C',NULL,0.0135520000,'Vitamin C',152475),(116477,22,7759,67452,'iron',NULL,0.0019040000,'Iron',152476),(116478,34,7760,49667,'vitamin_A',NULL,0.0000000000,'Vitamin A',152481),(116479,41,7760,49667,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152482),(116480,37,7760,49667,'vitamin_E',NULL,0.0038340000,'Vitamin E',152483),(116481,53,7760,49667,'thiamin',NULL,0.0002670000,'Thiamin',152484),(116482,54,7760,49667,'riboflavin',NULL,0.0000660000,'Riboflavin',152485),(116483,59,7760,49667,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152486),(116484,58,7760,49667,'folate',NULL,0.0000279000,'Folate, total',152487),(116485,52,7760,49667,'vitamin_C',NULL,0.0000000000,'Vitamin C',152488),(116486,26,7760,49667,'sodium',NULL,0.0015000000,'Sodium',152489),(116487,25,7760,49667,'potassium',NULL,0.2088000000,'Potassium',152490),(116488,21,7760,49667,'calcium',NULL,0.0282000000,'Calcium',152491),(116489,23,7760,49667,'magnesium',NULL,0.0666000000,'Magnesium',152492),(116490,24,7760,49667,'phosphorus',NULL,0.1356000000,'Phosphorus',152493),(116491,22,7760,49667,'iron',NULL,0.0008790000,'Iron',152494),(116492,27,7760,49667,'zinc',NULL,0.0010500000,'Zinc',152495),(116493,20,7761,48571,'fiber',NULL,0.0000000000,'Fiber',152502),(116494,34,7761,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',152503),(116495,41,7761,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',152504),(116496,37,7761,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',152505),(116497,53,7761,48571,'thiamin',NULL,0.0001820000,'Thiamin',152506),(116498,54,7761,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',152507),(116499,59,7761,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152508),(116500,58,7761,48571,'folate',NULL,0.0000078000,'Folate, total',152509),(116501,52,7761,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',152510),(116502,26,7761,48571,'sodium',NULL,0.0715000000,'Sodium',152511),(116503,25,7761,48571,'potassium',NULL,0.5980000000,'Potassium',152512),(116504,21,7761,48571,'calcium',NULL,0.0078000000,'Calcium',152513),(116505,23,7761,48571,'magnesium',NULL,0.0468000000,'Magnesium',152514),(116506,24,7761,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',152515),(116507,22,7761,48571,'iron',NULL,0.0005200000,'Iron',152516),(116508,27,7761,48571,'zinc',NULL,0.0010400000,'Zinc',152517),(116509,41,7762,50724,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152523),(116510,53,7762,50724,'thiamin',NULL,0.0002380000,'Thiamin',152524),(116511,54,7762,50724,'riboflavin',NULL,0.0004420000,'Riboflavin',152525),(116512,59,7762,50724,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152526),(116513,58,7762,50724,'folate',NULL,0.0000544000,'Folate, total',152527),(116514,52,7762,50724,'vitamin_C',NULL,0.0272000000,'Vitamin C',152528),(116515,26,7762,50724,'sodium',NULL,0.0476000000,'Sodium',152529),(116516,25,7762,50724,'potassium',NULL,0.7820000000,'Potassium',152530),(116517,21,7762,50724,'calcium',NULL,0.1020000000,'Calcium',152531),(116518,23,7762,50724,'magnesium',NULL,0.0544000000,'Magnesium',152532),(116519,24,7762,50724,'phosphorus',NULL,0.1564000000,'Phosphorus',152533),(116520,22,7762,50724,'iron',NULL,0.0017000000,'Iron',152534),(116521,27,7762,50724,'zinc',NULL,0.0010200000,'Zinc',152535),(116522,59,7763,48935,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152541),(116523,26,7763,48935,'sodium',NULL,0.3267000000,'Sodium',152542),(116524,25,7763,48935,'potassium',NULL,0.1287000000,'Potassium',152543),(116525,21,7763,48935,'calcium',NULL,0.0712800000,'Calcium',152544),(116526,23,7763,48935,'magnesium',NULL,0.0099000000,'Magnesium',152545),(116527,24,7763,48935,'phosphorus',NULL,0.0782100000,'Phosphorus',152546),(116528,22,7763,48935,'iron',NULL,0.0003960000,'Iron',152547),(116529,27,7763,48935,'zinc',NULL,0.0008910000,'Zinc',152548),(116530,34,7764,49121,'vitamin_A',NULL,0.0000100000,'Vitamin A',152553),(116531,41,7764,49121,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152554),(116532,37,7764,49121,'vitamin_E',NULL,0.0003700000,'Vitamin E',152555),(116533,53,7764,49121,'thiamin',NULL,0.0000300000,'Thiamin',152556),(116534,54,7764,49121,'riboflavin',NULL,0.0000300000,'Riboflavin',152557),(116535,59,7764,49121,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152558),(116536,58,7764,49121,'folate',NULL,0.0000080000,'Folate, total',152559),(116537,52,7764,49121,'vitamin_C',NULL,0.0260000000,'Vitamin C',152560),(116538,26,7764,49121,'sodium',NULL,0.0010000000,'Sodium',152561),(116539,25,7764,49121,'potassium',NULL,0.1700000000,'Potassium',152562),(116540,21,7764,49121,'calcium',NULL,0.0190000000,'Calcium',152563),(116541,23,7764,49121,'magnesium',NULL,0.0090000000,'Magnesium',152564),(116542,24,7764,49121,'phosphorus',NULL,0.0190000000,'Phosphorus',152565),(116543,22,7764,49121,'iron',NULL,0.0006000000,'Iron',152566),(116544,27,7764,49121,'zinc',NULL,0.0001000000,'Zinc',152567),(116545,20,7765,47929,'fiber',NULL,1.2000000000,'Fiber',152574),(116546,34,7765,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',152575),(116547,41,7765,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152576),(116548,37,7765,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',152577),(116549,53,7765,47929,'thiamin',NULL,0.0000400000,'Thiamin',152578),(116550,54,7765,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',152579),(116551,59,7765,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152580),(116552,58,7765,47929,'folate',NULL,0.0000000000,'Folate, total',152581),(116553,52,7765,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',152582),(116554,26,7765,47929,'sodium',NULL,0.0010000000,'Sodium',152583),(116555,25,7765,47929,'potassium',NULL,0.1000000000,'Potassium',152584),(116556,21,7765,47929,'calcium',NULL,0.0050000000,'Calcium',152585),(116557,23,7765,47929,'magnesium',NULL,0.0040000000,'Magnesium',152586),(116558,24,7765,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',152587),(116559,22,7765,47929,'iron',NULL,0.0000900000,'Iron',152588),(116560,27,7765,47929,'zinc',NULL,0.0000000000,'Zinc',152589),(116561,34,7766,48274,'vitamin_A',NULL,0.0000000000,'Vitamin A',152595),(116562,41,7766,48274,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152596),(116563,37,7766,48274,'vitamin_E',NULL,0.0007180000,'Vitamin E',152597),(116564,53,7766,48274,'thiamin',NULL,0.0000670000,'Thiamin',152598),(116565,54,7766,48274,'riboflavin',NULL,0.0000030000,'Riboflavin',152599),(116566,59,7766,48274,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152600),(116567,58,7766,48274,'folate',NULL,0.0000021000,'Folate, total',152601),(116568,52,7766,48274,'vitamin_C',NULL,0.0000000000,'Vitamin C',152602),(116569,26,7766,48274,'sodium',NULL,0.0003000000,'Sodium',152603),(116570,25,7766,48274,'potassium',NULL,0.0660000000,'Potassium',152604),(116571,21,7766,48274,'calcium',NULL,0.0170000000,'Calcium',152605),(116572,23,7766,48274,'magnesium',NULL,0.0410000000,'Magnesium',152606),(116573,24,7766,48274,'phosphorus',NULL,0.0590000000,'Phosphorus',152607),(116574,22,7766,48274,'iron',NULL,0.0002500000,'Iron',152608),(116575,27,7766,48274,'zinc',NULL,0.0004200000,'Zinc',152609),(116576,20,7767,49904,'fiber',NULL,1.7000000000,'Fiber',152616),(116577,53,7767,49904,'thiamin',NULL,0.0002550000,'Thiamin',152617),(116578,54,7767,49904,'riboflavin',NULL,0.0001190000,'Riboflavin',152618),(116579,59,7767,49904,'vitamin_B12',NULL,0.0000013600,'Vitamin B-12',152619),(116580,58,7767,49904,'folate',NULL,0.0000238000,'Folate, total',152620),(116581,52,7767,49904,'vitamin_C',NULL,0.0102000000,'Vitamin C',152621),(116582,26,7767,49904,'sodium',NULL,0.0952000000,'Sodium',152622),(116583,25,7767,49904,'potassium',NULL,0.6222000000,'Potassium',152623),(116584,21,7767,49904,'calcium',NULL,0.0612000000,'Calcium',152624),(116585,23,7767,49904,'magnesium',NULL,0.0374000000,'Magnesium',152625),(116586,24,7767,49904,'phosphorus',NULL,0.1734000000,'Phosphorus',152626),(116587,22,7767,49904,'iron',NULL,0.0004760000,'Iron',152627),(116588,27,7767,49904,'zinc',NULL,0.0006800000,'Zinc',152628),(116589,34,7768,50561,'vitamin_A',NULL,0.0005557500,'Vitamin A',152634),(116590,41,7768,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152635),(116591,37,7768,50561,'vitamin_E',NULL,0.0038740000,'Vitamin E',152636),(116592,53,7768,50561,'thiamin',NULL,0.0000585000,'Thiamin',152637),(116593,54,7768,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',152638),(116594,59,7768,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152639),(116595,58,7768,50561,'folate',NULL,0.0000058500,'Folate, total',152640),(116596,52,7768,50561,'vitamin_C',NULL,0.0149500000,'Vitamin C',152641),(116597,26,7768,50561,'sodium',NULL,0.0338000000,'Sodium',152642),(116598,25,7768,50561,'potassium',NULL,0.3120000000,'Potassium',152643),(116599,21,7768,50561,'calcium',NULL,0.0201500000,'Calcium',152644),(116600,23,7768,50561,'magnesium',NULL,0.0149500000,'Magnesium',152645),(116601,24,7768,50561,'phosphorus',NULL,0.0422500000,'Phosphorus',152646),(116602,22,7768,50561,'iron',NULL,0.0005850000,'Iron',152647),(116603,27,7768,50561,'zinc',NULL,0.0002600000,'Zinc',152648),(116604,20,7769,50500,'fiber',NULL,1.0000000000,'Fiber',152653),(116605,34,7769,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',152654),(116606,41,7769,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152655),(116607,37,7769,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',152656),(116608,53,7769,50500,'thiamin',NULL,0.0000900000,'Thiamin',152657),(116609,54,7769,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',152658),(116610,59,7769,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152659),(116611,58,7769,50500,'folate',NULL,0.0001610000,'Folate, total',152660),(116612,52,7769,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',152661),(116613,26,7769,50500,'sodium',NULL,0.0300000000,'Sodium',152662),(116614,25,7769,50500,'potassium',NULL,0.6820000000,'Potassium',152663),(116615,21,7769,50500,'calcium',NULL,0.1190000000,'Calcium',152664),(116616,23,7769,50500,'magnesium',NULL,0.0800000000,'Magnesium',152665),(116617,24,7769,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',152666),(116618,22,7769,50500,'iron',NULL,0.0018900000,'Iron',152667),(116619,27,7769,50500,'zinc',NULL,0.0009000000,'Zinc',152668),(116620,34,7770,49878,'vitamin_A',NULL,0.0000704000,'Vitamin A',152674),(116621,41,7770,49878,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152675),(116622,37,7770,49878,'vitamin_E',NULL,0.0012800000,'Vitamin E',152676),(116623,53,7770,49878,'thiamin',NULL,0.0000160000,'Thiamin',152677),(116624,54,7770,49878,'riboflavin',NULL,0.0000160000,'Riboflavin',152678),(116625,59,7770,49878,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152679),(116626,58,7770,49878,'folate',NULL,0.0000576000,'Folate, total',152680),(116627,52,7770,49878,'vitamin_C',NULL,0.1920000000,'Vitamin C',152681),(116628,26,7770,49878,'sodium',NULL,0.0064000000,'Sodium',152682),(116629,25,7770,49878,'potassium',NULL,0.1920000000,'Potassium',152683),(116630,21,7770,49878,'calcium',NULL,0.0128000000,'Calcium',152684),(116631,23,7770,49878,'magnesium',NULL,0.0160000000,'Magnesium',152685),(116632,24,7770,49878,'phosphorus',NULL,0.0304000000,'Phosphorus',152686),(116633,22,7770,49878,'iron',NULL,0.0006400000,'Iron',152687),(116634,27,7770,49878,'zinc',NULL,0.0001600000,'Zinc',152688),(116635,20,7771,50637,'fiber',NULL,0.4420000000,'Fiber',152694),(116636,34,7771,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',152695),(116637,41,7771,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152696),(116638,37,7771,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',152697),(116639,53,7771,50637,'thiamin',NULL,0.0000170000,'Thiamin',152698),(116640,54,7771,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',152699),(116641,59,7771,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152700),(116642,58,7771,50637,'folate',NULL,0.0000081600,'Folate, total',152701),(116643,52,7771,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',152702),(116644,26,7771,50637,'sodium',NULL,0.0013600000,'Sodium',152703),(116645,25,7771,50637,'potassium',NULL,0.0931600000,'Potassium',152704),(116646,21,7771,50637,'calcium',NULL,0.0034000000,'Calcium',152705),(116647,23,7771,50637,'magnesium',NULL,0.0040800000,'Magnesium',152706),(116648,24,7771,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',152707),(116649,22,7771,50637,'iron',NULL,0.0001156000,'Iron',152708),(116650,27,7771,50637,'zinc',NULL,0.0000680000,'Zinc',152709),(116651,20,7772,48800,'fiber',NULL,0.0420000000,'Fiber',152715),(116652,34,7772,48800,'vitamin_A',NULL,0.0000007200,'Vitamin A',152716),(116653,41,7772,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152717),(116654,37,7772,48800,'vitamin_E',NULL,0.0000024000,'Vitamin E',152718),(116655,53,7772,48800,'thiamin',NULL,0.0000018000,'Thiamin',152719),(116656,54,7772,48800,'riboflavin',NULL,0.0000012000,'Riboflavin',152720),(116657,59,7772,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152721),(116658,58,7772,48800,'folate',NULL,0.0000008400,'Folate, total',152722),(116659,52,7772,48800,'vitamin_C',NULL,0.0001200000,'Vitamin C',152723),(116660,26,7772,48800,'sodium',NULL,0.0002400000,'Sodium',152724),(116661,25,7772,48800,'potassium',NULL,0.0093600000,'Potassium',152725),(116662,21,7772,48800,'calcium',NULL,0.0012600000,'Calcium',152726),(116663,23,7772,48800,'magnesium',NULL,0.0006000000,'Magnesium',152727),(116664,24,7772,48800,'phosphorus',NULL,0.0013800000,'Phosphorus',152728),(116665,22,7772,48800,'iron',NULL,0.0000180000,'Iron',152729),(116666,27,7772,48800,'zinc',NULL,0.0000060000,'Zinc',152730),(116667,20,7773,49678,'fiber',NULL,0.0000000000,'Fiber',152736),(116668,41,7773,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152737),(116669,37,7773,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',152738),(116670,53,7773,49678,'thiamin',NULL,0.0000000000,'Thiamin',152739),(116671,54,7773,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',152740),(116672,59,7773,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152741),(116673,58,7773,49678,'folate',NULL,0.0000000000,'Folate, total',152742),(116674,52,7773,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',152743),(116675,26,7773,49678,'sodium',NULL,0.0000000000,'Sodium',152744),(116676,25,7773,49678,'potassium',NULL,0.0000000000,'Potassium',152745),(116677,21,7773,49678,'calcium',NULL,0.0000000000,'Calcium',152746),(116678,23,7773,49678,'magnesium',NULL,0.0000000000,'Magnesium',152747),(116679,24,7773,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',152748),(116680,22,7773,49678,'iron',NULL,0.0000120000,'Iron',152749),(116681,27,7773,49678,'zinc',NULL,0.0000000000,'Zinc',152750),(116682,20,7774,1665,'fiber',NULL,0.0000000000,'Fiber',152756),(116683,21,7774,1665,'calcium',NULL,0.2745000000,'Calcium',152757),(116684,23,7774,1665,'magnesium',NULL,0.0255000000,'Magnesium',152758),(116685,24,7774,1665,'phosphorus',NULL,0.2160000000,'Phosphorus',152759),(116686,25,7774,1665,'potassium',NULL,0.3510000000,'Potassium',152760),(116687,26,7774,1665,'sodium',NULL,0.1050000000,'Sodium',152761),(116688,22,7774,1665,'iron',NULL,0.0001200000,'Iron',152762),(116689,27,7774,1665,'zinc',NULL,0.0013350000,'Zinc',152763),(116690,34,7774,1665,'vitamin_A',NULL,0.0000210000,'Vitamin A',152764),(116691,38,7774,1665,'vitamin_D',NULL,1.5000000000,'Vitamin D',NULL),(116692,40,7774,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(116693,41,7774,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152765),(116694,58,7774,1665,'folate',NULL,0.0000165000,'Folate, total',152766),(116695,37,7774,1665,'vitamin_E',NULL,0.0000450000,'Vitamin E',152767),(116696,59,7774,1665,'vitamin_B12',NULL,0.0000008400,'Vitamin B-12',152768),(116697,53,7774,1665,'thiamin',NULL,0.0000660000,'Thiamin',152769),(116698,52,7774,1665,'vitamin_C',NULL,0.0012000000,'Vitamin C',152770),(116699,54,7774,1665,'riboflavin',NULL,0.0003210000,'Riboflavin',152771),(116700,20,7775,48316,'fiber',NULL,7.3800000000,'Fiber',152776),(116701,34,7775,48316,'vitamin_A',NULL,0.0000027000,'Vitamin A',152777),(116702,41,7775,48316,'vitamin_D23',NULL,0.0000011700,'Vitamin D (D2 + D3)',152778),(116703,53,7775,48316,'thiamin',NULL,0.0003000000,'Thiamin',152779),(116704,54,7775,48316,'riboflavin',NULL,0.0003600000,'Riboflavin',152780),(116705,59,7775,48316,'vitamin_B12',NULL,0.0000005100,'Vitamin B-12',152781),(116706,58,7775,48316,'folate',NULL,0.0000600000,'Folate, total',152782),(116707,26,7775,48316,'sodium',NULL,0.1080000000,'Sodium',152783),(116708,25,7775,48316,'potassium',NULL,0.2271000000,'Potassium',152784),(116709,21,7775,48316,'calcium',NULL,0.0987000000,'Calcium',152785),(116710,23,7775,48316,'magnesium',NULL,0.0567000000,'Magnesium',152786),(116711,24,7775,48316,'phosphorus',NULL,0.1917000000,'Phosphorus',152787),(116712,22,7775,48316,'iron',NULL,0.0032100000,'Iron',152788),(116713,27,7775,48316,'zinc',NULL,0.0015300000,'Zinc',152789),(116714,34,7776,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',152795),(116715,41,7776,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152796),(116716,37,7776,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',152797),(116717,53,7776,50221,'thiamin',NULL,0.0000180000,'Thiamin',152798),(116718,54,7776,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',152799),(116719,59,7776,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152800),(116720,58,7776,50221,'folate',NULL,0.0000198000,'Folate, total',152801),(116721,52,7776,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',152802),(116722,26,7776,50221,'sodium',NULL,0.0018000000,'Sodium',152803),(116723,25,7776,50221,'potassium',NULL,0.1020000000,'Potassium',152804),(116724,21,7776,50221,'calcium',NULL,0.0150000000,'Calcium',152805),(116725,23,7776,50221,'magnesium',NULL,0.0114000000,'Magnesium',152806),(116726,24,7776,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',152807),(116727,22,7776,50221,'iron',NULL,0.0004200000,'Iron',152808),(116728,27,7776,50221,'zinc',NULL,0.0001800000,'Zinc',152809),(116729,20,7777,3989,'fiber',NULL,2.8800000000,'Fiber',152815),(116730,21,7777,3989,'calcium',NULL,0.0230400000,'Calcium',152816),(116731,23,7777,3989,'magnesium',NULL,0.0187200000,'Magnesium',152817),(116732,24,7777,3989,'phosphorus',NULL,0.0345600000,'Phosphorus',152818),(116733,25,7777,3989,'potassium',NULL,0.2203200000,'Potassium',152819),(116734,26,7777,3989,'sodium',NULL,0.0014400000,'Sodium',152820),(116735,34,7777,3989,'vitamin_A',NULL,0.0000014400,'Vitamin A',152821),(116736,38,7777,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(116737,41,7777,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152822),(116738,58,7777,3989,'folate',NULL,0.0000345600,'Folate, total',152823),(116739,59,7777,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152824),(116740,22,7777,3989,'iron',NULL,0.0005904000,'Iron',152825),(116741,27,7777,3989,'zinc',NULL,0.0002016000,'Zinc',152826),(116742,37,7777,3989,'vitamin_E',NULL,0.0004176000,'Vitamin E',152827),(116743,53,7777,3989,'thiamin',NULL,0.0000345600,'Thiamin',152828),(116744,54,7777,3989,'riboflavin',NULL,0.0000316800,'Riboflavin',152829),(116745,52,7777,3989,'vitamin_C',NULL,0.0846720000,'Vitamin C',152830),(116746,34,7778,49281,'vitamin_A',NULL,0.0000084000,'Vitamin A',152837),(116747,41,7778,49281,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152838),(116748,53,7778,49281,'thiamin',NULL,0.0000120000,'Thiamin',152839),(116749,54,7778,49281,'riboflavin',NULL,0.0000360000,'Riboflavin',152840),(116750,59,7778,49281,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152841),(116751,52,7778,49281,'vitamin_C',NULL,0.0708000000,'Vitamin C',152842),(116752,26,7778,49281,'sodium',NULL,0.0048000000,'Sodium',152843),(116753,25,7778,49281,'potassium',NULL,0.3480000000,'Potassium',152844),(116754,21,7778,49281,'calcium',NULL,0.0300000000,'Calcium',152845),(116755,23,7778,49281,'magnesium',NULL,0.0180000000,'Magnesium',152846),(116756,24,7778,49281,'phosphorus',NULL,0.0384000000,'Phosphorus',152847),(116757,22,7778,49281,'iron',NULL,0.0004800000,'Iron',152848),(116758,27,7778,49281,'zinc',NULL,0.0001200000,'Zinc',152849),(116759,21,7779,3892,'calcium',NULL,0.0606300000,'Calcium',152855),(116760,23,7779,3892,'magnesium',NULL,0.0141000000,'Magnesium',152856),(116761,24,7779,3892,'phosphorus',NULL,0.0169200000,'Phosphorus',152857),(116762,25,7779,3892,'potassium',NULL,0.2382900000,'Potassium',152858),(116763,26,7779,3892,'sodium',NULL,0.0000000000,'Sodium',152859),(116764,34,7779,3892,'vitamin_A',NULL,0.0000155100,'Vitamin A',152860),(116765,38,7779,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(116766,41,7779,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152861),(116767,52,7779,3892,'vitamin_C',NULL,0.0634500000,'Vitamin C',152862),(116768,58,7779,3892,'folate',NULL,0.0000239700,'Folate, total',152863),(116769,59,7779,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152864),(116770,22,7779,3892,'iron',NULL,0.0001269000,'Iron',152865),(116771,27,7779,3892,'zinc',NULL,0.0001128000,'Zinc',152866),(116772,37,7779,3892,'vitamin_E',NULL,0.0002538000,'Vitamin E',152867),(116773,53,7779,3892,'thiamin',NULL,0.0001410000,'Thiamin',152868),(116774,54,7779,3892,'riboflavin',NULL,0.0000564000,'Riboflavin',152869),(116775,20,7779,3892,'fiber',NULL,3.3840000000,'Fiber',152870),(116776,20,7780,48322,'fiber',NULL,3.9500000000,'Fiber',152876),(116777,34,7780,48322,'vitamin_A',NULL,0.0000000000,'Vitamin A',152877),(116778,41,7780,48322,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152878),(116779,37,7780,48322,'vitamin_E',NULL,0.0016300000,'Vitamin E',152879),(116780,53,7780,48322,'thiamin',NULL,0.0000800000,'Thiamin',152880),(116781,54,7780,48322,'riboflavin',NULL,0.0000350000,'Riboflavin',152881),(116782,59,7780,48322,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152882),(116783,58,7780,48322,'folate',NULL,0.0000105000,'Folate, total',152883),(116784,52,7780,48322,'vitamin_C',NULL,0.0000000000,'Vitamin C',152884),(116785,26,7780,48322,'sodium',NULL,0.0690000000,'Sodium',152885),(116786,25,7780,48322,'potassium',NULL,0.1450000000,'Potassium',152886),(116787,21,7780,48322,'calcium',NULL,0.0230000000,'Calcium',152887),(116788,23,7780,48322,'magnesium',NULL,0.0415000000,'Magnesium',152888),(116789,24,7780,48322,'phosphorus',NULL,0.1225000000,'Phosphorus',152889),(116790,27,7780,48322,'zinc',NULL,0.0009000000,'Zinc',152890),(116791,20,7781,49569,'fiber',NULL,0.0000000000,'Fiber',152896),(116792,34,7781,49569,'vitamin_A',NULL,0.0000010000,'Vitamin A',152897),(116793,41,7781,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152898),(116794,37,7781,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',152899),(116795,53,7781,49569,'thiamin',NULL,0.0000300000,'Thiamin',152900),(116796,54,7781,49569,'riboflavin',NULL,0.0002200000,'Riboflavin',152901),(116797,59,7781,49569,'vitamin_B12',NULL,0.0000007000,'Vitamin B-12',152902),(116798,58,7781,49569,'folate',NULL,0.0000140000,'Folate, total',152903),(116799,52,7781,49569,'vitamin_C',NULL,0.0010000000,'Vitamin C',152904),(116800,26,7781,49569,'sodium',NULL,0.0420000000,'Sodium',152905),(116801,25,7781,49569,'potassium',NULL,0.1630000000,'Potassium',152906),(116802,21,7781,49569,'calcium',NULL,0.1240000000,'Calcium',152907),(116803,23,7781,49569,'magnesium',NULL,0.0110000000,'Magnesium',152908),(116804,24,7781,49569,'phosphorus',NULL,0.0990000000,'Phosphorus',152909),(116805,22,7781,49569,'iron',NULL,0.0000100000,'Iron',152910),(116806,27,7781,49569,'zinc',NULL,0.0005000000,'Zinc',152911),(116807,40,7781,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(116808,52,7782,50498,'vitamin_C',NULL,0.0000000000,'Vitamin C',152918),(116809,26,7782,50498,'sodium',NULL,0.7280000000,'Sodium',152919),(116810,25,7782,50498,'potassium',NULL,0.6040000000,'Potassium',152920),(116811,21,7782,50498,'calcium',NULL,0.0960000000,'Calcium',152921),(116812,23,7782,50498,'magnesium',NULL,0.0800000000,'Magnesium',152922),(116813,24,7782,50498,'phosphorus',NULL,0.2960000000,'Phosphorus',152923),(116814,22,7782,50498,'iron',NULL,0.0036800000,'Iron',152924),(116815,27,7782,50498,'zinc',NULL,0.0036000000,'Zinc',152925),(116816,34,7783,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',152931),(116817,41,7783,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152932),(116818,37,7783,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',152933),(116819,53,7783,50319,'thiamin',NULL,0.0001250000,'Thiamin',152934),(116820,54,7783,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',152935),(116821,59,7783,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152936),(116822,58,7783,50319,'folate',NULL,0.0000800000,'Folate, total',152937),(116823,52,7783,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',152938),(116824,26,7783,50319,'sodium',NULL,0.0200000000,'Sodium',152939),(116825,25,7783,50319,'potassium',NULL,0.4300000000,'Potassium',152940),(116826,21,7783,50319,'calcium',NULL,0.0475000000,'Calcium',152941),(116827,23,7783,50319,'magnesium',NULL,0.0225000000,'Magnesium',152942),(116828,24,7783,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',152943),(116829,22,7783,50319,'iron',NULL,0.0007250000,'Iron',152944),(116830,27,7783,50319,'zinc',NULL,0.0002500000,'Zinc',152945),(116831,20,7784,47929,'fiber',NULL,1.2000000000,'Fiber',152952),(116832,34,7784,47929,'vitamin_A',NULL,0.0000020000,'Vitamin A',152953),(116833,41,7784,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152954),(116834,37,7784,47929,'vitamin_E',NULL,0.0000900000,'Vitamin E',152955),(116835,53,7784,47929,'thiamin',NULL,0.0000400000,'Thiamin',152956),(116836,54,7784,47929,'riboflavin',NULL,0.0000400000,'Riboflavin',152957),(116837,59,7784,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152958),(116838,58,7784,47929,'folate',NULL,0.0000000000,'Folate, total',152959),(116839,52,7784,47929,'vitamin_C',NULL,0.0060000000,'Vitamin C',152960),(116840,26,7784,47929,'sodium',NULL,0.0010000000,'Sodium',152961),(116841,25,7784,47929,'potassium',NULL,0.1000000000,'Potassium',152962),(116842,21,7784,47929,'calcium',NULL,0.0050000000,'Calcium',152963),(116843,23,7784,47929,'magnesium',NULL,0.0040000000,'Magnesium',152964),(116844,24,7784,47929,'phosphorus',NULL,0.0080000000,'Phosphorus',152965),(116845,22,7784,47929,'iron',NULL,0.0000900000,'Iron',152966),(116846,27,7784,47929,'zinc',NULL,0.0000000000,'Zinc',152967),(116847,34,7785,48440,'vitamin_A',NULL,0.0000001000,'Vitamin A',152973),(116848,41,7785,48440,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',152974),(116849,37,7785,48440,'vitamin_E',NULL,0.0000850000,'Vitamin E',152975),(116850,53,7785,48440,'thiamin',NULL,0.0000690000,'Thiamin',152976),(116851,54,7785,48440,'riboflavin',NULL,0.0000140000,'Riboflavin',152977),(116852,59,7785,48440,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',152978),(116853,58,7785,48440,'folate',NULL,0.0000067000,'Folate, total',152979),(116854,52,7785,48440,'vitamin_C',NULL,0.0000000000,'Vitamin C',152980),(116855,26,7785,48440,'sodium',NULL,0.0015000000,'Sodium',152981),(116856,25,7785,48440,'potassium',NULL,0.0710000000,'Potassium',152982),(116857,21,7785,48440,'calcium',NULL,0.0032000000,'Calcium',152983),(116858,23,7785,48440,'magnesium',NULL,0.0270000000,'Magnesium',152984),(116859,24,7785,48440,'phosphorus',NULL,0.0560000000,'Phosphorus',152985),(116860,22,7785,48440,'iron',NULL,0.0006200000,'Iron',152986),(116861,27,7785,48440,'zinc',NULL,0.0005900000,'Zinc',152987),(116862,20,7786,49696,'fiber',NULL,0.0000000000,'Fiber',152994),(116863,34,7786,49696,'vitamin_A',NULL,0.0002448000,'Vitamin A',152995),(116864,41,7786,49696,'vitamin_D23',NULL,0.0000022800,'Vitamin D (D2 + D3)',152996),(116865,37,7786,49696,'vitamin_E',NULL,0.0044520000,'Vitamin E',152997),(116866,53,7786,49696,'thiamin',NULL,0.0000720000,'Thiamin',152998),(116867,54,7786,49696,'riboflavin',NULL,0.0004320000,'Riboflavin',152999),(116868,59,7786,49696,'vitamin_B12',NULL,0.0000027600,'Vitamin B-12',153000),(116869,58,7786,49696,'folate',NULL,0.0000348000,'Folate, total',153001),(116870,52,7786,49696,'vitamin_C',NULL,0.0000000000,'Vitamin C',153002),(116871,26,7786,49696,'sodium',NULL,0.4044000000,'Sodium',153003),(116872,25,7786,49696,'potassium',NULL,0.1320000000,'Potassium',153004),(116873,21,7786,49696,'calcium',NULL,0.3360000000,'Calcium',153005),(116874,23,7786,49696,'magnesium',NULL,0.0204000000,'Magnesium',153006),(116875,24,7786,49696,'phosphorus',NULL,0.3324000000,'Phosphorus',153007),(116876,22,7786,49696,'iron',NULL,0.0013320000,'Iron',153008),(116877,27,7786,49696,'zinc',NULL,0.0025200000,'Zinc',153009),(116878,20,7787,50300,'fiber',NULL,0.3400000000,'Fiber',153015),(116879,34,7787,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',153016),(116880,41,7787,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153017),(116881,37,7787,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',153018),(116882,53,7787,50300,'thiamin',NULL,0.0000380000,'Thiamin',153019),(116883,54,7787,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',153020),(116884,59,7787,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153021),(116885,58,7787,50300,'folate',NULL,0.0000176000,'Folate, total',153022),(116886,52,7787,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',153023),(116887,26,7787,50300,'sodium',NULL,0.0060000000,'Sodium',153024),(116888,25,7787,50300,'potassium',NULL,0.0652000000,'Potassium',153025),(116889,21,7787,50300,'calcium',NULL,0.0432000000,'Calcium',153026),(116890,23,7787,50300,'magnesium',NULL,0.0056000000,'Magnesium',153027),(116891,24,7787,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',153028),(116892,22,7787,50300,'iron',NULL,0.0002520000,'Iron',153029),(116893,27,7787,50300,'zinc',NULL,0.0000800000,'Zinc',153030),(116894,21,7788,7538,'calcium',NULL,0.0199500000,'Calcium',153036),(116895,23,7788,7538,'magnesium',NULL,0.0114000000,'Magnesium',153037),(116896,24,7788,7538,'phosphorus',NULL,0.0729600000,'Phosphorus',153038),(116897,25,7788,7538,'potassium',NULL,0.0649800000,'Potassium',153039),(116898,26,7788,7538,'sodium',NULL,0.3197700000,'Sodium',153040),(116899,34,7788,7538,'vitamin_A',NULL,0.0000000000,'Vitamin A',153041),(116900,38,7788,7538,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(116901,41,7788,7538,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153042),(116902,52,7788,7538,'vitamin_C',NULL,0.0000000000,'Vitamin C',153043),(116903,58,7788,7538,'folate',NULL,0.0000786600,'Folate, total',153044),(116904,59,7788,7538,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153045),(116905,53,7788,7538,'thiamin',NULL,0.0002679000,'Thiamin',153046),(116906,54,7788,7538,'riboflavin',NULL,0.0001715700,'Riboflavin',153047),(116907,20,7788,7538,'fiber',NULL,1.0260000000,'Fiber',153048),(116908,22,7788,7538,'iron',NULL,0.0018012000,'Iron',153049),(116909,27,7788,7538,'zinc',NULL,0.0007581000,'Zinc',153050),(116910,37,7788,7538,'vitamin_E',NULL,0.0008094000,'Vitamin E',153051),(116911,21,7789,7964,'calcium',NULL,0.0206955000,'Calcium',153057),(116912,23,7789,7964,'magnesium',NULL,0.0646380000,'Magnesium',153058),(116913,24,7789,7964,'phosphorus',NULL,0.0873180000,'Phosphorus',153059),(116914,25,7789,7964,'potassium',NULL,0.2027025000,'Potassium',153060),(116915,26,7789,7964,'sodium',NULL,0.0056700000,'Sodium',153061),(116916,34,7789,7964,'vitamin_A',NULL,0.0000005670,'Vitamin A',153062),(116917,22,7789,7964,'iron',NULL,0.0033736500,'Iron',153063),(116918,27,7789,7964,'zinc',NULL,0.0009383850,'Zinc',153064),(116919,37,7789,7964,'vitamin_E',NULL,0.0001672650,'Vitamin E',153065),(116920,59,7789,7964,'vitamin_B12',NULL,0.0000000794,'Vitamin B-12',153066),(116921,53,7789,7964,'thiamin',NULL,0.0000096390,'Thiamin',153067),(116922,54,7789,7964,'riboflavin',NULL,0.0000221130,'Riboflavin',153068),(116923,20,7789,7964,'fiber',NULL,3.0901500000,'Fiber',153069),(116924,20,7790,47988,'fiber',NULL,1.8000000000,'Fiber',153075),(116925,34,7790,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',153076),(116926,41,7790,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153077),(116927,59,7790,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153078),(116928,52,7790,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',153079),(116929,26,7790,47988,'sodium',NULL,0.2400000000,'Sodium',153080),(116930,20,7791,48988,'fiber',NULL,0.0000000000,'Fiber',153086),(116931,34,7791,48988,'vitamin_A',NULL,0.0000750000,'Vitamin A',153087),(116932,41,7791,48988,'vitamin_D23',NULL,0.0000014500,'Vitamin D (D2 + D3)',153088),(116933,37,7791,48988,'vitamin_E',NULL,0.0009100000,'Vitamin E',153089),(116934,53,7791,48988,'thiamin',NULL,0.0000450000,'Thiamin',153090),(116935,54,7791,48988,'riboflavin',NULL,0.0002050000,'Riboflavin',153091),(116936,59,7791,48988,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',153092),(116937,58,7791,48988,'folate',NULL,0.0000245000,'Folate, total',153093),(116938,52,7791,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',153094),(116939,26,7791,48988,'sodium',NULL,0.0605000000,'Sodium',153095),(116940,25,7791,48988,'potassium',NULL,0.0585000000,'Potassium',153096),(116941,21,7791,48988,'calcium',NULL,0.0250000000,'Calcium',153097),(116942,23,7791,48988,'magnesium',NULL,0.0060000000,'Magnesium',153098),(116943,24,7791,48988,'phosphorus',NULL,0.0975000000,'Phosphorus',153099),(116944,22,7791,48988,'iron',NULL,0.0009650000,'Iron',153100),(116945,27,7791,48988,'zinc',NULL,0.0006500000,'Zinc',153101),(116946,40,7791,48988,'vitamin_D3',NULL,0.0000011500,'Vitamin D3',NULL),(116947,20,7792,50342,'fiber',NULL,0.0000000000,'Fiber',153106),(116948,34,7792,50342,'vitamin_A',NULL,0.0000084000,'Vitamin A',153107),(116949,41,7792,50342,'vitamin_D23',NULL,0.0000026700,'Vitamin D (D2 + D3)',153108),(116950,37,7792,50342,'vitamin_E',NULL,0.0006090000,'Vitamin E',153109),(116951,53,7792,50342,'thiamin',NULL,0.0001290000,'Thiamin',153110),(116952,54,7792,50342,'riboflavin',NULL,0.0000360000,'Riboflavin',153111),(116953,59,7792,50342,'vitamin_B12',NULL,0.0000009600,'Vitamin B-12',153112),(116954,58,7792,50342,'folate',NULL,0.0000045000,'Folate, total',153113),(116955,52,7792,50342,'vitamin_C',NULL,0.0000000000,'Vitamin C',153114),(116956,26,7792,50342,'sodium',NULL,0.3552000000,'Sodium',153115),(116957,25,7792,50342,'potassium',NULL,0.1326000000,'Potassium',153116),(116958,21,7792,50342,'calcium',NULL,0.0024000000,'Calcium',153117),(116959,23,7792,50342,'magnesium',NULL,0.0093000000,'Magnesium',153118),(116960,24,7792,50342,'phosphorus',NULL,0.0798000000,'Phosphorus',153119),(116961,22,7792,50342,'iron',NULL,0.0000690000,'Iron',153120),(116962,27,7792,50342,'zinc',NULL,0.0001200000,'Zinc',153121),(116963,40,7792,50342,'vitamin_D3',NULL,0.0000022200,'Vitamin D3',NULL),(116964,20,7793,50637,'fiber',NULL,1.9500000000,'Fiber',153127),(116965,34,7793,50637,'vitamin_A',NULL,0.0001200000,'Vitamin A',153128),(116966,41,7793,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153129),(116967,37,7793,50637,'vitamin_E',NULL,0.0013350000,'Vitamin E',153130),(116968,53,7793,50637,'thiamin',NULL,0.0000750000,'Thiamin',153131),(116969,54,7793,50637,'riboflavin',NULL,0.0000300000,'Riboflavin',153132),(116970,59,7793,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153133),(116971,58,7793,50637,'folate',NULL,0.0000360000,'Folate, total',153134),(116972,52,7793,50637,'vitamin_C',NULL,0.0225000000,'Vitamin C',153135),(116973,26,7793,50637,'sodium',NULL,0.0060000000,'Sodium',153136),(116974,25,7793,50637,'potassium',NULL,0.4110000000,'Potassium',153137),(116975,21,7793,50637,'calcium',NULL,0.0150000000,'Calcium',153138),(116976,23,7793,50637,'magnesium',NULL,0.0180000000,'Magnesium',153139),(116977,24,7793,50637,'phosphorus',NULL,0.0465000000,'Phosphorus',153140),(116978,22,7793,50637,'iron',NULL,0.0005100000,'Iron',153141),(116979,27,7793,50637,'zinc',NULL,0.0003000000,'Zinc',153142),(116980,20,7794,5162,'fiber',NULL,0.8000000000,'Fiber',153147),(116981,21,7794,5162,'calcium',NULL,0.0800000000,'Calcium',153148),(116982,23,7794,5162,'magnesium',NULL,0.0235000000,'Magnesium',153149),(116983,24,7794,5162,'phosphorus',NULL,0.0260000000,'Phosphorus',153150),(116984,25,7794,5162,'potassium',NULL,0.1845000000,'Potassium',153151),(116985,26,7794,5162,'sodium',NULL,0.0135000000,'Sodium',153152),(116986,34,7794,5162,'vitamin_A',NULL,0.0000595000,'Vitamin A',153153),(116987,38,7794,5162,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(116988,41,7794,5162,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153154),(116989,52,7794,5162,'vitamin_C',NULL,0.0075000000,'Vitamin C',153155),(116990,58,7794,5162,'folate',NULL,0.0000485000,'Folate, total',153156),(116991,59,7794,5162,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153157),(116992,22,7794,5162,'iron',NULL,0.0007300000,'Iron',153158),(116993,27,7794,5162,'zinc',NULL,0.0002350000,'Zinc',153159),(116994,37,7794,5162,'vitamin_E',NULL,0.0002150000,'Vitamin E',153160),(116995,53,7794,5162,'thiamin',NULL,0.0000220000,'Thiamin',153161),(116996,54,7794,5162,'riboflavin',NULL,0.0000430000,'Riboflavin',153162),(116997,34,7795,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',153167),(116998,41,7795,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153168),(116999,37,7795,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',153169),(117000,53,7795,47958,'thiamin',NULL,0.0000300000,'Thiamin',153170),(117001,54,7795,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',153171),(117002,59,7795,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153172),(117003,58,7795,47958,'folate',NULL,0.0000033000,'Folate, total',153173),(117004,52,7795,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',153174),(117005,26,7795,47958,'sodium',NULL,0.0018000000,'Sodium',153175),(117006,25,7795,47958,'potassium',NULL,0.1350000000,'Potassium',153176),(117007,21,7795,47958,'calcium',NULL,0.0033000000,'Calcium',153177),(117008,23,7795,47958,'magnesium',NULL,0.0075000000,'Magnesium',153178),(117009,24,7795,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',153179),(117010,22,7795,47958,'iron',NULL,0.0001200000,'Iron',153180),(117011,27,7795,47958,'zinc',NULL,0.0001200000,'Zinc',153181),(117012,34,7796,49023,'vitamin_A',NULL,0.0000275000,'Vitamin A',153188),(117013,41,7796,49023,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153189),(117014,53,7796,49023,'thiamin',NULL,0.0000330000,'Thiamin',153190),(117015,54,7796,49023,'riboflavin',NULL,0.0000330000,'Riboflavin',153191),(117016,59,7796,49023,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153192),(117017,52,7796,49023,'vitamin_C',NULL,0.0022000000,'Vitamin C',153193),(117018,26,7796,49023,'sodium',NULL,0.0033000000,'Sodium',153194),(117019,25,7796,49023,'potassium',NULL,0.2200000000,'Potassium',153195),(117020,21,7796,49023,'calcium',NULL,0.0418000000,'Calcium',153196),(117021,23,7796,49023,'magnesium',NULL,0.0165000000,'Magnesium',153197),(117022,24,7796,49023,'phosphorus',NULL,0.0165000000,'Phosphorus',153198),(117023,22,7796,49023,'iron',NULL,0.0003300000,'Iron',153199),(117024,27,7796,49023,'zinc',NULL,0.0003300000,'Zinc',153200),(117025,20,7797,3989,'fiber',NULL,2.8800000000,'Fiber',153207),(117026,21,7797,3989,'calcium',NULL,0.0230400000,'Calcium',153208),(117027,23,7797,3989,'magnesium',NULL,0.0187200000,'Magnesium',153209),(117028,24,7797,3989,'phosphorus',NULL,0.0345600000,'Phosphorus',153210),(117029,25,7797,3989,'potassium',NULL,0.2203200000,'Potassium',153211),(117030,26,7797,3989,'sodium',NULL,0.0014400000,'Sodium',153212),(117031,34,7797,3989,'vitamin_A',NULL,0.0000014400,'Vitamin A',153213),(117032,38,7797,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117033,41,7797,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153214),(117034,58,7797,3989,'folate',NULL,0.0000345600,'Folate, total',153215),(117035,59,7797,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153216),(117036,22,7797,3989,'iron',NULL,0.0005904000,'Iron',153217),(117037,27,7797,3989,'zinc',NULL,0.0002016000,'Zinc',153218),(117038,37,7797,3989,'vitamin_E',NULL,0.0004176000,'Vitamin E',153219),(117039,53,7797,3989,'thiamin',NULL,0.0000345600,'Thiamin',153220),(117040,54,7797,3989,'riboflavin',NULL,0.0000316800,'Riboflavin',153221),(117041,52,7797,3989,'vitamin_C',NULL,0.0846720000,'Vitamin C',153222),(117042,34,7798,50221,'vitamin_A',NULL,0.0000010000,'Vitamin A',153227),(117043,41,7798,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153228),(117044,37,7798,50221,'vitamin_E',NULL,0.0004800000,'Vitamin E',153229),(117045,53,7798,50221,'thiamin',NULL,0.0000300000,'Thiamin',153230),(117046,54,7798,50221,'riboflavin',NULL,0.0000500000,'Riboflavin',153231),(117047,59,7798,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153232),(117048,58,7798,50221,'folate',NULL,0.0000330000,'Folate, total',153233),(117049,52,7798,50221,'vitamin_C',NULL,0.0320000000,'Vitamin C',153234),(117050,26,7798,50221,'sodium',NULL,0.0030000000,'Sodium',153235),(117051,25,7798,50221,'potassium',NULL,0.1700000000,'Potassium',153236),(117052,21,7798,50221,'calcium',NULL,0.0250000000,'Calcium',153237),(117053,23,7798,50221,'magnesium',NULL,0.0190000000,'Magnesium',153238),(117054,24,7798,50221,'phosphorus',NULL,0.0310000000,'Phosphorus',153239),(117055,22,7798,50221,'iron',NULL,0.0007000000,'Iron',153240),(117056,27,7798,50221,'zinc',NULL,0.0003000000,'Zinc',153241),(117057,21,7799,5295,'calcium',NULL,0.0347000000,'Calcium',153246),(117058,23,7799,5295,'magnesium',NULL,0.0279000000,'Magnesium',153247),(117059,24,7799,5295,'phosphorus',NULL,0.0508000000,'Phosphorus',153248),(117060,25,7799,5295,'potassium',NULL,0.0748000000,'Potassium',153249),(117061,26,7799,5295,'sodium',NULL,0.0007000000,'Sodium',153250),(117062,34,7799,5295,'vitamin_A',NULL,0.0000000000,'Vitamin A',153251),(117063,38,7799,5295,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117064,41,7799,5295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153252),(117065,52,7799,5295,'vitamin_C',NULL,0.0000000000,'Vitamin C',153253),(117066,58,7799,5295,'folate',NULL,0.0000053000,'Folate, total',153254),(117067,59,7799,5295,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153255),(117068,22,7799,5295,'iron',NULL,0.0003490000,'Iron',153256),(117069,27,7799,5295,'zinc',NULL,0.0003290000,'Zinc',153257),(117070,37,7799,5295,'vitamin_E',NULL,0.0024210000,'Vitamin E',153258),(117071,53,7799,5295,'thiamin',NULL,0.0000041000,'Thiamin',153259),(117072,54,7799,5295,'riboflavin',NULL,0.0000939000,'Riboflavin',153260),(117073,20,7799,5295,'fiber',NULL,1.0300000000,'Fiber',153261),(117074,20,7800,1665,'fiber',NULL,0.0000000000,'Fiber',153268),(117075,21,7800,1665,'calcium',NULL,0.3111000000,'Calcium',153269),(117076,23,7800,1665,'magnesium',NULL,0.0289000000,'Magnesium',153270),(117077,24,7800,1665,'phosphorus',NULL,0.2448000000,'Phosphorus',153271),(117078,25,7800,1665,'potassium',NULL,0.3978000000,'Potassium',153272),(117079,26,7800,1665,'sodium',NULL,0.1190000000,'Sodium',153273),(117080,22,7800,1665,'iron',NULL,0.0001360000,'Iron',153274),(117081,27,7800,1665,'zinc',NULL,0.0015130000,'Zinc',153275),(117082,34,7800,1665,'vitamin_A',NULL,0.0000238000,'Vitamin A',153276),(117083,38,7800,1665,'vitamin_D',NULL,1.7000000000,'Vitamin D',NULL),(117084,40,7800,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(117085,41,7800,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153277),(117086,58,7800,1665,'folate',NULL,0.0000187000,'Folate, total',153278),(117087,37,7800,1665,'vitamin_E',NULL,0.0000510000,'Vitamin E',153279),(117088,59,7800,1665,'vitamin_B12',NULL,0.0000009520,'Vitamin B-12',153280),(117089,53,7800,1665,'thiamin',NULL,0.0000748000,'Thiamin',153281),(117090,52,7800,1665,'vitamin_C',NULL,0.0013600000,'Vitamin C',153282),(117091,54,7800,1665,'riboflavin',NULL,0.0003638000,'Riboflavin',153283),(117092,21,7801,3930,'calcium',NULL,0.0126000000,'Calcium',153288),(117093,23,7801,3930,'magnesium',NULL,0.0098000000,'Magnesium',153289),(117094,24,7801,3930,'phosphorus',NULL,0.0168000000,'Phosphorus',153290),(117095,25,7801,3930,'potassium',NULL,0.1624000000,'Potassium',153291),(117096,26,7801,3930,'sodium',NULL,0.0014000000,'Sodium',153292),(117097,34,7801,3930,'vitamin_A',NULL,0.0000014000,'Vitamin A',153293),(117098,38,7801,3930,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117099,41,7801,3930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153294),(117100,58,7801,3930,'folate',NULL,0.0000098000,'Folate, total',153295),(117101,59,7801,3930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153296),(117102,22,7801,3930,'iron',NULL,0.0002520000,'Iron',153297),(117103,27,7801,3930,'zinc',NULL,0.0001400000,'Zinc',153298),(117104,37,7801,3930,'vitamin_E',NULL,0.0001680000,'Vitamin E',153299),(117105,54,7801,3930,'riboflavin',NULL,0.0000364000,'Riboflavin',153300),(117106,20,7801,3930,'fiber',NULL,4.3400000000,'Fiber',153301),(117107,52,7801,3930,'vitamin_C',NULL,0.0060200000,'Vitamin C',153302),(117108,53,7801,3930,'thiamin',NULL,0.0000168000,'Thiamin',153303),(117109,20,7802,48669,'fiber',NULL,1.5930000000,'Fiber',153308),(117110,34,7802,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',153309),(117111,41,7802,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153310),(117112,53,7802,48669,'thiamin',NULL,0.0000006000,'Thiamin',153311),(117113,54,7802,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',153312),(117114,59,7802,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153313),(117115,58,7802,48669,'folate',NULL,0.0000001800,'Folate, total',153314),(117116,52,7802,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',153315),(117117,26,7802,48669,'sodium',NULL,0.0003000000,'Sodium',153316),(117118,25,7802,48669,'potassium',NULL,0.0129300000,'Potassium',153317),(117119,21,7802,48669,'calcium',NULL,0.0300600000,'Calcium',153318),(117120,23,7802,48669,'magnesium',NULL,0.0018000000,'Magnesium',153319),(117121,24,7802,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',153320),(117122,22,7802,48669,'iron',NULL,0.0002496000,'Iron',153321),(117123,27,7802,48669,'zinc',NULL,0.0000540000,'Zinc',153322),(117124,20,7803,48984,'fiber',NULL,0.0000000000,'Fiber',153329),(117125,34,7803,48984,'vitamin_A',NULL,0.0000600000,'Vitamin A',153330),(117126,41,7803,48984,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',153331),(117127,37,7803,48984,'vitamin_E',NULL,0.0008150000,'Vitamin E',153332),(117128,53,7803,48984,'thiamin',NULL,0.0000400000,'Thiamin',153333),(117129,54,7803,48984,'riboflavin',NULL,0.0002350000,'Riboflavin',153334),(117130,59,7803,48984,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',153335),(117131,58,7803,48984,'folate',NULL,0.0000150000,'Folate, total',153336),(117132,52,7803,48984,'vitamin_C',NULL,0.0000000000,'Vitamin C',153337),(117133,26,7803,48984,'sodium',NULL,0.0750000000,'Sodium',153338),(117134,25,7803,48984,'potassium',NULL,0.0705000000,'Potassium',153339),(117135,21,7803,48984,'calcium',NULL,0.0275000000,'Calcium',153340),(117136,23,7803,48984,'magnesium',NULL,0.0070000000,'Magnesium',153341),(117137,24,7803,48984,'phosphorus',NULL,0.1025000000,'Phosphorus',153342),(117138,22,7803,48984,'iron',NULL,0.0009850000,'Iron',153343),(117139,27,7803,48984,'zinc',NULL,0.0006500000,'Zinc',153344),(117140,40,7803,48984,'vitamin_D3',NULL,0.0000011500,'Vitamin D3',NULL),(117141,34,7804,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',153349),(117142,41,7804,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153350),(117143,37,7804,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',153351),(117144,53,7804,47958,'thiamin',NULL,0.0000300000,'Thiamin',153352),(117145,54,7804,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',153353),(117146,59,7804,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153354),(117147,58,7804,47958,'folate',NULL,0.0000033000,'Folate, total',153355),(117148,52,7804,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',153356),(117149,26,7804,47958,'sodium',NULL,0.0018000000,'Sodium',153357),(117150,25,7804,47958,'potassium',NULL,0.1350000000,'Potassium',153358),(117151,21,7804,47958,'calcium',NULL,0.0033000000,'Calcium',153359),(117152,23,7804,47958,'magnesium',NULL,0.0075000000,'Magnesium',153360),(117153,24,7804,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',153361),(117154,22,7804,47958,'iron',NULL,0.0001200000,'Iron',153362),(117155,27,7804,47958,'zinc',NULL,0.0001200000,'Zinc',153363),(117156,20,7805,50641,'fiber',NULL,1.5000000000,'Fiber',153369),(117157,34,7805,50641,'vitamin_A',NULL,0.0000870000,'Vitamin A',153370),(117158,41,7805,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153371),(117159,37,7805,50641,'vitamin_E',NULL,0.0007800000,'Vitamin E',153372),(117160,53,7805,50641,'thiamin',NULL,0.0000600000,'Thiamin',153373),(117161,54,7805,50641,'riboflavin',NULL,0.0000150000,'Riboflavin',153374),(117162,59,7805,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153375),(117163,58,7805,50641,'folate',NULL,0.0000345000,'Folate, total',153376),(117164,52,7805,50641,'vitamin_C',NULL,0.0330000000,'Vitamin C',153377),(117165,26,7805,50641,'sodium',NULL,0.0030000000,'Sodium',153378),(117166,25,7805,50641,'potassium',NULL,0.3345000000,'Potassium',153379),(117167,21,7805,50641,'calcium',NULL,0.0120000000,'Calcium',153380),(117168,23,7805,50641,'magnesium',NULL,0.0120000000,'Magnesium',153381),(117169,24,7805,50641,'phosphorus',NULL,0.0330000000,'Phosphorus',153382),(117170,22,7805,50641,'iron',NULL,0.0003600000,'Iron',153383),(117171,27,7805,50641,'zinc',NULL,0.0001500000,'Zinc',153384),(117172,20,7806,48310,'fiber',NULL,2.5420000000,'Fiber',153390),(117173,34,7806,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',153391),(117174,41,7806,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153392),(117175,37,7806,48310,'vitamin_E',NULL,0.0001023000,'Vitamin E',153393),(117176,53,7806,48310,'thiamin',NULL,0.0000775000,'Thiamin',153394),(117177,54,7806,48310,'riboflavin',NULL,0.0000186000,'Riboflavin',153395),(117178,59,7806,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153396),(117179,58,7806,48310,'folate',NULL,0.0000142600,'Folate, total',153397),(117180,52,7806,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',153398),(117181,26,7806,48310,'sodium',NULL,0.1457000000,'Sodium',153399),(117182,25,7806,48310,'potassium',NULL,0.0917600000,'Potassium',153400),(117183,21,7806,48310,'calcium',NULL,0.0384400000,'Calcium',153401),(117184,23,7806,48310,'magnesium',NULL,0.0238700000,'Magnesium',153402),(117185,24,7806,48310,'phosphorus',NULL,0.0734700000,'Phosphorus',153403),(117186,22,7806,48310,'iron',NULL,0.0008711000,'Iron',153404),(117187,27,7806,48310,'zinc',NULL,0.0005890000,'Zinc',153405),(117188,21,7807,3809,'calcium',NULL,0.0560000000,'Calcium',153411),(117189,23,7807,3809,'magnesium',NULL,0.0272000000,'Magnesium',153412),(117190,24,7807,3809,'phosphorus',NULL,0.0224000000,'Phosphorus',153413),(117191,25,7807,3809,'potassium',NULL,0.3712000000,'Potassium',153414),(117192,26,7807,3809,'sodium',NULL,0.0016000000,'Sodium',153415),(117193,34,7807,3809,'vitamin_A',NULL,0.0000112000,'Vitamin A',153416),(117194,38,7807,3809,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117195,41,7807,3809,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153417),(117196,52,7807,3809,'vitamin_C',NULL,0.0032000000,'Vitamin C',153418),(117197,58,7807,3809,'folate',NULL,0.0000096000,'Folate, total',153419),(117198,59,7807,3809,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153420),(117199,53,7807,3809,'thiamin',NULL,0.0000960000,'Thiamin',153421),(117200,54,7807,3809,'riboflavin',NULL,0.0000800000,'Riboflavin',153422),(117201,20,7807,3809,'fiber',NULL,4.6400000000,'Fiber',153423),(117202,22,7807,3809,'iron',NULL,0.0005920000,'Iron',153424),(117203,27,7807,3809,'zinc',NULL,0.0002400000,'Zinc',153425),(117204,37,7807,3809,'vitamin_E',NULL,0.0001760000,'Vitamin E',153426),(117205,21,7808,7601,'calcium',NULL,0.0019800000,'Calcium',153433),(117206,23,7808,7601,'magnesium',NULL,0.0235800000,'Magnesium',153434),(117207,24,7808,7601,'phosphorus',NULL,0.0648000000,'Phosphorus',153435),(117208,25,7808,7601,'potassium',NULL,0.0522000000,'Potassium',153436),(117209,27,7808,7601,'zinc',NULL,0.0005400000,'Zinc',153437),(117210,34,7808,7601,'vitamin_A',NULL,0.0000000000,'Vitamin A',153438),(117211,38,7808,7601,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117212,41,7808,7601,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153439),(117213,52,7808,7601,'vitamin_C',NULL,0.0000000000,'Vitamin C',153440),(117214,58,7808,7601,'folate',NULL,0.0000037800,'Folate, total',153441),(117215,59,7808,7601,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153442),(117216,26,7808,7601,'sodium',NULL,0.0298800000,'Sodium',153443),(117217,20,7808,7601,'fiber',NULL,0.7560000000,'Fiber',153444),(117218,22,7808,7601,'iron',NULL,0.0002682000,'Iron',153445),(117219,37,7808,7601,'vitamin_E',NULL,0.0001116000,'Vitamin E',153446),(117220,53,7808,7601,'thiamin',NULL,0.0000109800,'Thiamin',153447),(117221,54,7808,7601,'riboflavin',NULL,0.0000297000,'Riboflavin',153448),(117222,20,7809,3989,'fiber',NULL,2.8800000000,'Fiber',153454),(117223,21,7809,3989,'calcium',NULL,0.0230400000,'Calcium',153455),(117224,23,7809,3989,'magnesium',NULL,0.0187200000,'Magnesium',153456),(117225,24,7809,3989,'phosphorus',NULL,0.0345600000,'Phosphorus',153457),(117226,25,7809,3989,'potassium',NULL,0.2203200000,'Potassium',153458),(117227,26,7809,3989,'sodium',NULL,0.0014400000,'Sodium',153459),(117228,34,7809,3989,'vitamin_A',NULL,0.0000014400,'Vitamin A',153460),(117229,38,7809,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117230,41,7809,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153461),(117231,58,7809,3989,'folate',NULL,0.0000345600,'Folate, total',153462),(117232,59,7809,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153463),(117233,22,7809,3989,'iron',NULL,0.0005904000,'Iron',153464),(117234,27,7809,3989,'zinc',NULL,0.0002016000,'Zinc',153465),(117235,37,7809,3989,'vitamin_E',NULL,0.0004176000,'Vitamin E',153466),(117236,53,7809,3989,'thiamin',NULL,0.0000345600,'Thiamin',153467),(117237,54,7809,3989,'riboflavin',NULL,0.0000316800,'Riboflavin',153468),(117238,52,7809,3989,'vitamin_C',NULL,0.0846720000,'Vitamin C',153469),(117239,21,7810,5295,'calcium',NULL,0.0277600000,'Calcium',153474),(117240,23,7810,5295,'magnesium',NULL,0.0223200000,'Magnesium',153475),(117241,24,7810,5295,'phosphorus',NULL,0.0406400000,'Phosphorus',153476),(117242,25,7810,5295,'potassium',NULL,0.0598400000,'Potassium',153477),(117243,26,7810,5295,'sodium',NULL,0.0005600000,'Sodium',153478),(117244,34,7810,5295,'vitamin_A',NULL,0.0000000000,'Vitamin A',153479),(117245,38,7810,5295,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117246,41,7810,5295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153480),(117247,52,7810,5295,'vitamin_C',NULL,0.0000000000,'Vitamin C',153481),(117248,58,7810,5295,'folate',NULL,0.0000042400,'Folate, total',153482),(117249,59,7810,5295,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153483),(117250,22,7810,5295,'iron',NULL,0.0002792000,'Iron',153484),(117251,27,7810,5295,'zinc',NULL,0.0002632000,'Zinc',153485),(117252,37,7810,5295,'vitamin_E',NULL,0.0019368000,'Vitamin E',153486),(117253,53,7810,5295,'thiamin',NULL,0.0000032800,'Thiamin',153487),(117254,54,7810,5295,'riboflavin',NULL,0.0000751200,'Riboflavin',153488),(117255,20,7810,5295,'fiber',NULL,0.8240000000,'Fiber',153489),(117256,34,7811,50561,'vitamin_A',NULL,0.0005557500,'Vitamin A',153496),(117257,41,7811,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153497),(117258,37,7811,50561,'vitamin_E',NULL,0.0038740000,'Vitamin E',153498),(117259,53,7811,50561,'thiamin',NULL,0.0000585000,'Thiamin',153499),(117260,54,7811,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',153500),(117261,59,7811,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153501),(117262,58,7811,50561,'folate',NULL,0.0000058500,'Folate, total',153502),(117263,52,7811,50561,'vitamin_C',NULL,0.0149500000,'Vitamin C',153503),(117264,26,7811,50561,'sodium',NULL,0.0338000000,'Sodium',153504),(117265,25,7811,50561,'potassium',NULL,0.3120000000,'Potassium',153505),(117266,21,7811,50561,'calcium',NULL,0.0201500000,'Calcium',153506),(117267,23,7811,50561,'magnesium',NULL,0.0149500000,'Magnesium',153507),(117268,24,7811,50561,'phosphorus',NULL,0.0422500000,'Phosphorus',153508),(117269,22,7811,50561,'iron',NULL,0.0005850000,'Iron',153509),(117270,27,7811,50561,'zinc',NULL,0.0002600000,'Zinc',153510),(117271,34,7812,48753,'vitamin_A',NULL,0.0000730000,'Vitamin A',153516),(117272,41,7812,48753,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153517),(117273,53,7812,48753,'thiamin',NULL,0.0000800000,'Thiamin',153518),(117274,54,7812,48753,'riboflavin',NULL,0.0000200000,'Riboflavin',153519),(117275,59,7812,48753,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153520),(117276,58,7812,48753,'folate',NULL,0.0000310000,'Folate, total',153521),(117277,52,7812,48753,'vitamin_C',NULL,0.0110000000,'Vitamin C',153522),(117278,26,7812,48753,'sodium',NULL,0.0010000000,'Sodium',153523),(117279,25,7812,48753,'potassium',NULL,0.2100000000,'Potassium',153524),(117280,21,7812,48753,'calcium',NULL,0.0190000000,'Calcium',153525),(117281,23,7812,48753,'magnesium',NULL,0.0170000000,'Magnesium',153526),(117282,24,7812,48753,'phosphorus',NULL,0.0360000000,'Phosphorus',153527),(117283,22,7812,48753,'iron',NULL,0.0006000000,'Iron',153528),(117284,27,7812,48753,'zinc',NULL,0.0002000000,'Zinc',153529),(117285,34,7813,48436,'vitamin_A',NULL,0.0010272000,'Vitamin A',153535),(117286,41,7813,48436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153536),(117287,37,7813,48436,'vitamin_E',NULL,0.0004480000,'Vitamin E',153537),(117288,53,7813,48436,'thiamin',NULL,0.0000400000,'Thiamin',153538),(117289,54,7813,48436,'riboflavin',NULL,0.0000080000,'Riboflavin',153539),(117290,59,7813,48436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153540),(117291,58,7813,48436,'folate',NULL,0.0000136000,'Folate, total',153541),(117292,52,7813,48436,'vitamin_C',NULL,0.0016000000,'Vitamin C',153542),(117293,26,7813,48436,'sodium',NULL,0.0184000000,'Sodium',153543),(117294,25,7813,48436,'potassium',NULL,0.1280000000,'Potassium',153544),(117295,21,7813,48436,'calcium',NULL,0.0240000000,'Calcium',153545),(117296,23,7813,48436,'magnesium',NULL,0.0048000000,'Magnesium',153546),(117297,24,7813,48436,'phosphorus',NULL,0.0120000000,'Phosphorus',153547),(117298,22,7813,48436,'iron',NULL,0.0003200000,'Iron',153548),(117299,27,7813,48436,'zinc',NULL,0.0001600000,'Zinc',153549),(117300,34,7814,50789,'vitamin_A',NULL,0.0000144000,'Vitamin A',153554),(117301,41,7814,50789,'vitamin_D23',NULL,0.0000001800,'Vitamin D (D2 + D3)',153555),(117302,37,7814,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',153556),(117303,53,7814,50789,'thiamin',NULL,0.0002160000,'Thiamin',153557),(117304,54,7814,50789,'riboflavin',NULL,0.0003960000,'Riboflavin',153558),(117305,59,7814,50789,'vitamin_B12',NULL,0.0000005400,'Vitamin B-12',153559),(117306,58,7814,50789,'folate',NULL,0.0000324000,'Folate, total',153560),(117307,52,7814,50789,'vitamin_C',NULL,0.0018000000,'Vitamin C',153561),(117308,26,7814,50789,'sodium',NULL,0.1134000000,'Sodium',153562),(117309,25,7814,50789,'potassium',NULL,0.4104000000,'Potassium',153563),(117310,21,7814,50789,'calcium',NULL,0.2916000000,'Calcium',153564),(117311,23,7814,50789,'magnesium',NULL,0.0288000000,'Magnesium',153565),(117312,24,7814,50789,'phosphorus',NULL,0.2574000000,'Phosphorus',153566),(117313,22,7814,50789,'iron',NULL,0.0001440000,'Iron',153567),(117314,27,7814,50789,'zinc',NULL,0.0010800000,'Zinc',153568),(117315,41,7815,49642,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153574),(117316,59,7815,49642,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153575),(117317,58,7815,49642,'folate',NULL,0.0000000000,'Folate, total',153576),(117318,52,7815,49642,'vitamin_C',NULL,0.0000000000,'Vitamin C',153577),(117319,26,7815,49642,'sodium',NULL,0.1296000000,'Sodium',153578),(117320,25,7815,49642,'potassium',NULL,0.0176000000,'Potassium',153579),(117321,21,7815,49642,'calcium',NULL,0.0096000000,'Calcium',153580),(117322,23,7815,49642,'magnesium',NULL,0.0074400000,'Magnesium',153581),(117323,24,7815,49642,'phosphorus',NULL,0.0160000000,'Phosphorus',153582),(117324,22,7815,49642,'iron',NULL,0.0002240000,'Iron',153583),(117325,27,7815,49642,'zinc',NULL,0.0000960000,'Zinc',153584),(117326,20,7816,48310,'fiber',NULL,2.5420000000,'Fiber',153591),(117327,34,7816,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',153592),(117328,41,7816,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153593),(117329,37,7816,48310,'vitamin_E',NULL,0.0001023000,'Vitamin E',153594),(117330,53,7816,48310,'thiamin',NULL,0.0000775000,'Thiamin',153595),(117331,54,7816,48310,'riboflavin',NULL,0.0000186000,'Riboflavin',153596),(117332,59,7816,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153597),(117333,58,7816,48310,'folate',NULL,0.0000142600,'Folate, total',153598),(117334,52,7816,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',153599),(117335,26,7816,48310,'sodium',NULL,0.1457000000,'Sodium',153600),(117336,25,7816,48310,'potassium',NULL,0.0917600000,'Potassium',153601),(117337,21,7816,48310,'calcium',NULL,0.0384400000,'Calcium',153602),(117338,23,7816,48310,'magnesium',NULL,0.0238700000,'Magnesium',153603),(117339,24,7816,48310,'phosphorus',NULL,0.0734700000,'Phosphorus',153604),(117340,22,7816,48310,'iron',NULL,0.0008711000,'Iron',153605),(117341,27,7816,48310,'zinc',NULL,0.0005890000,'Zinc',153606),(117342,21,7817,5295,'calcium',NULL,0.0277600000,'Calcium',153611),(117343,23,7817,5295,'magnesium',NULL,0.0223200000,'Magnesium',153612),(117344,24,7817,5295,'phosphorus',NULL,0.0406400000,'Phosphorus',153613),(117345,25,7817,5295,'potassium',NULL,0.0598400000,'Potassium',153614),(117346,26,7817,5295,'sodium',NULL,0.0005600000,'Sodium',153615),(117347,34,7817,5295,'vitamin_A',NULL,0.0000000000,'Vitamin A',153616),(117348,38,7817,5295,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117349,41,7817,5295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153617),(117350,52,7817,5295,'vitamin_C',NULL,0.0000000000,'Vitamin C',153618),(117351,58,7817,5295,'folate',NULL,0.0000042400,'Folate, total',153619),(117352,59,7817,5295,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153620),(117353,22,7817,5295,'iron',NULL,0.0002792000,'Iron',153621),(117354,27,7817,5295,'zinc',NULL,0.0002632000,'Zinc',153622),(117355,37,7817,5295,'vitamin_E',NULL,0.0019368000,'Vitamin E',153623),(117356,53,7817,5295,'thiamin',NULL,0.0000032800,'Thiamin',153624),(117357,54,7817,5295,'riboflavin',NULL,0.0000751200,'Riboflavin',153625),(117358,20,7817,5295,'fiber',NULL,0.8240000000,'Fiber',153626),(117359,20,7818,3989,'fiber',NULL,2.8800000000,'Fiber',153632),(117360,21,7818,3989,'calcium',NULL,0.0230400000,'Calcium',153633),(117361,23,7818,3989,'magnesium',NULL,0.0187200000,'Magnesium',153634),(117362,24,7818,3989,'phosphorus',NULL,0.0345600000,'Phosphorus',153635),(117363,25,7818,3989,'potassium',NULL,0.2203200000,'Potassium',153636),(117364,26,7818,3989,'sodium',NULL,0.0014400000,'Sodium',153637),(117365,34,7818,3989,'vitamin_A',NULL,0.0000014400,'Vitamin A',153638),(117366,38,7818,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117367,41,7818,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153639),(117368,58,7818,3989,'folate',NULL,0.0000345600,'Folate, total',153640),(117369,59,7818,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153641),(117370,22,7818,3989,'iron',NULL,0.0005904000,'Iron',153642),(117371,27,7818,3989,'zinc',NULL,0.0002016000,'Zinc',153643),(117372,37,7818,3989,'vitamin_E',NULL,0.0004176000,'Vitamin E',153644),(117373,53,7818,3989,'thiamin',NULL,0.0000345600,'Thiamin',153645),(117374,54,7818,3989,'riboflavin',NULL,0.0000316800,'Riboflavin',153646),(117375,52,7818,3989,'vitamin_C',NULL,0.0846720000,'Vitamin C',153647),(117376,21,7819,5202,'calcium',NULL,0.0315500000,'Calcium',153652),(117377,23,7819,5202,'magnesium',NULL,0.0167500000,'Magnesium',153653),(117378,24,7819,5202,'phosphorus',NULL,0.0430000000,'Phosphorus',153654),(117379,25,7819,5202,'potassium',NULL,0.0203500000,'Potassium',153655),(117380,26,7819,5202,'sodium',NULL,0.0008000000,'Sodium',153656),(117381,58,7819,5202,'folate',NULL,0.0000024500,'Folate, total',153657),(117382,59,7819,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153658),(117383,20,7819,5202,'fiber',NULL,1.7200000000,'Fiber',153659),(117384,52,7819,5202,'vitamin_C',NULL,0.0000800000,'Vitamin C',153660),(117385,22,7819,5202,'iron',NULL,0.0003860000,'Iron',153661),(117386,27,7819,5202,'zinc',NULL,0.0002290000,'Zinc',153662),(117387,37,7819,5202,'vitamin_E',NULL,0.0000250000,'Vitamin E',153663),(117388,53,7819,5202,'thiamin',NULL,0.0000310000,'Thiamin',153664),(117389,54,7819,5202,'riboflavin',NULL,0.0000085000,'Riboflavin',153665),(117390,21,7820,3884,'calcium',NULL,0.0077400000,'Calcium',153671),(117391,23,7820,3884,'magnesium',NULL,0.0116100000,'Magnesium',153672),(117392,24,7820,3884,'phosphorus',NULL,0.0335400000,'Phosphorus',153673),(117393,25,7820,3884,'potassium',NULL,0.2592900000,'Potassium',153674),(117394,20,7820,3884,'fiber',NULL,2.1930000000,'Fiber',153675),(117395,22,7820,3884,'iron',NULL,0.0003612000,'Iron',153676),(117396,26,7820,3884,'sodium',NULL,0.0000000000,'Sodium',153677),(117397,34,7820,3884,'vitamin_A',NULL,0.0000219300,'Vitamin A',153678),(117398,38,7820,3884,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117399,41,7820,3884,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153679),(117400,58,7820,3884,'folate',NULL,0.0000064500,'Folate, total',153680),(117401,59,7820,3884,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153681),(117402,52,7820,3884,'vitamin_C',NULL,0.0069660000,'Vitamin C',153682),(117403,27,7820,3884,'zinc',NULL,0.0002193000,'Zinc',153683),(117404,37,7820,3884,'vitamin_E',NULL,0.0009933000,'Vitamin E',153684),(117405,53,7820,3884,'thiamin',NULL,0.0000438600,'Thiamin',153685),(117406,54,7820,3884,'riboflavin',NULL,0.0000348300,'Riboflavin',153686),(117407,21,7821,3915,'calcium',NULL,0.0090000000,'Calcium',153691),(117408,23,7821,3915,'magnesium',NULL,0.0135000000,'Magnesium',153692),(117409,24,7821,3915,'phosphorus',NULL,0.0300000000,'Phosphorus',153693),(117410,25,7821,3915,'potassium',NULL,0.2850000000,'Potassium',153694),(117411,26,7821,3915,'sodium',NULL,0.0000000000,'Sodium',153695),(117412,34,7821,3915,'vitamin_A',NULL,0.0000240000,'Vitamin A',153696),(117413,38,7821,3915,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117414,41,7821,3915,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153697),(117415,58,7821,3915,'folate',NULL,0.0000060000,'Folate, total',153698),(117416,59,7821,3915,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153699),(117417,52,7821,3915,'vitamin_C',NULL,0.0099000000,'Vitamin C',153700),(117418,22,7821,3915,'iron',NULL,0.0003750000,'Iron',153701),(117419,27,7821,3915,'zinc',NULL,0.0002550000,'Zinc',153702),(117420,37,7821,3915,'vitamin_E',NULL,0.0010950000,'Vitamin E',153703),(117421,53,7821,3915,'thiamin',NULL,0.0000360000,'Thiamin',153704),(117422,54,7821,3915,'riboflavin',NULL,0.0000465000,'Riboflavin',153705),(117423,20,7821,3915,'fiber',NULL,2.2500000000,'Fiber',153706),(117424,21,7822,3767,'calcium',NULL,0.0059000000,'Calcium',153712),(117425,23,7822,3767,'magnesium',NULL,0.0318600000,'Magnesium',153713),(117426,24,7822,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',153714),(117427,25,7822,3767,'potassium',NULL,0.4224400000,'Potassium',153715),(117428,26,7822,3767,'sodium',NULL,0.0011800000,'Sodium',153716),(117429,34,7822,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',153717),(117430,38,7822,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117431,41,7822,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153718),(117432,58,7822,3767,'folate',NULL,0.0000236000,'Folate, total',153719),(117433,59,7822,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153720),(117434,20,7822,3767,'fiber',NULL,3.0680000000,'Fiber',153721),(117435,22,7822,3767,'iron',NULL,0.0003068000,'Iron',153722),(117436,27,7822,3767,'zinc',NULL,0.0001770000,'Zinc',153723),(117437,53,7822,3767,'thiamin',NULL,0.0000365800,'Thiamin',153724),(117438,54,7822,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',153725),(117439,52,7822,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',153726),(117440,37,7822,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',153727),(117441,21,7823,3877,'calcium',NULL,0.0181500000,'Calcium',153734),(117442,23,7823,3877,'magnesium',NULL,0.0165000000,'Magnesium',153735),(117443,24,7823,3877,'phosphorus',NULL,0.0231000000,'Phosphorus',153736),(117444,25,7823,3877,'potassium',NULL,0.2772000000,'Potassium',153737),(117445,26,7823,3877,'sodium',NULL,0.0016500000,'Sodium',153738),(117446,34,7823,3877,'vitamin_A',NULL,0.0000891000,'Vitamin A',153739),(117447,38,7823,3877,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117448,41,7823,3877,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153740),(117449,58,7823,3877,'folate',NULL,0.0000709500,'Folate, total',153741),(117450,59,7823,3877,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153742),(117451,52,7823,3877,'vitamin_C',NULL,0.0600600000,'Vitamin C',153743),(117452,22,7823,3877,'iron',NULL,0.0002640000,'Iron',153744),(117453,27,7823,3877,'zinc',NULL,0.0001485000,'Zinc',153745),(117454,37,7823,3877,'vitamin_E',NULL,0.0014850000,'Vitamin E',153746),(117455,53,7823,3877,'thiamin',NULL,0.0000462000,'Thiamin',153747),(117456,54,7823,3877,'riboflavin',NULL,0.0000627000,'Riboflavin',153748),(117457,20,7823,3877,'fiber',NULL,2.6400000000,'Fiber',153749),(117458,21,7824,3809,'calcium',NULL,0.0560000000,'Calcium',153755),(117459,23,7824,3809,'magnesium',NULL,0.0272000000,'Magnesium',153756),(117460,24,7824,3809,'phosphorus',NULL,0.0224000000,'Phosphorus',153757),(117461,25,7824,3809,'potassium',NULL,0.3712000000,'Potassium',153758),(117462,26,7824,3809,'sodium',NULL,0.0016000000,'Sodium',153759),(117463,34,7824,3809,'vitamin_A',NULL,0.0000112000,'Vitamin A',153760),(117464,38,7824,3809,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117465,41,7824,3809,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153761),(117466,52,7824,3809,'vitamin_C',NULL,0.0032000000,'Vitamin C',153762),(117467,58,7824,3809,'folate',NULL,0.0000096000,'Folate, total',153763),(117468,59,7824,3809,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153764),(117469,53,7824,3809,'thiamin',NULL,0.0000960000,'Thiamin',153765),(117470,54,7824,3809,'riboflavin',NULL,0.0000800000,'Riboflavin',153766),(117471,20,7824,3809,'fiber',NULL,4.6400000000,'Fiber',153767),(117472,22,7824,3809,'iron',NULL,0.0005920000,'Iron',153768),(117473,27,7824,3809,'zinc',NULL,0.0002400000,'Zinc',153769),(117474,37,7824,3809,'vitamin_E',NULL,0.0001760000,'Vitamin E',153770),(117475,21,7825,5226,'calcium',NULL,0.0322800000,'Calcium',153776),(117476,23,7825,5226,'magnesium',NULL,0.0324000000,'Magnesium',153777),(117477,24,7825,5226,'phosphorus',NULL,0.0577200000,'Phosphorus',153778),(117478,25,7825,5226,'potassium',NULL,0.0879600000,'Potassium',153779),(117479,26,7825,5226,'sodium',NULL,0.0001200000,'Sodium',153780),(117480,34,7825,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',153781),(117481,38,7825,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117482,41,7825,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153782),(117483,52,7825,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',153783),(117484,58,7825,5226,'folate',NULL,0.0000052800,'Folate, total',153784),(117485,59,7825,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153785),(117486,22,7825,5226,'iron',NULL,0.0004452000,'Iron',153786),(117487,27,7825,5226,'zinc',NULL,0.0003744000,'Zinc',153787),(117488,37,7825,5226,'vitamin_E',NULL,0.0030756000,'Vitamin E',153788),(117489,54,7825,5226,'riboflavin',NULL,0.0001365600,'Riboflavin',153789),(117490,20,7825,5226,'fiber',NULL,1.5000000000,'Fiber',153790),(117491,53,7825,5226,'thiamin',NULL,0.0000246000,'Thiamin',153791),(117492,20,7826,47988,'fiber',NULL,1.8000000000,'Fiber',153797),(117493,34,7826,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',153798),(117494,41,7826,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153799),(117495,59,7826,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153800),(117496,52,7826,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',153801),(117497,26,7826,47988,'sodium',NULL,0.2400000000,'Sodium',153802),(117498,20,7827,49572,'fiber',NULL,1.0000000000,'Fiber',153808),(117499,34,7827,49572,'vitamin_A',NULL,0.0000000000,'Vitamin A',153809),(117500,41,7827,49572,'vitamin_D23',NULL,0.0000016000,'Vitamin D (D2 + D3)',153810),(117501,37,7827,49572,'vitamin_E',NULL,0.0006400000,'Vitamin E',153811),(117502,53,7827,49572,'thiamin',NULL,0.0001200000,'Thiamin',153812),(117503,54,7827,49572,'riboflavin',NULL,0.0004000000,'Riboflavin',153813),(117504,59,7827,49572,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',153814),(117505,58,7827,49572,'folate',NULL,0.0000280000,'Folate, total',153815),(117506,52,7827,49572,'vitamin_C',NULL,0.0000000000,'Vitamin C',153816),(117507,26,7827,49572,'sodium',NULL,0.0000000000,'Sodium',153817),(117508,25,7827,49572,'potassium',NULL,0.1480000000,'Potassium',153818),(117509,21,7827,49572,'calcium',NULL,0.2400000000,'Calcium',153819),(117510,23,7827,49572,'magnesium',NULL,0.0300000000,'Magnesium',153820),(117511,24,7827,49572,'phosphorus',NULL,0.0960000000,'Phosphorus',153821),(117512,22,7827,49572,'iron',NULL,0.0008600000,'Iron',153822),(117513,27,7827,49572,'zinc',NULL,0.0006000000,'Zinc',153823),(117514,21,7828,4059,'calcium',NULL,0.0120400000,'Calcium',153830),(117515,23,7828,4059,'magnesium',NULL,0.0086000000,'Magnesium',153831),(117516,24,7828,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',153832),(117517,25,7828,4059,'potassium',NULL,0.1857600000,'Potassium',153833),(117518,26,7828,4059,'sodium',NULL,0.0017200000,'Sodium',153834),(117519,34,7828,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',153835),(117520,20,7828,4059,'fiber',NULL,3.9560000000,'Fiber',153836),(117521,58,7828,4059,'folate',NULL,0.0000051600,'Folate, total',153837),(117522,53,7828,4059,'thiamin',NULL,0.0000292400,'Thiamin',153838),(117523,54,7828,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',153839),(117524,22,7828,4059,'iron',NULL,0.0002064000,'Iron',153840),(117525,27,7828,4059,'zinc',NULL,0.0000860000,'Zinc',153841),(117526,37,7828,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',153842),(117527,21,7829,3892,'calcium',NULL,0.0606300000,'Calcium',153847),(117528,23,7829,3892,'magnesium',NULL,0.0141000000,'Magnesium',153848),(117529,24,7829,3892,'phosphorus',NULL,0.0169200000,'Phosphorus',153849),(117530,25,7829,3892,'potassium',NULL,0.2382900000,'Potassium',153850),(117531,26,7829,3892,'sodium',NULL,0.0000000000,'Sodium',153851),(117532,34,7829,3892,'vitamin_A',NULL,0.0000155100,'Vitamin A',153852),(117533,38,7829,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117534,41,7829,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153853),(117535,52,7829,3892,'vitamin_C',NULL,0.0634500000,'Vitamin C',153854),(117536,58,7829,3892,'folate',NULL,0.0000239700,'Folate, total',153855),(117537,59,7829,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153856),(117538,22,7829,3892,'iron',NULL,0.0001269000,'Iron',153857),(117539,27,7829,3892,'zinc',NULL,0.0001128000,'Zinc',153858),(117540,37,7829,3892,'vitamin_E',NULL,0.0002538000,'Vitamin E',153859),(117541,53,7829,3892,'thiamin',NULL,0.0001410000,'Thiamin',153860),(117542,54,7829,3892,'riboflavin',NULL,0.0000564000,'Riboflavin',153861),(117543,20,7829,3892,'fiber',NULL,3.3840000000,'Fiber',153862),(117544,21,7830,5304,'calcium',NULL,0.0262650000,'Calcium',153868),(117545,23,7830,5304,'magnesium',NULL,0.0403760000,'Magnesium',153869),(117546,24,7830,5304,'phosphorus',NULL,0.0661260000,'Phosphorus',153870),(117547,25,7830,5304,'potassium',NULL,0.0837390000,'Potassium',153871),(117548,26,7830,5304,'sodium',NULL,0.0030900000,'Sodium',153872),(117549,34,7830,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',153873),(117550,38,7830,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117551,41,7830,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153874),(117552,58,7830,5304,'folate',NULL,0.0000089610,'Folate, total',153875),(117553,59,7830,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153876),(117554,22,7830,5304,'iron',NULL,0.0005901900,'Iron',153877),(117555,27,7830,5304,'zinc',NULL,0.0004470200,'Zinc',153878),(117556,37,7830,5304,'vitamin_E',NULL,0.0000319300,'Vitamin E',153879),(117557,53,7830,5304,'thiamin',NULL,0.0001693320,'Thiamin',153880),(117558,54,7830,5304,'riboflavin',NULL,0.0000165830,'Riboflavin',153881),(117559,20,7830,5304,'fiber',NULL,2.8119000000,'Fiber',153882),(117560,52,7830,5304,'vitamin_C',NULL,0.0000618000,'Vitamin C',153883),(117561,20,7831,48669,'fiber',NULL,1.5930000000,'Fiber',153888),(117562,34,7831,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',153889),(117563,41,7831,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153890),(117564,53,7831,48669,'thiamin',NULL,0.0000006000,'Thiamin',153891),(117565,54,7831,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',153892),(117566,59,7831,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153893),(117567,58,7831,48669,'folate',NULL,0.0000001800,'Folate, total',153894),(117568,52,7831,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',153895),(117569,26,7831,48669,'sodium',NULL,0.0003000000,'Sodium',153896),(117570,25,7831,48669,'potassium',NULL,0.0129300000,'Potassium',153897),(117571,21,7831,48669,'calcium',NULL,0.0300600000,'Calcium',153898),(117572,23,7831,48669,'magnesium',NULL,0.0018000000,'Magnesium',153899),(117573,24,7831,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',153900),(117574,22,7831,48669,'iron',NULL,0.0002496000,'Iron',153901),(117575,27,7831,48669,'zinc',NULL,0.0000540000,'Zinc',153902),(117576,34,7832,50789,'vitamin_A',NULL,0.0000160000,'Vitamin A',153908),(117577,41,7832,50789,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',153909),(117578,37,7832,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',153910),(117579,53,7832,50789,'thiamin',NULL,0.0002400000,'Thiamin',153911),(117580,54,7832,50789,'riboflavin',NULL,0.0004400000,'Riboflavin',153912),(117581,59,7832,50789,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',153913),(117582,58,7832,50789,'folate',NULL,0.0000360000,'Folate, total',153914),(117583,52,7832,50789,'vitamin_C',NULL,0.0020000000,'Vitamin C',153915),(117584,26,7832,50789,'sodium',NULL,0.1260000000,'Sodium',153916),(117585,25,7832,50789,'potassium',NULL,0.4560000000,'Potassium',153917),(117586,21,7832,50789,'calcium',NULL,0.3240000000,'Calcium',153918),(117587,23,7832,50789,'magnesium',NULL,0.0320000000,'Magnesium',153919),(117588,24,7832,50789,'phosphorus',NULL,0.2860000000,'Phosphorus',153920),(117589,22,7832,50789,'iron',NULL,0.0001600000,'Iron',153921),(117590,27,7832,50789,'zinc',NULL,0.0012000000,'Zinc',153922),(117591,21,7833,3767,'calcium',NULL,0.0059000000,'Calcium',153927),(117592,23,7833,3767,'magnesium',NULL,0.0318600000,'Magnesium',153928),(117593,24,7833,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',153929),(117594,25,7833,3767,'potassium',NULL,0.4224400000,'Potassium',153930),(117595,26,7833,3767,'sodium',NULL,0.0011800000,'Sodium',153931),(117596,34,7833,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',153932),(117597,38,7833,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117598,41,7833,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153933),(117599,58,7833,3767,'folate',NULL,0.0000236000,'Folate, total',153934),(117600,59,7833,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153935),(117601,20,7833,3767,'fiber',NULL,3.0680000000,'Fiber',153936),(117602,22,7833,3767,'iron',NULL,0.0003068000,'Iron',153937),(117603,27,7833,3767,'zinc',NULL,0.0001770000,'Zinc',153938),(117604,53,7833,3767,'thiamin',NULL,0.0000365800,'Thiamin',153939),(117605,54,7833,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',153940),(117606,52,7833,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',153941),(117607,37,7833,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',153942),(117608,21,7834,8098,'calcium',NULL,0.0170000000,'Calcium',153948),(117609,23,7834,8098,'magnesium',NULL,0.0640000000,'Magnesium',153949),(117610,24,7834,8098,'phosphorus',NULL,0.1520000000,'Phosphorus',153950),(117611,25,7834,8098,'potassium',NULL,0.1720000000,'Potassium',153951),(117612,26,7834,8098,'sodium',NULL,0.0070000000,'Sodium',153952),(117613,34,7834,8098,'vitamin_A',NULL,0.0000000000,'Vitamin A',153953),(117614,38,7834,8098,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117615,41,7834,8098,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153954),(117616,52,7834,8098,'vitamin_C',NULL,0.0000000000,'Vitamin C',153955),(117617,58,7834,8098,'folate',NULL,0.0000420000,'Folate, total',153956),(117618,59,7834,8098,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153957),(117619,20,7834,8098,'fiber',NULL,2.8000000000,'Fiber',153958),(117620,22,7834,8098,'iron',NULL,0.0014900000,'Iron',153959),(117621,27,7834,8098,'zinc',NULL,0.0010900000,'Zinc',153960),(117622,37,7834,8098,'vitamin_E',NULL,0.0006300000,'Vitamin E',153961),(117623,53,7834,8098,'thiamin',NULL,0.0001070000,'Thiamin',153962),(117624,54,7834,8098,'riboflavin',NULL,0.0001100000,'Riboflavin',153963),(117625,21,7835,4496,'calcium',NULL,0.0422400000,'Calcium',153969),(117626,23,7835,4496,'magnesium',NULL,0.0153600000,'Magnesium',153970),(117627,24,7835,4496,'phosphorus',NULL,0.0448000000,'Phosphorus',153971),(117628,25,7835,4496,'potassium',NULL,0.4096000000,'Potassium',153972),(117629,26,7835,4496,'sodium',NULL,0.0883200000,'Sodium',153973),(117630,34,7835,4496,'vitamin_A',NULL,0.0010688000,'Vitamin A',153974),(117631,38,7835,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(117632,41,7835,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153975),(117633,58,7835,4496,'folate',NULL,0.0000243200,'Folate, total',153976),(117634,59,7835,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153977),(117635,22,7835,4496,'iron',NULL,0.0003840000,'Iron',153978),(117636,27,7835,4496,'zinc',NULL,0.0003072000,'Zinc',153979),(117637,37,7835,4496,'vitamin_E',NULL,0.0008448000,'Vitamin E',153980),(117638,53,7835,4496,'thiamin',NULL,0.0000844800,'Thiamin',153981),(117639,54,7835,4496,'riboflavin',NULL,0.0000742400,'Riboflavin',153982),(117640,20,7835,4496,'fiber',NULL,3.5840000000,'Fiber',153983),(117641,52,7835,4496,'vitamin_C',NULL,0.0075520000,'Vitamin C',153984),(117642,20,7836,48800,'fiber',NULL,0.7000000000,'Fiber',153989),(117643,34,7836,48800,'vitamin_A',NULL,0.0000120000,'Vitamin A',153990),(117644,41,7836,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',153991),(117645,37,7836,48800,'vitamin_E',NULL,0.0000400000,'Vitamin E',153992),(117646,53,7836,48800,'thiamin',NULL,0.0000300000,'Thiamin',153993),(117647,54,7836,48800,'riboflavin',NULL,0.0000200000,'Riboflavin',153994),(117648,59,7836,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',153995),(117649,58,7836,48800,'folate',NULL,0.0000140000,'Folate, total',153996),(117650,52,7836,48800,'vitamin_C',NULL,0.0020000000,'Vitamin C',153997),(117651,26,7836,48800,'sodium',NULL,0.0040000000,'Sodium',153998),(117652,25,7836,48800,'potassium',NULL,0.1560000000,'Potassium',153999),(117653,21,7836,48800,'calcium',NULL,0.0210000000,'Calcium',154000),(117654,23,7836,48800,'magnesium',NULL,0.0100000000,'Magnesium',154001),(117655,24,7836,48800,'phosphorus',NULL,0.0230000000,'Phosphorus',154002),(117656,22,7836,48800,'iron',NULL,0.0003000000,'Iron',154003),(117657,27,7836,48800,'zinc',NULL,0.0001000000,'Zinc',154004),(117658,20,7837,50641,'fiber',NULL,0.8500000000,'Fiber',154010),(117659,34,7837,50641,'vitamin_A',NULL,0.0000493000,'Vitamin A',154011),(117660,41,7837,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154012),(117661,37,7837,50641,'vitamin_E',NULL,0.0004420000,'Vitamin E',154013),(117662,53,7837,50641,'thiamin',NULL,0.0000340000,'Thiamin',154014),(117663,54,7837,50641,'riboflavin',NULL,0.0000085000,'Riboflavin',154015),(117664,59,7837,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154016),(117665,58,7837,50641,'folate',NULL,0.0000195500,'Folate, total',154017),(117666,52,7837,50641,'vitamin_C',NULL,0.0187000000,'Vitamin C',154018),(117667,26,7837,50641,'sodium',NULL,0.0017000000,'Sodium',154019),(117668,25,7837,50641,'potassium',NULL,0.1895500000,'Potassium',154020),(117669,21,7837,50641,'calcium',NULL,0.0068000000,'Calcium',154021),(117670,23,7837,50641,'magnesium',NULL,0.0068000000,'Magnesium',154022),(117671,24,7837,50641,'phosphorus',NULL,0.0187000000,'Phosphorus',154023),(117672,22,7837,50641,'iron',NULL,0.0002040000,'Iron',154024),(117673,27,7837,50641,'zinc',NULL,0.0000850000,'Zinc',154025),(117674,34,7838,49878,'vitamin_A',NULL,0.0000704000,'Vitamin A',154031),(117675,41,7838,49878,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154032),(117676,37,7838,49878,'vitamin_E',NULL,0.0012800000,'Vitamin E',154033),(117677,53,7838,49878,'thiamin',NULL,0.0000160000,'Thiamin',154034),(117678,54,7838,49878,'riboflavin',NULL,0.0000160000,'Riboflavin',154035),(117679,59,7838,49878,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154036),(117680,58,7838,49878,'folate',NULL,0.0000576000,'Folate, total',154037),(117681,52,7838,49878,'vitamin_C',NULL,0.1920000000,'Vitamin C',154038),(117682,26,7838,49878,'sodium',NULL,0.0064000000,'Sodium',154039),(117683,25,7838,49878,'potassium',NULL,0.1920000000,'Potassium',154040),(117684,21,7838,49878,'calcium',NULL,0.0128000000,'Calcium',154041),(117685,23,7838,49878,'magnesium',NULL,0.0160000000,'Magnesium',154042),(117686,24,7838,49878,'phosphorus',NULL,0.0304000000,'Phosphorus',154043),(117687,22,7838,49878,'iron',NULL,0.0006400000,'Iron',154044),(117688,27,7838,49878,'zinc',NULL,0.0001600000,'Zinc',154045),(117689,34,7839,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',154050),(117690,41,7839,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154051),(117691,37,7839,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',154052),(117692,53,7839,47958,'thiamin',NULL,0.0000300000,'Thiamin',154053),(117693,54,7839,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',154054),(117694,59,7839,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154055),(117695,58,7839,47958,'folate',NULL,0.0000033000,'Folate, total',154056),(117696,52,7839,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',154057),(117697,26,7839,47958,'sodium',NULL,0.0018000000,'Sodium',154058),(117698,25,7839,47958,'potassium',NULL,0.1350000000,'Potassium',154059),(117699,21,7839,47958,'calcium',NULL,0.0033000000,'Calcium',154060),(117700,23,7839,47958,'magnesium',NULL,0.0075000000,'Magnesium',154061),(117701,24,7839,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',154062),(117702,22,7839,47958,'iron',NULL,0.0001200000,'Iron',154063),(117703,27,7839,47958,'zinc',NULL,0.0001200000,'Zinc',154064),(117704,20,7840,48499,'fiber',NULL,0.0000000000,'Fiber',154071),(117705,34,7840,48499,'vitamin_A',NULL,0.0000335000,'Vitamin A',154072),(117706,41,7840,48499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154073),(117707,37,7840,48499,'vitamin_E',NULL,0.0000700000,'Vitamin E',154074),(117708,53,7840,48499,'thiamin',NULL,0.0000250000,'Thiamin',154075),(117709,54,7840,48499,'riboflavin',NULL,0.0001200000,'Riboflavin',154076),(117710,59,7840,48499,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',154077),(117711,58,7840,48499,'folate',NULL,0.0000110000,'Folate, total',154078),(117712,52,7840,48499,'vitamin_C',NULL,0.0000000000,'Vitamin C',154079),(117713,26,7840,48499,'sodium',NULL,0.1250000000,'Sodium',154080),(117714,25,7840,48499,'potassium',NULL,0.0805000000,'Potassium',154081),(117715,21,7840,48499,'calcium',NULL,0.0635000000,'Calcium',154082),(117716,23,7840,48499,'magnesium',NULL,0.0065000000,'Magnesium',154083),(117717,24,7840,48499,'phosphorus',NULL,0.0855000000,'Phosphorus',154084),(117718,22,7840,48499,'iron',NULL,0.0000000000,'Iron',154085),(117719,27,7840,48499,'zinc',NULL,0.0003000000,'Zinc',154086),(117720,34,7841,47910,'vitamin_A',NULL,0.0000000000,'Vitamin A',154092),(117721,41,7841,47910,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154093),(117722,37,7841,47910,'vitamin_E',NULL,0.0031668000,'Vitamin E',154094),(117723,53,7841,47910,'thiamin',NULL,0.0000169000,'Thiamin',154095),(117724,54,7841,47910,'riboflavin',NULL,0.0000741000,'Riboflavin',154096),(117725,59,7841,47910,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154097),(117726,58,7841,47910,'folate',NULL,0.0000046800,'Folate, total',154098),(117727,52,7841,47910,'vitamin_C',NULL,0.0000000000,'Vitamin C',154099),(117728,26,7841,47910,'sodium',NULL,0.0018200000,'Sodium',154100),(117729,25,7841,47910,'potassium',NULL,0.1027000000,'Potassium',154101),(117730,21,7841,47910,'calcium',NULL,0.0312000000,'Calcium',154102),(117731,23,7841,47910,'magnesium',NULL,0.0351000000,'Magnesium',154103),(117732,24,7841,47910,'phosphorus',NULL,0.0728000000,'Phosphorus',154104),(117733,22,7841,47910,'iron',NULL,0.0004030000,'Iron',154105),(117734,27,7841,47910,'zinc',NULL,0.0004290000,'Zinc',154106),(117735,20,7842,50637,'fiber',NULL,0.4420000000,'Fiber',154112),(117736,34,7842,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',154113),(117737,41,7842,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154114),(117738,37,7842,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',154115),(117739,53,7842,50637,'thiamin',NULL,0.0000170000,'Thiamin',154116),(117740,54,7842,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',154117),(117741,59,7842,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154118),(117742,58,7842,50637,'folate',NULL,0.0000081600,'Folate, total',154119),(117743,52,7842,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',154120),(117744,26,7842,50637,'sodium',NULL,0.0013600000,'Sodium',154121),(117745,25,7842,50637,'potassium',NULL,0.0931600000,'Potassium',154122),(117746,21,7842,50637,'calcium',NULL,0.0034000000,'Calcium',154123),(117747,23,7842,50637,'magnesium',NULL,0.0040800000,'Magnesium',154124),(117748,24,7842,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',154125),(117749,22,7842,50637,'iron',NULL,0.0001156000,'Iron',154126),(117750,27,7842,50637,'zinc',NULL,0.0000680000,'Zinc',154127),(117751,20,7843,48704,'fiber',NULL,0.0000000000,'Fiber',154133),(117752,34,7843,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',154134),(117753,41,7843,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',154135),(117754,37,7843,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',154136),(117755,53,7843,48704,'thiamin',NULL,0.0000520000,'Thiamin',154137),(117756,54,7843,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',154138),(117757,59,7843,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154139),(117758,58,7843,48704,'folate',NULL,0.0000104000,'Folate, total',154140),(117759,52,7843,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',154141),(117760,26,7843,48704,'sodium',NULL,0.0650000000,'Sodium',154142),(117761,25,7843,48704,'potassium',NULL,0.3354000000,'Potassium',154143),(117762,21,7843,48704,'calcium',NULL,0.1690000000,'Calcium',154144),(117763,23,7843,48704,'magnesium',NULL,0.0260000000,'Magnesium',154145),(117764,24,7843,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',154146),(117765,22,7843,48704,'iron',NULL,0.0001560000,'Iron',154147),(117766,27,7843,48704,'zinc',NULL,0.0005200000,'Zinc',154148),(117767,40,7843,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(117768,20,7844,48310,'fiber',NULL,2.5420000000,'Fiber',154154),(117769,34,7844,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',154155),(117770,41,7844,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154156),(117771,37,7844,48310,'vitamin_E',NULL,0.0001023000,'Vitamin E',154157),(117772,53,7844,48310,'thiamin',NULL,0.0000775000,'Thiamin',154158),(117773,54,7844,48310,'riboflavin',NULL,0.0000186000,'Riboflavin',154159),(117774,59,7844,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154160),(117775,58,7844,48310,'folate',NULL,0.0000142600,'Folate, total',154161),(117776,52,7844,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',154162),(117777,26,7844,48310,'sodium',NULL,0.1457000000,'Sodium',154163),(117778,25,7844,48310,'potassium',NULL,0.0917600000,'Potassium',154164),(117779,21,7844,48310,'calcium',NULL,0.0384400000,'Calcium',154165),(117780,23,7844,48310,'magnesium',NULL,0.0238700000,'Magnesium',154166),(117781,24,7844,48310,'phosphorus',NULL,0.0734700000,'Phosphorus',154167),(117782,22,7844,48310,'iron',NULL,0.0008711000,'Iron',154168),(117783,27,7844,48310,'zinc',NULL,0.0005890000,'Zinc',154169),(117784,20,7845,49845,'fiber',NULL,3.2300000000,'Fiber',154176),(117785,34,7845,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',154177),(117786,41,7845,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154178),(117787,37,7845,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',154179),(117788,53,7845,49845,'thiamin',NULL,0.0000340000,'Thiamin',154180),(117789,54,7845,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',154181),(117790,59,7845,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154182),(117791,58,7845,49845,'folate',NULL,0.0000068000,'Folate, total',154183),(117792,52,7845,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',154184),(117793,26,7845,49845,'sodium',NULL,0.0017000000,'Sodium',154185),(117794,25,7845,49845,'potassium',NULL,0.1258000000,'Potassium',154186),(117795,21,7845,49845,'calcium',NULL,0.0085000000,'Calcium',154187),(117796,23,7845,49845,'magnesium',NULL,0.0068000000,'Magnesium',154188),(117797,24,7845,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',154189),(117798,22,7845,49845,'iron',NULL,0.0001700000,'Iron',154190),(117799,27,7845,49845,'zinc',NULL,0.0001700000,'Zinc',154191),(117800,34,7846,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',154197),(117801,41,7846,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154198),(117802,37,7846,50734,'vitamin_E',NULL,0.0007700000,'Vitamin E',154199),(117803,53,7846,50734,'thiamin',NULL,0.0000800000,'Thiamin',154200),(117804,54,7846,50734,'riboflavin',NULL,0.0000280000,'Riboflavin',154201),(117805,59,7846,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154202),(117806,58,7846,50734,'folate',NULL,0.0000132000,'Folate, total',154203),(117807,52,7846,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',154204),(117808,26,7846,50734,'sodium',NULL,0.0014000000,'Sodium',154205),(117809,25,7846,50734,'potassium',NULL,0.0900000000,'Potassium',154206),(117810,21,7846,50734,'calcium',NULL,0.0188000000,'Calcium',154207),(117811,23,7846,50734,'magnesium',NULL,0.0320000000,'Magnesium',154208),(117812,24,7846,50734,'phosphorus',NULL,0.0760000000,'Phosphorus',154209),(117813,22,7846,50734,'iron',NULL,0.0005800000,'Iron',154210),(117814,27,7846,50734,'zinc',NULL,0.0005400000,'Zinc',154211),(117815,20,7847,49792,'fiber',NULL,11.7000000000,'Fiber',154217),(117816,34,7847,49792,'vitamin_A',NULL,0.0000000000,'Vitamin A',154218),(117817,41,7847,49792,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154219),(117818,37,7847,49792,'vitamin_E',NULL,0.0006000000,'Vitamin E',154220),(117819,53,7847,49792,'thiamin',NULL,0.0003300000,'Thiamin',154221),(117820,54,7847,49792,'riboflavin',NULL,0.0000600000,'Riboflavin',154222),(117821,59,7847,49792,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154223),(117822,58,7847,49792,'folate',NULL,0.0000290000,'Folate, total',154224),(117823,52,7847,49792,'vitamin_C',NULL,0.0000000000,'Vitamin C',154225),(117824,26,7847,49792,'sodium',NULL,0.0030000000,'Sodium',154226),(117825,25,7847,49792,'potassium',NULL,0.4260000000,'Potassium',154227),(117826,21,7847,49792,'calcium',NULL,0.0390000000,'Calcium',154228),(117827,23,7847,49792,'magnesium',NULL,0.1030000000,'Magnesium',154229),(117828,24,7847,49792,'phosphorus',NULL,0.3330000000,'Phosphorus',154230),(117829,22,7847,49792,'iron',NULL,0.0032500000,'Iron',154231),(117830,27,7847,49792,'zinc',NULL,0.0028000000,'Zinc',154232),(117831,20,7848,50385,'fiber',NULL,1.8000000000,'Fiber',154238),(117832,34,7848,50385,'vitamin_A',NULL,0.0000864000,'Vitamin A',154239),(117833,41,7848,50385,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154240),(117834,53,7848,50385,'thiamin',NULL,0.0000540000,'Thiamin',154241),(117835,54,7848,50385,'riboflavin',NULL,0.0000180000,'Riboflavin',154242),(117836,59,7848,50385,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154243),(117837,58,7848,50385,'folate',NULL,0.0000018000,'Folate, total',154244),(117838,52,7848,50385,'vitamin_C',NULL,0.0000000000,'Vitamin C',154245),(117839,26,7848,50385,'sodium',NULL,0.2070000000,'Sodium',154246),(117840,25,7848,50385,'potassium',NULL,0.3483000000,'Potassium',154247),(117841,21,7848,50385,'calcium',NULL,0.0279000000,'Calcium',154248),(117842,23,7848,50385,'magnesium',NULL,0.0171000000,'Magnesium',154249),(117843,24,7848,50385,'phosphorus',NULL,0.0297000000,'Phosphorus',154250),(117844,22,7848,50385,'iron',NULL,0.0005850000,'Iron',154251),(117845,27,7848,50385,'zinc',NULL,0.0001800000,'Zinc',154252),(117846,34,7849,48032,'vitamin_A',NULL,0.0000027000,'Vitamin A',154258),(117847,41,7849,48032,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154259),(117848,37,7849,48032,'vitamin_E',NULL,0.0013950000,'Vitamin E',154260),(117849,53,7849,48032,'thiamin',NULL,0.0000450000,'Thiamin',154261),(117850,54,7849,48032,'riboflavin',NULL,0.0000270000,'Riboflavin',154262),(117851,59,7849,48032,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154263),(117852,58,7849,48032,'folate',NULL,0.0000099000,'Folate, total',154264),(117853,52,7849,48032,'vitamin_C',NULL,0.0000000000,'Vitamin C',154265),(117854,26,7849,48032,'sodium',NULL,0.0000000000,'Sodium',154266),(117855,25,7849,48032,'potassium',NULL,0.0990000000,'Potassium',154267),(117856,21,7849,48032,'calcium',NULL,0.0387000000,'Calcium',154268),(117857,23,7849,48032,'magnesium',NULL,0.0216000000,'Magnesium',154269),(117858,24,7849,48032,'phosphorus',NULL,0.0729000000,'Phosphorus',154270),(117859,22,7849,48032,'iron',NULL,0.0013500000,'Iron',154271),(117860,27,7849,48032,'zinc',NULL,0.0007200000,'Zinc',154272),(117861,20,7850,48517,'fiber',NULL,0.0000000000,'Fiber',154277),(117862,34,7850,48517,'vitamin_A',NULL,0.0000410000,'Vitamin A',154278),(117863,41,7850,48517,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',154279),(117864,37,7850,48517,'vitamin_E',NULL,0.0000760000,'Vitamin E',154280),(117865,53,7850,48517,'thiamin',NULL,0.0000030000,'Thiamin',154281),(117866,54,7850,48517,'riboflavin',NULL,0.0000320000,'Riboflavin',154282),(117867,59,7850,48517,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',154283),(117868,58,7850,48517,'folate',NULL,0.0000012000,'Folate, total',154284),(117869,52,7850,48517,'vitamin_C',NULL,0.0000000000,'Vitamin C',154285),(117870,26,7850,48517,'sodium',NULL,0.0660000000,'Sodium',154286),(117871,25,7850,48517,'potassium',NULL,0.0152000000,'Potassium',154287),(117872,21,7850,48517,'calcium',NULL,0.1025000000,'Calcium',154288),(117873,23,7850,48517,'magnesium',NULL,0.0041000000,'Magnesium',154289),(117874,24,7850,48517,'phosphorus',NULL,0.0680000000,'Phosphorus',154290),(117875,22,7850,48517,'iron',NULL,0.0000800000,'Iron',154291),(117876,27,7850,48517,'zinc',NULL,0.0005100000,'Zinc',154292),(117877,40,7850,48517,'vitamin_D3',NULL,0.0000000300,'Vitamin D3',NULL),(117878,34,7851,48143,'vitamin_A',NULL,0.0000000000,'Vitamin A',154298),(117879,41,7851,48143,'vitamin_D23',NULL,0.0000008400,'Vitamin D (D2 + D3)',154299),(117880,37,7851,48143,'vitamin_E',NULL,0.0000630000,'Vitamin E',154300),(117881,53,7851,48143,'thiamin',NULL,0.0001470000,'Thiamin',154301),(117882,54,7851,48143,'riboflavin',NULL,0.0003360000,'Riboflavin',154302),(117883,59,7851,48143,'vitamin_B12',NULL,0.0000042000,'Vitamin B-12',154303),(117884,58,7851,48143,'folate',NULL,0.0000315000,'Folate, total',154304),(117885,52,7851,48143,'vitamin_C',NULL,0.0000000000,'Vitamin C',154305),(117886,26,7851,48143,'sodium',NULL,0.1260000000,'Sodium',154306),(117887,25,7851,48143,'potassium',NULL,0.7140000000,'Potassium',154307),(117888,21,7851,48143,'calcium',NULL,0.0147000000,'Calcium',154308),(117889,23,7851,48143,'magnesium',NULL,0.0462000000,'Magnesium',154309),(117890,24,7851,48143,'phosphorus',NULL,0.4200000000,'Phosphorus',154310),(117891,22,7851,48143,'iron',NULL,0.0027300000,'Iron',154311),(117892,27,7851,48143,'zinc',NULL,0.0081900000,'Zinc',154312),(117893,20,7852,50786,'fiber',NULL,0.0000000000,'Fiber',154319),(117894,34,7852,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',154320),(117895,41,7852,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',154321),(117896,37,7852,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',154322),(117897,53,7852,50786,'thiamin',NULL,0.0001500000,'Thiamin',154323),(117898,54,7852,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',154324),(117899,59,7852,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',154325),(117900,58,7852,50786,'folate',NULL,0.0000225000,'Folate, total',154326),(117901,52,7852,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',154327),(117902,26,7852,50786,'sodium',NULL,0.0825000000,'Sodium',154328),(117903,25,7852,50786,'potassium',NULL,0.2300000000,'Potassium',154329),(117904,21,7852,50786,'calcium',NULL,0.1575000000,'Calcium',154330),(117905,23,7852,50786,'magnesium',NULL,0.0162500000,'Magnesium',154331),(117906,24,7852,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',154332),(117907,22,7852,50786,'iron',NULL,0.0001375000,'Iron',154333),(117908,27,7852,50786,'zinc',NULL,0.0006250000,'Zinc',154334),(117909,20,7853,50334,'fiber',NULL,0.0000000000,'Fiber',154341),(117910,34,7853,50334,'vitamin_A',NULL,0.0000180000,'Vitamin A',154342),(117911,41,7853,50334,'vitamin_D23',NULL,0.0000078000,'Vitamin D (D2 + D3)',154343),(117912,37,7853,50334,'vitamin_E',NULL,0.0039400000,'Vitamin E',154344),(117913,53,7853,50334,'thiamin',NULL,0.0002100000,'Thiamin',154345),(117914,54,7853,50334,'riboflavin',NULL,0.0001000000,'Riboflavin',154346),(117915,59,7853,50334,'vitamin_B12',NULL,0.0000034000,'Vitamin B-12',154347),(117916,58,7853,50334,'folate',NULL,0.0000090000,'Folate, total',154348),(117917,52,7853,50334,'vitamin_C',NULL,0.0000000000,'Vitamin C',154349),(117918,26,7853,50334,'sodium',NULL,0.0490000000,'Sodium',154350),(117919,25,7853,50334,'potassium',NULL,0.4120000000,'Potassium',154351),(117920,21,7853,50334,'calcium',NULL,0.0110000000,'Calcium',154352),(117921,23,7853,50334,'magnesium',NULL,0.0300000000,'Magnesium',154353),(117922,24,7853,50334,'phosphorus',NULL,0.2620000000,'Phosphorus',154354),(117923,22,7853,50334,'iron',NULL,0.0004500000,'Iron',154355),(117924,27,7853,50334,'zinc',NULL,0.0006000000,'Zinc',154356),(117925,40,7853,50334,'vitamin_D3',NULL,0.0000078300,'Vitamin D3',NULL),(117926,34,7854,50561,'vitamin_A',NULL,0.0005557500,'Vitamin A',154362),(117927,41,7854,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154363),(117928,37,7854,50561,'vitamin_E',NULL,0.0038740000,'Vitamin E',154364),(117929,53,7854,50561,'thiamin',NULL,0.0000585000,'Thiamin',154365),(117930,54,7854,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',154366),(117931,59,7854,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154367),(117932,58,7854,50561,'folate',NULL,0.0000058500,'Folate, total',154368),(117933,52,7854,50561,'vitamin_C',NULL,0.0149500000,'Vitamin C',154369),(117934,26,7854,50561,'sodium',NULL,0.0338000000,'Sodium',154370),(117935,25,7854,50561,'potassium',NULL,0.3120000000,'Potassium',154371),(117936,21,7854,50561,'calcium',NULL,0.0201500000,'Calcium',154372),(117937,23,7854,50561,'magnesium',NULL,0.0149500000,'Magnesium',154373),(117938,24,7854,50561,'phosphorus',NULL,0.0422500000,'Phosphorus',154374),(117939,22,7854,50561,'iron',NULL,0.0005850000,'Iron',154375),(117940,27,7854,50561,'zinc',NULL,0.0002600000,'Zinc',154376),(117941,20,7855,237602,'fiber',NULL,0.0840000000,'Fiber',154381),(117942,26,7855,237602,'sodium',NULL,0.1472000000,'Sodium',154382),(117943,20,7856,48990,'fiber',NULL,0.0000000000,'Fiber',154389),(117944,34,7856,48990,'vitamin_A',NULL,0.0001752000,'Vitamin A',154390),(117945,41,7856,48990,'vitamin_D23',NULL,0.0000044400,'Vitamin D (D2 + D3)',154391),(117946,37,7856,48990,'vitamin_E',NULL,0.0018000000,'Vitamin E',154392),(117947,53,7856,48990,'thiamin',NULL,0.0001080000,'Thiamin',154393),(117948,54,7856,48990,'riboflavin',NULL,0.0005520000,'Riboflavin',154394),(117949,59,7856,48990,'vitamin_B12',NULL,0.0000037200,'Vitamin B-12',154395),(117950,58,7856,48990,'folate',NULL,0.0000456000,'Folate, total',154396),(117951,52,7856,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',154397),(117952,26,7856,48990,'sodium',NULL,0.2136000000,'Sodium',154398),(117953,25,7856,48990,'potassium',NULL,0.2016000000,'Potassium',154399),(117954,21,7856,48990,'calcium',NULL,0.0648000000,'Calcium',154400),(117955,23,7856,48990,'magnesium',NULL,0.0180000000,'Magnesium',154401),(117956,24,7856,48990,'phosphorus',NULL,0.2496000000,'Phosphorus',154402),(117957,22,7856,48990,'iron',NULL,0.0024000000,'Iron',154403),(117958,27,7856,48990,'zinc',NULL,0.0015600000,'Zinc',154404),(117959,20,7857,50637,'fiber',NULL,0.4420000000,'Fiber',154410),(117960,34,7857,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',154411),(117961,41,7857,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154412),(117962,37,7857,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',154413),(117963,53,7857,50637,'thiamin',NULL,0.0000170000,'Thiamin',154414),(117964,54,7857,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',154415),(117965,59,7857,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154416),(117966,58,7857,50637,'folate',NULL,0.0000081600,'Folate, total',154417),(117967,52,7857,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',154418),(117968,26,7857,50637,'sodium',NULL,0.0013600000,'Sodium',154419),(117969,25,7857,50637,'potassium',NULL,0.0931600000,'Potassium',154420),(117970,21,7857,50637,'calcium',NULL,0.0034000000,'Calcium',154421),(117971,23,7857,50637,'magnesium',NULL,0.0040800000,'Magnesium',154422),(117972,24,7857,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',154423),(117973,22,7857,50637,'iron',NULL,0.0001156000,'Iron',154424),(117974,27,7857,50637,'zinc',NULL,0.0000680000,'Zinc',154425),(117975,34,7858,50511,'vitamin_A',NULL,0.0000105000,'Vitamin A',154431),(117976,41,7858,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154432),(117977,53,7858,50511,'thiamin',NULL,0.0000050000,'Thiamin',154433),(117978,54,7858,50511,'riboflavin',NULL,0.0000030000,'Riboflavin',154434),(117979,59,7858,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154435),(117980,58,7858,50511,'folate',NULL,0.0000054000,'Folate, total',154436),(117981,52,7858,50511,'vitamin_C',NULL,0.0026000000,'Vitamin C',154437),(117982,26,7858,50511,'sodium',NULL,0.0007000000,'Sodium',154438),(117983,25,7858,50511,'potassium',NULL,0.0260000000,'Potassium',154439),(117984,21,7858,50511,'calcium',NULL,0.0039000000,'Calcium',154440),(117985,23,7858,50511,'magnesium',NULL,0.0012000000,'Magnesium',154441),(117986,24,7858,50511,'phosphorus',NULL,0.0029000000,'Phosphorus',154442),(117987,22,7858,50511,'iron',NULL,0.0001900000,'Iron',154443),(117988,27,7858,50511,'zinc',NULL,0.0000400000,'Zinc',154444),(117989,20,7859,48313,'fiber',NULL,0.8940000000,'Fiber',154450),(117990,34,7859,48313,'vitamin_A',NULL,0.0000013200,'Vitamin A',154451),(117991,41,7859,48313,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154452),(117992,53,7859,48313,'thiamin',NULL,0.0000018000,'Thiamin',154453),(117993,54,7859,48313,'riboflavin',NULL,0.0000084000,'Riboflavin',154454),(117994,59,7859,48313,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154455),(117995,58,7859,48313,'folate',NULL,0.0000067800,'Folate, total',154456),(117996,52,7859,48313,'vitamin_C',NULL,0.0028200000,'Vitamin C',154457),(117997,26,7859,48313,'sodium',NULL,0.0031800000,'Sodium',154458),(117998,25,7859,48313,'potassium',NULL,0.1206600000,'Potassium',154459),(117999,21,7859,48313,'calcium',NULL,0.0056400000,'Calcium',154460),(118000,23,7859,48313,'magnesium',NULL,0.0069000000,'Magnesium',154461),(118001,24,7859,48313,'phosphorus',NULL,0.0108000000,'Phosphorus',154462),(118002,22,7859,48313,'iron',NULL,0.0002760000,'Iron',154463),(118003,20,7860,49718,'fiber',NULL,1.4400000000,'Fiber',154469),(118004,34,7860,49718,'vitamin_A',NULL,0.0000108000,'Vitamin A',154470),(118005,41,7860,49718,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154471),(118006,37,7860,49718,'vitamin_E',NULL,0.0004200000,'Vitamin E',154472),(118007,53,7860,49718,'thiamin',NULL,0.0002640000,'Thiamin',154473),(118008,54,7860,49718,'riboflavin',NULL,0.0000360000,'Riboflavin',154474),(118009,59,7860,49718,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154475),(118010,58,7860,49718,'folate',NULL,0.0000396000,'Folate, total',154476),(118011,52,7860,49718,'vitamin_C',NULL,0.0624000000,'Vitamin C',154477),(118012,26,7860,49718,'sodium',NULL,0.0012000000,'Sodium',154478),(118013,25,7860,49718,'potassium',NULL,0.1464000000,'Potassium',154479),(118014,21,7860,49718,'calcium',NULL,0.0288000000,'Calcium',154480),(118015,23,7860,49718,'magnesium',NULL,0.0096000000,'Magnesium',154481),(118016,24,7860,49718,'phosphorus',NULL,0.0192000000,'Phosphorus',154482),(118017,22,7860,49718,'iron',NULL,0.0001320000,'Iron',154483),(118018,27,7860,49718,'zinc',NULL,0.0000000000,'Zinc',154484),(118019,20,7861,48287,'fiber',NULL,2.9440000000,'Fiber',154491),(118020,34,7861,48287,'vitamin_A',NULL,0.0000000000,'Vitamin A',154492),(118021,41,7861,48287,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154493),(118022,37,7861,48287,'vitamin_E',NULL,0.0000046000,'Vitamin E',154494),(118023,53,7861,48287,'thiamin',NULL,0.0001104000,'Thiamin',154495),(118024,54,7861,48287,'riboflavin',NULL,0.0000368000,'Riboflavin',154496),(118025,59,7861,48287,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154497),(118026,58,7861,48287,'folate',NULL,0.0000133400,'Folate, total',154498),(118027,52,7861,48287,'vitamin_C',NULL,0.0000000000,'Vitamin C',154499),(118028,26,7861,48287,'sodium',NULL,0.2359800000,'Sodium',154500),(118029,25,7861,48287,'potassium',NULL,0.1274200000,'Potassium',154501),(118030,21,7861,48287,'calcium',NULL,0.1094800000,'Calcium',154502),(118031,23,7861,48287,'magnesium',NULL,0.0266800000,'Magnesium',154503),(118032,24,7861,48287,'phosphorus',NULL,0.0924600000,'Phosphorus',154504),(118033,22,7861,48287,'iron',NULL,0.0012972000,'Iron',154505),(118034,27,7861,48287,'zinc',NULL,0.0007820000,'Zinc',154506),(118035,20,7862,49191,'fiber',NULL,0.0230000000,'Fiber',154512),(118036,34,7862,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',154513),(118037,37,7862,49191,'vitamin_E',NULL,0.0000092000,'Vitamin E',154514),(118038,53,7862,49191,'thiamin',NULL,0.0001840000,'Thiamin',154515),(118039,54,7862,49191,'riboflavin',NULL,0.0000391000,'Riboflavin',154516),(118040,59,7862,49191,'vitamin_B12',NULL,0.0000002300,'Vitamin B-12',154517),(118041,58,7862,49191,'folate',NULL,0.0000043700,'Folate, total',154518),(118042,52,7862,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',154519),(118043,26,7862,49191,'sodium',NULL,0.1840000000,'Sodium',154520),(118044,25,7862,49191,'potassium',NULL,0.0782000000,'Potassium',154521),(118045,21,7862,49191,'calcium',NULL,0.0016100000,'Calcium',154522),(118046,23,7862,49191,'magnesium',NULL,0.0055200000,'Magnesium',154523),(118047,24,7862,49191,'phosphorus',NULL,0.0782000000,'Phosphorus',154524),(118048,22,7862,49191,'iron',NULL,0.0001610000,'Iron',154525),(118049,27,7862,49191,'zinc',NULL,0.0004140000,'Zinc',154526),(118050,34,7863,48522,'vitamin_A',NULL,0.0000011000,'Vitamin A',154532),(118051,41,7863,48522,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154533),(118052,37,7863,48522,'vitamin_E',NULL,0.0000000000,'Vitamin E',154534),(118053,53,7863,48522,'thiamin',NULL,0.0000220000,'Thiamin',154535),(118054,54,7863,48522,'riboflavin',NULL,0.0001650000,'Riboflavin',154536),(118055,59,7863,48522,'vitamin_B12',NULL,0.0000003850,'Vitamin B-12',154537),(118056,58,7863,48522,'folate',NULL,0.0000247500,'Folate, total',154538),(118057,52,7863,48522,'vitamin_C',NULL,0.0005500000,'Vitamin C',154539),(118058,26,7863,48522,'sodium',NULL,0.0247500000,'Sodium',154540),(118059,25,7863,48522,'potassium',NULL,0.0770000000,'Potassium',154541),(118060,21,7863,48522,'calcium',NULL,0.0660000000,'Calcium',154542),(118061,23,7863,48522,'magnesium',NULL,0.0060500000,'Magnesium',154543),(118062,24,7863,48522,'phosphorus',NULL,0.1100000000,'Phosphorus',154544),(118063,22,7863,48522,'iron',NULL,0.0000000000,'Iron',154545),(118064,27,7863,48522,'zinc',NULL,0.0004950000,'Zinc',154546),(118065,20,7864,50300,'fiber',NULL,0.3400000000,'Fiber',154552),(118066,34,7864,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',154553),(118067,41,7864,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154554),(118068,37,7864,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',154555),(118069,53,7864,50300,'thiamin',NULL,0.0000380000,'Thiamin',154556),(118070,54,7864,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',154557),(118071,59,7864,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154558),(118072,58,7864,50300,'folate',NULL,0.0000176000,'Folate, total',154559),(118073,52,7864,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',154560),(118074,26,7864,50300,'sodium',NULL,0.0060000000,'Sodium',154561),(118075,25,7864,50300,'potassium',NULL,0.0652000000,'Potassium',154562),(118076,21,7864,50300,'calcium',NULL,0.0432000000,'Calcium',154563),(118077,23,7864,50300,'magnesium',NULL,0.0056000000,'Magnesium',154564),(118078,24,7864,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',154565),(118079,22,7864,50300,'iron',NULL,0.0002520000,'Iron',154566),(118080,27,7864,50300,'zinc',NULL,0.0000800000,'Zinc',154567),(118081,20,7865,50582,'fiber',NULL,1.2000000000,'Fiber',154573),(118082,34,7865,50582,'vitamin_A',NULL,0.0000950000,'Vitamin A',154574),(118083,37,7865,50582,'vitamin_E',NULL,0.0019900000,'Vitamin E',154575),(118084,53,7865,50582,'thiamin',NULL,0.0000200000,'Thiamin',154576),(118085,58,7865,50582,'folate',NULL,0.0000120000,'Folate, total',154577),(118086,52,7865,50582,'vitamin_C',NULL,0.0020000000,'Vitamin C',154578),(118087,26,7865,50582,'sodium',NULL,0.5360000000,'Sodium',154579),(118088,25,7865,50582,'potassium',NULL,0.1020000000,'Potassium',154580),(118089,21,7865,50582,'calcium',NULL,0.0400000000,'Calcium',154581),(118090,23,7865,50582,'magnesium',NULL,0.0150000000,'Magnesium',154582),(118091,24,7865,50582,'phosphorus',NULL,0.0650000000,'Phosphorus',154583),(118092,22,7865,50582,'iron',NULL,0.0011300000,'Iron',154584),(118093,27,7865,50582,'zinc',NULL,0.0004000000,'Zinc',154585),(118094,20,7866,50255,'fiber',NULL,2.1000000000,'Fiber',154590),(118095,34,7866,50255,'vitamin_A',NULL,0.0000000000,'Vitamin A',154591),(118096,41,7866,50255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154592),(118097,37,7866,50255,'vitamin_E',NULL,0.0002590000,'Vitamin E',154593),(118098,53,7866,50255,'thiamin',NULL,0.0002100000,'Thiamin',154594),(118099,54,7866,50255,'riboflavin',NULL,0.0000420000,'Riboflavin',154595),(118100,59,7866,50255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154596),(118101,58,7866,50255,'folate',NULL,0.0000154000,'Folate, total',154597),(118102,52,7866,50255,'vitamin_C',NULL,0.0000000000,'Vitamin C',154598),(118103,26,7866,50255,'sodium',NULL,0.0000000000,'Sodium',154599),(118104,25,7866,50255,'potassium',NULL,0.1701000000,'Potassium',154600),(118105,21,7866,50255,'calcium',NULL,0.0077000000,'Calcium',154601),(118106,23,7866,50255,'magnesium',NULL,0.0812000000,'Magnesium',154602),(118107,24,7866,50255,'phosphorus',NULL,0.2261000000,'Phosphorus',154603),(118108,22,7866,50255,'iron',NULL,0.0007350000,'Iron',154604),(118109,27,7866,50255,'zinc',NULL,0.0012600000,'Zinc',154605),(118110,20,7867,50786,'fiber',NULL,0.0000000000,'Fiber',154612),(118111,34,7867,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',154613),(118112,41,7867,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',154614),(118113,37,7867,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',154615),(118114,53,7867,50786,'thiamin',NULL,0.0001500000,'Thiamin',154616),(118115,54,7867,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',154617),(118116,59,7867,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',154618),(118117,58,7867,50786,'folate',NULL,0.0000225000,'Folate, total',154619),(118118,52,7867,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',154620),(118119,26,7867,50786,'sodium',NULL,0.0825000000,'Sodium',154621),(118120,25,7867,50786,'potassium',NULL,0.2300000000,'Potassium',154622),(118121,21,7867,50786,'calcium',NULL,0.1575000000,'Calcium',154623),(118122,23,7867,50786,'magnesium',NULL,0.0162500000,'Magnesium',154624),(118123,24,7867,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',154625),(118124,22,7867,50786,'iron',NULL,0.0001375000,'Iron',154626),(118125,27,7867,50786,'zinc',NULL,0.0006250000,'Zinc',154627),(118126,34,7868,49863,'vitamin_A',NULL,0.0000004800,'Vitamin A',154633),(118127,41,7868,49863,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154634),(118128,37,7868,49863,'vitamin_E',NULL,0.0002604000,'Vitamin E',154635),(118129,53,7868,49863,'thiamin',NULL,0.0000426000,'Thiamin',154636),(118130,54,7868,49863,'riboflavin',NULL,0.0000090000,'Riboflavin',154637),(118131,59,7868,49863,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154638),(118132,58,7868,49863,'folate',NULL,0.0000023400,'Folate, total',154639),(118133,52,7868,49863,'vitamin_C',NULL,0.0000000000,'Vitamin C',154640),(118134,26,7868,49863,'sodium',NULL,0.0000600000,'Sodium',154641),(118135,25,7868,49863,'potassium',NULL,0.0312000000,'Potassium',154642),(118136,21,7868,49863,'calcium',NULL,0.0036600000,'Calcium',154643),(118137,23,7868,49863,'magnesium',NULL,0.0078000000,'Magnesium',154644),(118138,24,7868,49863,'phosphorus',NULL,0.0186000000,'Phosphorus',154645),(118139,22,7868,49863,'iron',NULL,0.0001320000,'Iron',154646),(118140,27,7868,49863,'zinc',NULL,0.0003180000,'Zinc',154647),(118141,20,7869,49034,'fiber',NULL,1.7000000000,'Fiber',154654),(118142,34,7869,49034,'vitamin_A',NULL,0.0000010000,'Vitamin A',154655),(118143,41,7869,49034,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154656),(118144,37,7869,49034,'vitamin_E',NULL,0.0019800000,'Vitamin E',154657),(118145,53,7869,49034,'thiamin',NULL,0.0002500000,'Thiamin',154658),(118146,54,7869,49034,'riboflavin',NULL,0.0000700000,'Riboflavin',154659),(118147,59,7869,49034,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',154660),(118148,58,7869,49034,'folate',NULL,0.0000060000,'Folate, total',154661),(118149,52,7869,49034,'vitamin_C',NULL,0.0000000000,'Vitamin C',154662),(118150,26,7869,49034,'sodium',NULL,0.3560000000,'Sodium',154663),(118151,25,7869,49034,'potassium',NULL,0.2330000000,'Potassium',154664),(118152,21,7869,49034,'calcium',NULL,0.0510000000,'Calcium',154665),(118153,23,7869,49034,'magnesium',NULL,0.0190000000,'Magnesium',154666),(118154,24,7869,49034,'phosphorus',NULL,0.1020000000,'Phosphorus',154667),(118155,22,7869,49034,'iron',NULL,0.0007600000,'Iron',154668),(118156,27,7869,49034,'zinc',NULL,0.0004000000,'Zinc',154669),(118157,34,7870,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',154675),(118158,41,7870,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154676),(118159,37,7870,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',154677),(118160,53,7870,50319,'thiamin',NULL,0.0001250000,'Thiamin',154678),(118161,54,7870,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',154679),(118162,59,7870,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154680),(118163,58,7870,50319,'folate',NULL,0.0000800000,'Folate, total',154681),(118164,52,7870,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',154682),(118165,26,7870,50319,'sodium',NULL,0.0200000000,'Sodium',154683),(118166,25,7870,50319,'potassium',NULL,0.4300000000,'Potassium',154684),(118167,21,7870,50319,'calcium',NULL,0.0475000000,'Calcium',154685),(118168,23,7870,50319,'magnesium',NULL,0.0225000000,'Magnesium',154686),(118169,24,7870,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',154687),(118170,22,7870,50319,'iron',NULL,0.0007250000,'Iron',154688),(118171,27,7870,50319,'zinc',NULL,0.0002500000,'Zinc',154689),(118172,34,7871,49878,'vitamin_A',NULL,0.0000704000,'Vitamin A',154695),(118173,41,7871,49878,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154696),(118174,37,7871,49878,'vitamin_E',NULL,0.0012800000,'Vitamin E',154697),(118175,53,7871,49878,'thiamin',NULL,0.0000160000,'Thiamin',154698),(118176,54,7871,49878,'riboflavin',NULL,0.0000160000,'Riboflavin',154699),(118177,59,7871,49878,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154700),(118178,58,7871,49878,'folate',NULL,0.0000576000,'Folate, total',154701),(118179,52,7871,49878,'vitamin_C',NULL,0.1920000000,'Vitamin C',154702),(118180,26,7871,49878,'sodium',NULL,0.0064000000,'Sodium',154703),(118181,25,7871,49878,'potassium',NULL,0.1920000000,'Potassium',154704),(118182,21,7871,49878,'calcium',NULL,0.0128000000,'Calcium',154705),(118183,23,7871,49878,'magnesium',NULL,0.0160000000,'Magnesium',154706),(118184,24,7871,49878,'phosphorus',NULL,0.0304000000,'Phosphorus',154707),(118185,22,7871,49878,'iron',NULL,0.0006400000,'Iron',154708),(118186,27,7871,49878,'zinc',NULL,0.0001600000,'Zinc',154709),(118187,20,7872,48800,'fiber',NULL,0.0420000000,'Fiber',154715),(118188,34,7872,48800,'vitamin_A',NULL,0.0000007200,'Vitamin A',154716),(118189,41,7872,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154717),(118190,37,7872,48800,'vitamin_E',NULL,0.0000024000,'Vitamin E',154718),(118191,53,7872,48800,'thiamin',NULL,0.0000018000,'Thiamin',154719),(118192,54,7872,48800,'riboflavin',NULL,0.0000012000,'Riboflavin',154720),(118193,59,7872,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154721),(118194,58,7872,48800,'folate',NULL,0.0000008400,'Folate, total',154722),(118195,52,7872,48800,'vitamin_C',NULL,0.0001200000,'Vitamin C',154723),(118196,26,7872,48800,'sodium',NULL,0.0002400000,'Sodium',154724),(118197,25,7872,48800,'potassium',NULL,0.0093600000,'Potassium',154725),(118198,21,7872,48800,'calcium',NULL,0.0012600000,'Calcium',154726),(118199,23,7872,48800,'magnesium',NULL,0.0006000000,'Magnesium',154727),(118200,24,7872,48800,'phosphorus',NULL,0.0013800000,'Phosphorus',154728),(118201,22,7872,48800,'iron',NULL,0.0000180000,'Iron',154729),(118202,27,7872,48800,'zinc',NULL,0.0000060000,'Zinc',154730),(118203,20,7873,49712,'fiber',NULL,0.4400000000,'Fiber',154736),(118204,34,7873,49712,'vitamin_A',NULL,0.0000004000,'Vitamin A',154737),(118205,41,7873,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154738),(118206,37,7873,49712,'vitamin_E',NULL,0.0000580000,'Vitamin E',154739),(118207,53,7873,49712,'thiamin',NULL,0.0000220000,'Thiamin',154740),(118208,54,7873,49712,'riboflavin',NULL,0.0000040000,'Riboflavin',154741),(118209,59,7873,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154742),(118210,58,7873,49712,'folate',NULL,0.0000022000,'Folate, total',154743),(118211,52,7873,49712,'vitamin_C',NULL,0.0006000000,'Vitamin C',154744),(118212,26,7873,49712,'sodium',NULL,0.0006000000,'Sodium',154745),(118213,25,7873,49712,'potassium',NULL,0.0276000000,'Potassium',154746),(118214,21,7873,49712,'calcium',NULL,0.0060000000,'Calcium',154747),(118215,23,7873,49712,'magnesium',NULL,0.0016000000,'Magnesium',154748),(118216,24,7873,49712,'phosphorus',NULL,0.0046000000,'Phosphorus',154749),(118217,22,7873,49712,'iron',NULL,0.0000600000,'Iron',154750),(118218,27,7873,49712,'zinc',NULL,0.0000200000,'Zinc',154751),(118219,20,7874,50637,'fiber',NULL,0.4420000000,'Fiber',154757),(118220,34,7874,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',154758),(118221,41,7874,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154759),(118222,37,7874,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',154760),(118223,53,7874,50637,'thiamin',NULL,0.0000170000,'Thiamin',154761),(118224,54,7874,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',154762),(118225,59,7874,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154763),(118226,58,7874,50637,'folate',NULL,0.0000081600,'Folate, total',154764),(118227,52,7874,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',154765),(118228,26,7874,50637,'sodium',NULL,0.0013600000,'Sodium',154766),(118229,25,7874,50637,'potassium',NULL,0.0931600000,'Potassium',154767),(118230,21,7874,50637,'calcium',NULL,0.0034000000,'Calcium',154768),(118231,23,7874,50637,'magnesium',NULL,0.0040800000,'Magnesium',154769),(118232,24,7874,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',154770),(118233,22,7874,50637,'iron',NULL,0.0001156000,'Iron',154771),(118234,27,7874,50637,'zinc',NULL,0.0000680000,'Zinc',154772),(118235,20,7875,48507,'fiber',NULL,0.0000000000,'Fiber',154777),(118236,34,7875,48507,'vitamin_A',NULL,0.0002260000,'Vitamin A',154778),(118237,41,7875,48507,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',154779),(118238,37,7875,48507,'vitamin_E',NULL,0.0003700000,'Vitamin E',154780),(118239,53,7875,48507,'thiamin',NULL,0.0000400000,'Thiamin',154781),(118240,54,7875,48507,'riboflavin',NULL,0.0002100000,'Riboflavin',154782),(118241,59,7875,48507,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',154783),(118242,58,7875,48507,'folate',NULL,0.0000230000,'Folate, total',154784),(118243,52,7875,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',154785),(118244,26,7875,48507,'sodium',NULL,1.0000000000,'Sodium',154786),(118245,25,7875,48507,'potassium',NULL,0.0950000000,'Potassium',154787),(118246,21,7875,48507,'calcium',NULL,0.3600000000,'Calcium',154788),(118247,23,7875,48507,'magnesium',NULL,0.0200000000,'Magnesium',154789),(118248,24,7875,48507,'phosphorus',NULL,0.2800000000,'Phosphorus',154790),(118249,22,7875,48507,'iron',NULL,0.0002000000,'Iron',154791),(118250,27,7875,48507,'zinc',NULL,0.0009000000,'Zinc',154792),(118251,20,7876,49678,'fiber',NULL,0.0000000000,'Fiber',154798),(118252,41,7876,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154799),(118253,37,7876,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',154800),(118254,53,7876,49678,'thiamin',NULL,0.0000000000,'Thiamin',154801),(118255,54,7876,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',154802),(118256,59,7876,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154803),(118257,58,7876,49678,'folate',NULL,0.0000000000,'Folate, total',154804),(118258,52,7876,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',154805),(118259,26,7876,49678,'sodium',NULL,0.0000000000,'Sodium',154806),(118260,25,7876,49678,'potassium',NULL,0.0000000000,'Potassium',154807),(118261,21,7876,49678,'calcium',NULL,0.0000000000,'Calcium',154808),(118262,23,7876,49678,'magnesium',NULL,0.0000000000,'Magnesium',154809),(118263,24,7876,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',154810),(118264,22,7876,49678,'iron',NULL,0.0000120000,'Iron',154811),(118265,27,7876,49678,'zinc',NULL,0.0000000000,'Zinc',154812),(118266,20,7877,1665,'fiber',NULL,0.0000000000,'Fiber',154819),(118267,21,7877,1665,'calcium',NULL,0.3111000000,'Calcium',154820),(118268,23,7877,1665,'magnesium',NULL,0.0289000000,'Magnesium',154821),(118269,24,7877,1665,'phosphorus',NULL,0.2448000000,'Phosphorus',154822),(118270,25,7877,1665,'potassium',NULL,0.3978000000,'Potassium',154823),(118271,26,7877,1665,'sodium',NULL,0.1190000000,'Sodium',154824),(118272,22,7877,1665,'iron',NULL,0.0001360000,'Iron',154825),(118273,27,7877,1665,'zinc',NULL,0.0015130000,'Zinc',154826),(118274,34,7877,1665,'vitamin_A',NULL,0.0000238000,'Vitamin A',154827),(118275,38,7877,1665,'vitamin_D',NULL,1.7000000000,'Vitamin D',NULL),(118276,40,7877,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(118277,41,7877,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154828),(118278,58,7877,1665,'folate',NULL,0.0000187000,'Folate, total',154829),(118279,37,7877,1665,'vitamin_E',NULL,0.0000510000,'Vitamin E',154830),(118280,59,7877,1665,'vitamin_B12',NULL,0.0000009520,'Vitamin B-12',154831),(118281,53,7877,1665,'thiamin',NULL,0.0000748000,'Thiamin',154832),(118282,52,7877,1665,'vitamin_C',NULL,0.0013600000,'Vitamin C',154833),(118283,54,7877,1665,'riboflavin',NULL,0.0003638000,'Riboflavin',154834),(118284,20,7878,50092,'fiber',NULL,4.6800000000,'Fiber',154839),(118285,34,7878,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',154840),(118286,41,7878,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154841),(118287,37,7878,50092,'vitamin_E',NULL,0.0003540000,'Vitamin E',154842),(118288,53,7878,50092,'thiamin',NULL,0.0006300000,'Thiamin',154843),(118289,54,7878,50092,'riboflavin',NULL,0.0000300000,'Riboflavin',154844),(118290,59,7878,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154845),(118291,58,7878,50092,'folate',NULL,0.0000192000,'Folate, total',154846),(118292,52,7878,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',154847),(118293,26,7878,50092,'sodium',NULL,0.0006000000,'Sodium',154848),(118294,25,7878,50092,'potassium',NULL,0.2232000000,'Potassium',154849),(118295,21,7878,50092,'calcium',NULL,0.0300000000,'Calcium',154850),(118296,23,7878,50092,'magnesium',NULL,0.0684000000,'Magnesium',154851),(118297,24,7878,50092,'phosphorus',NULL,0.2322000000,'Phosphorus',154852),(118298,22,7878,50092,'iron',NULL,0.0021840000,'Iron',154853),(118299,27,7878,50092,'zinc',NULL,0.0013800000,'Zinc',154854),(118300,20,7879,49829,'fiber',NULL,0.6600000000,'Fiber',154859),(118301,34,7879,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',154860),(118302,41,7879,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154861),(118303,37,7879,49829,'vitamin_E',NULL,0.0004990000,'Vitamin E',154862),(118304,53,7879,49829,'thiamin',NULL,0.0000170000,'Thiamin',154863),(118305,54,7879,49829,'riboflavin',NULL,0.0000090000,'Riboflavin',154864),(118306,59,7879,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154865),(118307,58,7879,49829,'folate',NULL,0.0000053000,'Folate, total',154866),(118308,52,7879,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',154867),(118309,26,7879,49829,'sodium',NULL,0.0350000000,'Sodium',154868),(118310,25,7879,49829,'potassium',NULL,0.0700000000,'Potassium',154869),(118311,21,7879,49829,'calcium',NULL,0.0037000000,'Calcium',154870),(118312,23,7879,49829,'magnesium',NULL,0.0180000000,'Magnesium',154871),(118313,24,7879,49829,'phosphorus',NULL,0.0330000000,'Phosphorus',154872),(118314,22,7879,49829,'iron',NULL,0.0002100000,'Iron',154873),(118315,27,7879,49829,'zinc',NULL,0.0003000000,'Zinc',154874),(118316,21,7880,3884,'calcium',NULL,0.0077400000,'Calcium',154879),(118317,23,7880,3884,'magnesium',NULL,0.0116100000,'Magnesium',154880),(118318,24,7880,3884,'phosphorus',NULL,0.0335400000,'Phosphorus',154881),(118319,25,7880,3884,'potassium',NULL,0.2592900000,'Potassium',154882),(118320,20,7880,3884,'fiber',NULL,2.1930000000,'Fiber',154883),(118321,22,7880,3884,'iron',NULL,0.0003612000,'Iron',154884),(118322,26,7880,3884,'sodium',NULL,0.0000000000,'Sodium',154885),(118323,34,7880,3884,'vitamin_A',NULL,0.0000219300,'Vitamin A',154886),(118324,38,7880,3884,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(118325,41,7880,3884,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154887),(118326,58,7880,3884,'folate',NULL,0.0000064500,'Folate, total',154888),(118327,59,7880,3884,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154889),(118328,52,7880,3884,'vitamin_C',NULL,0.0069660000,'Vitamin C',154890),(118329,27,7880,3884,'zinc',NULL,0.0002193000,'Zinc',154891),(118330,37,7880,3884,'vitamin_E',NULL,0.0009933000,'Vitamin E',154892),(118331,53,7880,3884,'thiamin',NULL,0.0000438600,'Thiamin',154893),(118332,54,7880,3884,'riboflavin',NULL,0.0000348300,'Riboflavin',154894),(118333,21,7881,3847,'calcium',NULL,0.0226500000,'Calcium',154901),(118334,23,7881,3847,'magnesium',NULL,0.0158550000,'Magnesium',154902),(118335,24,7881,3847,'phosphorus',NULL,0.0453000000,'Phosphorus',154903),(118336,25,7881,3847,'potassium',NULL,0.4326150000,'Potassium',154904),(118337,26,7881,3847,'sodium',NULL,0.0045300000,'Sodium',154905),(118338,34,7881,3847,'vitamin_A',NULL,0.0000067950,'Vitamin A',154906),(118339,38,7881,3847,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(118340,41,7881,3847,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154907),(118341,22,7881,3847,'iron',NULL,0.0008154000,'Iron',154908),(118342,27,7881,3847,'zinc',NULL,0.0001585500,'Zinc',154909),(118343,58,7881,3847,'folate',NULL,0.0000045300,'Folate, total',154910),(118344,59,7881,3847,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154911),(118345,53,7881,3847,'thiamin',NULL,0.0001562850,'Thiamin',154912),(118346,54,7881,3847,'riboflavin',NULL,0.0001585500,'Riboflavin',154913),(118347,20,7881,3847,'fiber',NULL,2.0385000000,'Fiber',154914),(118348,52,7881,3847,'vitamin_C',NULL,0.0072480000,'Vitamin C',154915),(118349,37,7881,3847,'vitamin_E',NULL,0.0004303500,'Vitamin E',154916),(118350,21,7882,3930,'calcium',NULL,0.0160200000,'Calcium',154923),(118351,23,7882,3930,'magnesium',NULL,0.0124600000,'Magnesium',154924),(118352,24,7882,3930,'phosphorus',NULL,0.0213600000,'Phosphorus',154925),(118353,25,7882,3930,'potassium',NULL,0.2064800000,'Potassium',154926),(118354,26,7882,3930,'sodium',NULL,0.0017800000,'Sodium',154927),(118355,34,7882,3930,'vitamin_A',NULL,0.0000017800,'Vitamin A',154928),(118356,38,7882,3930,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(118357,41,7882,3930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154929),(118358,58,7882,3930,'folate',NULL,0.0000124600,'Folate, total',154930),(118359,59,7882,3930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154931),(118360,22,7882,3930,'iron',NULL,0.0003204000,'Iron',154932),(118361,27,7882,3930,'zinc',NULL,0.0001780000,'Zinc',154933),(118362,37,7882,3930,'vitamin_E',NULL,0.0002136000,'Vitamin E',154934),(118363,54,7882,3930,'riboflavin',NULL,0.0000462800,'Riboflavin',154935),(118364,20,7882,3930,'fiber',NULL,5.5180000000,'Fiber',154936),(118365,52,7882,3930,'vitamin_C',NULL,0.0076540000,'Vitamin C',154937),(118366,53,7882,3930,'thiamin',NULL,0.0000213600,'Thiamin',154938),(118367,20,7883,47988,'fiber',NULL,1.8000000000,'Fiber',154944),(118368,34,7883,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',154945),(118369,41,7883,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154946),(118370,59,7883,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',154947),(118371,52,7883,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',154948),(118372,26,7883,47988,'sodium',NULL,0.2400000000,'Sodium',154949),(118373,20,7884,49561,'fiber',NULL,0.0000000000,'Fiber',154955),(118374,34,7884,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',154956),(118375,41,7884,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',154957),(118376,37,7884,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',154958),(118377,53,7884,49561,'thiamin',NULL,0.0000600000,'Thiamin',154959),(118378,54,7884,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',154960),(118379,59,7884,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',154961),(118380,58,7884,49561,'folate',NULL,0.0000180000,'Folate, total',154962),(118381,52,7884,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',154963),(118382,26,7884,49561,'sodium',NULL,0.0860000000,'Sodium',154964),(118383,25,7884,49561,'potassium',NULL,0.3120000000,'Potassium',154965),(118384,21,7884,49561,'calcium',NULL,0.2400000000,'Calcium',154966),(118385,23,7884,49561,'magnesium',NULL,0.0220000000,'Magnesium',154967),(118386,24,7884,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',154968),(118387,22,7884,49561,'iron',NULL,0.0000400000,'Iron',154969),(118388,27,7884,49561,'zinc',NULL,0.0008000000,'Zinc',154970),(118389,21,7885,4059,'calcium',NULL,0.0120400000,'Calcium',154977),(118390,23,7885,4059,'magnesium',NULL,0.0086000000,'Magnesium',154978),(118391,24,7885,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',154979),(118392,25,7885,4059,'potassium',NULL,0.1857600000,'Potassium',154980),(118393,26,7885,4059,'sodium',NULL,0.0017200000,'Sodium',154981),(118394,34,7885,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',154982),(118395,20,7885,4059,'fiber',NULL,3.9560000000,'Fiber',154983),(118396,58,7885,4059,'folate',NULL,0.0000051600,'Folate, total',154984),(118397,53,7885,4059,'thiamin',NULL,0.0000292400,'Thiamin',154985),(118398,54,7885,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',154986),(118399,22,7885,4059,'iron',NULL,0.0002064000,'Iron',154987),(118400,27,7885,4059,'zinc',NULL,0.0000860000,'Zinc',154988),(118401,37,7885,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',154989),(118402,21,7886,3892,'calcium',NULL,0.0649300000,'Calcium',154994),(118403,23,7886,3892,'magnesium',NULL,0.0151000000,'Magnesium',154995),(118404,24,7886,3892,'phosphorus',NULL,0.0181200000,'Phosphorus',154996),(118405,25,7886,3892,'potassium',NULL,0.2551900000,'Potassium',154997),(118406,26,7886,3892,'sodium',NULL,0.0000000000,'Sodium',154998),(118407,34,7886,3892,'vitamin_A',NULL,0.0000166100,'Vitamin A',154999),(118408,38,7886,3892,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(118409,41,7886,3892,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155000),(118410,52,7886,3892,'vitamin_C',NULL,0.0679500000,'Vitamin C',155001),(118411,58,7886,3892,'folate',NULL,0.0000256700,'Folate, total',155002),(118412,59,7886,3892,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155003),(118413,22,7886,3892,'iron',NULL,0.0001359000,'Iron',155004),(118414,27,7886,3892,'zinc',NULL,0.0001208000,'Zinc',155005),(118415,37,7886,3892,'vitamin_E',NULL,0.0002718000,'Vitamin E',155006),(118416,53,7886,3892,'thiamin',NULL,0.0001510000,'Thiamin',155007),(118417,54,7886,3892,'riboflavin',NULL,0.0000604000,'Riboflavin',155008),(118418,20,7886,3892,'fiber',NULL,3.6240000000,'Fiber',155009),(118419,21,7887,5304,'calcium',NULL,0.0262650000,'Calcium',155015),(118420,23,7887,5304,'magnesium',NULL,0.0403760000,'Magnesium',155016),(118421,24,7887,5304,'phosphorus',NULL,0.0661260000,'Phosphorus',155017),(118422,25,7887,5304,'potassium',NULL,0.0837390000,'Potassium',155018),(118423,26,7887,5304,'sodium',NULL,0.0030900000,'Sodium',155019),(118424,34,7887,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',155020),(118425,38,7887,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(118426,41,7887,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155021),(118427,58,7887,5304,'folate',NULL,0.0000089610,'Folate, total',155022),(118428,59,7887,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155023),(118429,22,7887,5304,'iron',NULL,0.0005901900,'Iron',155024),(118430,27,7887,5304,'zinc',NULL,0.0004470200,'Zinc',155025),(118431,37,7887,5304,'vitamin_E',NULL,0.0000319300,'Vitamin E',155026),(118432,53,7887,5304,'thiamin',NULL,0.0001693320,'Thiamin',155027),(118433,54,7887,5304,'riboflavin',NULL,0.0000165830,'Riboflavin',155028),(118434,20,7887,5304,'fiber',NULL,2.8119000000,'Fiber',155029),(118435,52,7887,5304,'vitamin_C',NULL,0.0000618000,'Vitamin C',155030),(118436,20,7888,48669,'fiber',NULL,1.5930000000,'Fiber',155035),(118437,34,7888,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',155036),(118438,41,7888,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155037),(118439,53,7888,48669,'thiamin',NULL,0.0000006000,'Thiamin',155038),(118440,54,7888,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',155039),(118441,59,7888,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155040),(118442,58,7888,48669,'folate',NULL,0.0000001800,'Folate, total',155041),(118443,52,7888,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',155042),(118444,26,7888,48669,'sodium',NULL,0.0003000000,'Sodium',155043),(118445,25,7888,48669,'potassium',NULL,0.0129300000,'Potassium',155044),(118446,21,7888,48669,'calcium',NULL,0.0300600000,'Calcium',155045),(118447,23,7888,48669,'magnesium',NULL,0.0018000000,'Magnesium',155046),(118448,24,7888,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',155047),(118449,22,7888,48669,'iron',NULL,0.0002496000,'Iron',155048),(118450,27,7888,48669,'zinc',NULL,0.0000540000,'Zinc',155049),(118451,20,7889,1665,'fiber',NULL,0.0000000000,'Fiber',155055),(118452,21,7889,1665,'calcium',NULL,0.2745000000,'Calcium',155056),(118453,23,7889,1665,'magnesium',NULL,0.0255000000,'Magnesium',155057),(118454,24,7889,1665,'phosphorus',NULL,0.2160000000,'Phosphorus',155058),(118455,25,7889,1665,'potassium',NULL,0.3510000000,'Potassium',155059),(118456,26,7889,1665,'sodium',NULL,0.1050000000,'Sodium',155060),(118457,22,7889,1665,'iron',NULL,0.0001200000,'Iron',155061),(118458,27,7889,1665,'zinc',NULL,0.0013350000,'Zinc',155062),(118459,34,7889,1665,'vitamin_A',NULL,0.0000210000,'Vitamin A',155063),(118460,38,7889,1665,'vitamin_D',NULL,1.5000000000,'Vitamin D',NULL),(118461,40,7889,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(118462,41,7889,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155064),(118463,58,7889,1665,'folate',NULL,0.0000165000,'Folate, total',155065),(118464,37,7889,1665,'vitamin_E',NULL,0.0000450000,'Vitamin E',155066),(118465,59,7889,1665,'vitamin_B12',NULL,0.0000008400,'Vitamin B-12',155067),(118466,53,7889,1665,'thiamin',NULL,0.0000660000,'Thiamin',155068),(118467,52,7889,1665,'vitamin_C',NULL,0.0012000000,'Vitamin C',155069),(118468,54,7889,1665,'riboflavin',NULL,0.0003210000,'Riboflavin',155070),(118469,21,7890,3930,'calcium',NULL,0.0160200000,'Calcium',155076),(118470,23,7890,3930,'magnesium',NULL,0.0124600000,'Magnesium',155077),(118471,24,7890,3930,'phosphorus',NULL,0.0213600000,'Phosphorus',155078),(118472,25,7890,3930,'potassium',NULL,0.2064800000,'Potassium',155079),(118473,26,7890,3930,'sodium',NULL,0.0017800000,'Sodium',155080),(118474,34,7890,3930,'vitamin_A',NULL,0.0000017800,'Vitamin A',155081),(118475,38,7890,3930,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(118476,41,7890,3930,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155082),(118477,58,7890,3930,'folate',NULL,0.0000124600,'Folate, total',155083),(118478,59,7890,3930,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155084),(118479,22,7890,3930,'iron',NULL,0.0003204000,'Iron',155085),(118480,27,7890,3930,'zinc',NULL,0.0001780000,'Zinc',155086),(118481,37,7890,3930,'vitamin_E',NULL,0.0002136000,'Vitamin E',155087),(118482,54,7890,3930,'riboflavin',NULL,0.0000462800,'Riboflavin',155088),(118483,20,7890,3930,'fiber',NULL,5.5180000000,'Fiber',155089),(118484,52,7890,3930,'vitamin_C',NULL,0.0076540000,'Vitamin C',155090),(118485,53,7890,3930,'thiamin',NULL,0.0000213600,'Thiamin',155091),(118486,20,7891,48669,'fiber',NULL,1.5930000000,'Fiber',155096),(118487,34,7891,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',155097),(118488,41,7891,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155098),(118489,53,7891,48669,'thiamin',NULL,0.0000006000,'Thiamin',155099),(118490,54,7891,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',155100),(118491,59,7891,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155101),(118492,58,7891,48669,'folate',NULL,0.0000001800,'Folate, total',155102),(118493,52,7891,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',155103),(118494,26,7891,48669,'sodium',NULL,0.0003000000,'Sodium',155104),(118495,25,7891,48669,'potassium',NULL,0.0129300000,'Potassium',155105),(118496,21,7891,48669,'calcium',NULL,0.0300600000,'Calcium',155106),(118497,23,7891,48669,'magnesium',NULL,0.0018000000,'Magnesium',155107),(118498,24,7891,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',155108),(118499,22,7891,48669,'iron',NULL,0.0002496000,'Iron',155109),(118500,27,7891,48669,'zinc',NULL,0.0000540000,'Zinc',155110),(118501,21,7892,3767,'calcium',NULL,0.0059000000,'Calcium',155116),(118502,23,7892,3767,'magnesium',NULL,0.0318600000,'Magnesium',155117),(118503,24,7892,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',155118),(118504,25,7892,3767,'potassium',NULL,0.4224400000,'Potassium',155119),(118505,26,7892,3767,'sodium',NULL,0.0011800000,'Sodium',155120),(118506,34,7892,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',155121),(118507,38,7892,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(118508,41,7892,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155122),(118509,58,7892,3767,'folate',NULL,0.0000236000,'Folate, total',155123),(118510,59,7892,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155124),(118511,20,7892,3767,'fiber',NULL,3.0680000000,'Fiber',155125),(118512,22,7892,3767,'iron',NULL,0.0003068000,'Iron',155126),(118513,27,7892,3767,'zinc',NULL,0.0001770000,'Zinc',155127),(118514,53,7892,3767,'thiamin',NULL,0.0000365800,'Thiamin',155128),(118515,54,7892,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',155129),(118516,52,7892,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',155130),(118517,37,7892,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',155131),(118518,20,7893,208931,'fiber',NULL,2.6000000000,'Fiber',155137),(118519,34,7893,208931,'vitamin_A',NULL,0.0006320000,'Vitamin A',155138),(118520,41,7893,208931,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',155139),(118521,37,7893,208931,'vitamin_E',NULL,0.0005800000,'Vitamin E',155140),(118522,53,7893,208931,'thiamin',NULL,0.0001400000,'Thiamin',155141),(118523,54,7893,208931,'riboflavin',NULL,0.0000400000,'Riboflavin',155142),(118524,59,7893,208931,'vitamin_B12',NULL,0.0000000200,'Vitamin B-12',155143),(118525,52,7893,208931,'vitamin_C',NULL,0.0160000000,'Vitamin C',155144),(118526,58,7893,208931,'folate',NULL,0.0000400000,'Folate, total',155145),(118527,26,7893,208931,'sodium',NULL,0.2800000000,'Sodium',155146),(118528,25,7893,208931,'potassium',NULL,0.4200000000,'Potassium',155147),(118529,21,7893,208931,'calcium',NULL,0.0520000000,'Calcium',155148),(118530,24,7893,208931,'phosphorus',NULL,0.0500000000,'Phosphorus',155149),(118531,23,7893,208931,'magnesium',NULL,0.0138000000,'Magnesium',155150),(118532,22,7893,208931,'iron',NULL,0.0008000000,'Iron',155151),(118533,27,7893,208931,'zinc',NULL,0.0004000000,'Zinc',155152),(118534,20,7894,208731,'fiber',NULL,1.2000000000,'Fiber',155157),(118535,34,7894,208731,'vitamin_A',NULL,0.0000072000,'Vitamin A',155158),(118536,41,7894,208731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155159),(118537,37,7894,208731,'vitamin_E',NULL,0.0000600000,'Vitamin E',155160),(118538,53,7894,208731,'thiamin',NULL,0.0001200000,'Thiamin',155161),(118539,54,7894,208731,'riboflavin',NULL,0.0000120000,'Riboflavin',155162),(118540,59,7894,208731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155163),(118541,52,7894,208731,'vitamin_C',NULL,0.0028800000,'Vitamin C',155164),(118542,58,7894,208731,'folate',NULL,0.0000144000,'Folate, total',155165),(118543,26,7894,208731,'sodium',NULL,0.1440000000,'Sodium',155166),(118544,25,7894,208731,'potassium',NULL,0.0792000000,'Potassium',155167),(118545,21,7894,208731,'calcium',NULL,0.0102000000,'Calcium',155168),(118546,24,7894,208731,'phosphorus',NULL,0.0420000000,'Phosphorus',155169),(118547,23,7894,208731,'magnesium',NULL,0.0120000000,'Magnesium',155170),(118548,22,7894,208731,'iron',NULL,0.0004800000,'Iron',155171),(118549,27,7894,208731,'zinc',NULL,0.0004800000,'Zinc',155172),(118550,20,7895,208011,'fiber',NULL,0.0000000000,'Fiber',155177),(118551,34,7895,208011,'vitamin_A',NULL,0.0000300000,'Vitamin A',155178),(118552,41,7895,208011,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',155179),(118553,37,7895,208011,'vitamin_E',NULL,0.0003000000,'Vitamin E',155180),(118554,53,7895,208011,'thiamin',NULL,0.0001000000,'Thiamin',155181),(118555,54,7895,208011,'riboflavin',NULL,0.0003800000,'Riboflavin',155182),(118556,59,7895,208011,'vitamin_B12',NULL,0.0000009100,'Vitamin B-12',155183),(118557,52,7895,208011,'vitamin_C',NULL,0.0000000000,'Vitamin C',155184),(118558,58,7895,208011,'folate',NULL,0.0000066000,'Folate, total',155185),(118559,26,7895,208011,'sodium',NULL,0.3000000000,'Sodium',155186),(118560,25,7895,208011,'potassium',NULL,0.4100000000,'Potassium',155187),(118561,21,7895,208011,'calcium',NULL,0.0220000000,'Calcium',155188),(118562,24,7895,208011,'phosphorus',NULL,0.1900000000,'Phosphorus',155189),(118563,23,7895,208011,'magnesium',NULL,0.0250000000,'Magnesium',155190),(118564,22,7895,208011,'iron',NULL,0.0014000000,'Iron',155191),(118565,27,7895,208011,'zinc',NULL,0.0014000000,'Zinc',155192),(118566,20,7896,209004,'fiber',NULL,1.1700000000,'Fiber',155197),(118567,34,7896,209004,'vitamin_A',NULL,0.0004198500,'Vitamin A',155198),(118568,41,7896,209004,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155199),(118569,37,7896,209004,'vitamin_E',NULL,0.0002250000,'Vitamin E',155200),(118570,53,7896,209004,'thiamin',NULL,0.0000225000,'Thiamin',155201),(118571,54,7896,209004,'riboflavin',NULL,0.0000090000,'Riboflavin',155202),(118572,59,7896,209004,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155203),(118573,52,7896,209004,'vitamin_C',NULL,0.0013500000,'Vitamin C',155204),(118574,58,7896,209004,'folate',NULL,0.0000126000,'Folate, total',155205),(118575,26,7896,209004,'sodium',NULL,0.0261000000,'Sodium',155206),(118576,25,7896,209004,'potassium',NULL,0.1395000000,'Potassium',155207),(118577,21,7896,209004,'calcium',NULL,0.0184500000,'Calcium',155208),(118578,24,7896,209004,'phosphorus',NULL,0.0148500000,'Phosphorus',155209),(118579,23,7896,209004,'magnesium',NULL,0.0031500000,'Magnesium',155210),(118580,22,7896,209004,'iron',NULL,0.0003150000,'Iron',155211),(118581,27,7896,209004,'zinc',NULL,0.0000450000,'Zinc',155212),(118582,20,7897,208475,'fiber',NULL,0.0000000000,'Fiber',155218),(118583,34,7897,208475,'vitamin_A',NULL,0.0000000000,'Vitamin A',155219),(118584,41,7897,208475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155220),(118585,37,7897,208475,'vitamin_E',NULL,0.0000000000,'Vitamin E',155221),(118586,53,7897,208475,'thiamin',NULL,0.0001000000,'Thiamin',155222),(118587,54,7897,208475,'riboflavin',NULL,0.0003600000,'Riboflavin',155223),(118588,59,7897,208475,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',155224),(118589,52,7897,208475,'vitamin_C',NULL,0.0000000000,'Vitamin C',155225),(118590,58,7897,208475,'folate',NULL,0.0000020000,'Folate, total',155226),(118591,26,7897,208475,'sodium',NULL,0.0820000000,'Sodium',155227),(118592,25,7897,208475,'potassium',NULL,0.3200000000,'Potassium',155228),(118593,21,7897,208475,'calcium',NULL,0.2200000000,'Calcium',155229),(118594,24,7897,208475,'phosphorus',NULL,0.1640000000,'Phosphorus',155230),(118595,23,7897,208475,'magnesium',NULL,0.0200000000,'Magnesium',155231),(118596,22,7897,208475,'iron',NULL,0.0002000000,'Iron',155232),(118597,27,7897,208475,'zinc',NULL,0.0008000000,'Zinc',155233),(118598,20,7898,208201,'fiber',NULL,2.0400000000,'Fiber',155238),(118599,34,7898,208201,'vitamin_A',NULL,0.0000000000,'Vitamin A',155239),(118600,41,7898,208201,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155240),(118601,37,7898,208201,'vitamin_E',NULL,0.0009600000,'Vitamin E',155241),(118602,53,7898,208201,'thiamin',NULL,0.0000150000,'Thiamin',155242),(118603,54,7898,208201,'riboflavin',NULL,0.0000540000,'Riboflavin',155243),(118604,59,7898,208201,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155244),(118605,52,7898,208201,'vitamin_C',NULL,0.0000000000,'Vitamin C',155245),(118606,58,7898,208201,'folate',NULL,0.0000390000,'Folate, total',155246),(118607,26,7898,208201,'sodium',NULL,0.0690000000,'Sodium',155247),(118608,25,7898,208201,'potassium',NULL,0.1230000000,'Potassium',155248),(118609,21,7898,208201,'calcium',NULL,0.0048000000,'Calcium',155249),(118610,24,7898,208201,'phosphorus',NULL,0.0540000000,'Phosphorus',155250),(118611,23,7898,208201,'magnesium',NULL,0.0258000000,'Magnesium',155251),(118612,22,7898,208201,'iron',NULL,0.0004500000,'Iron',155252),(118613,27,7898,208201,'zinc',NULL,0.0006000000,'Zinc',155253),(118614,20,7899,208916,'fiber',NULL,1.3000000000,'Fiber',155259),(118615,34,7899,208916,'vitamin_A',NULL,0.0000930000,'Vitamin A',155260),(118616,41,7899,208916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155261),(118617,37,7899,208916,'vitamin_E',NULL,0.0011400000,'Vitamin E',155262),(118618,53,7899,208916,'thiamin',NULL,0.0000500000,'Thiamin',155263),(118619,54,7899,208916,'riboflavin',NULL,0.0000300000,'Riboflavin',155264),(118620,59,7899,208916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155265),(118621,52,7899,208916,'vitamin_C',NULL,0.0146000000,'Vitamin C',155266),(118622,58,7899,208916,'folate',NULL,0.0000290000,'Folate, total',155267),(118623,26,7899,208916,'sodium',NULL,0.2000000000,'Sodium',155268),(118624,25,7899,208916,'potassium',NULL,0.2600000000,'Potassium',155269),(118625,21,7899,208916,'calcium',NULL,0.0290000000,'Calcium',155270),(118626,24,7899,208916,'phosphorus',NULL,0.0260000000,'Phosphorus',155271),(118627,23,7899,208916,'magnesium',NULL,0.0160000000,'Magnesium',155272),(118628,22,7899,208916,'iron',NULL,0.0009000000,'Iron',155273),(118629,27,7899,208916,'zinc',NULL,0.0002000000,'Zinc',155274),(118630,20,7900,208694,'fiber',NULL,0.0000000000,'Fiber',155279),(118631,34,7900,208694,'vitamin_A',NULL,0.0000700000,'Vitamin A',155280),(118632,41,7900,208694,'vitamin_D23',NULL,0.0000092000,'Vitamin D (D2 + D3)',155281),(118633,37,7900,208694,'vitamin_E',NULL,0.0043000000,'Vitamin E',155282),(118634,53,7900,208694,'thiamin',NULL,0.0001900000,'Thiamin',155283),(118635,54,7900,208694,'riboflavin',NULL,0.0001200000,'Riboflavin',155284),(118636,59,7900,208694,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',155285),(118637,52,7900,208694,'vitamin_C',NULL,0.0000000000,'Vitamin C',155286),(118638,58,7900,208694,'folate',NULL,0.0000100000,'Folate, total',155287),(118639,26,7900,208694,'sodium',NULL,0.7800000000,'Sodium',155288),(118640,25,7900,208694,'potassium',NULL,0.4100000000,'Potassium',155289),(118641,21,7900,208694,'calcium',NULL,0.0680000000,'Calcium',155290),(118642,24,7900,208694,'phosphorus',NULL,0.3200000000,'Phosphorus',155291),(118643,23,7900,208694,'magnesium',NULL,0.0400000000,'Magnesium',155292),(118644,22,7900,208694,'iron',NULL,0.0004000000,'Iron',155293),(118645,27,7900,208694,'zinc',NULL,0.0009000000,'Zinc',155294),(118646,20,7901,48980,'fiber',NULL,0.1200000000,'Fiber',155301),(118647,34,7901,48980,'vitamin_A',NULL,0.0003384000,'Vitamin A',155302),(118648,41,7901,48980,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',155303),(118649,37,7901,48980,'vitamin_E',NULL,0.0016560000,'Vitamin E',155304),(118650,53,7901,48980,'thiamin',NULL,0.0000840000,'Thiamin',155305),(118651,54,7901,48980,'riboflavin',NULL,0.0004440000,'Riboflavin',155306),(118652,59,7901,48980,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',155307),(118653,58,7901,48980,'folate',NULL,0.0000336000,'Folate, total',155308),(118654,52,7901,48980,'vitamin_C',NULL,0.0000000000,'Vitamin C',155309),(118655,26,7901,48980,'sodium',NULL,0.3036000000,'Sodium',155310),(118656,25,7901,48980,'potassium',NULL,0.1800000000,'Potassium',155311),(118657,21,7901,48980,'calcium',NULL,0.0696000000,'Calcium',155312),(118658,23,7901,48980,'magnesium',NULL,0.0156000000,'Magnesium',155313),(118659,24,7901,48980,'phosphorus',NULL,0.1968000000,'Phosphorus',155314),(118660,22,7901,48980,'iron',NULL,0.0017520000,'Iron',155315),(118661,27,7901,48980,'zinc',NULL,0.0012000000,'Zinc',155316),(118662,20,7902,48310,'fiber',NULL,5.0840000000,'Fiber',155322),(118663,34,7902,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',155323),(118664,41,7902,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155324),(118665,37,7902,48310,'vitamin_E',NULL,0.0002046000,'Vitamin E',155325),(118666,53,7902,48310,'thiamin',NULL,0.0001550000,'Thiamin',155326),(118667,54,7902,48310,'riboflavin',NULL,0.0000372000,'Riboflavin',155327),(118668,59,7902,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155328),(118669,58,7902,48310,'folate',NULL,0.0000285200,'Folate, total',155329),(118670,52,7902,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',155330),(118671,26,7902,48310,'sodium',NULL,0.2914000000,'Sodium',155331),(118672,25,7902,48310,'potassium',NULL,0.1835200000,'Potassium',155332),(118673,21,7902,48310,'calcium',NULL,0.0768800000,'Calcium',155333),(118674,23,7902,48310,'magnesium',NULL,0.0477400000,'Magnesium',155334),(118675,24,7902,48310,'phosphorus',NULL,0.1469400000,'Phosphorus',155335),(118676,22,7902,48310,'iron',NULL,0.0017422000,'Iron',155336),(118677,27,7902,48310,'zinc',NULL,0.0011780000,'Zinc',155337),(118678,20,7903,48499,'fiber',NULL,0.0000000000,'Fiber',155343),(118679,34,7903,48499,'vitamin_A',NULL,0.0000750400,'Vitamin A',155344),(118680,41,7903,48499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155345),(118681,37,7903,48499,'vitamin_E',NULL,0.0001568000,'Vitamin E',155346),(118682,53,7903,48499,'thiamin',NULL,0.0000560000,'Thiamin',155347),(118683,54,7903,48499,'riboflavin',NULL,0.0002688000,'Riboflavin',155348),(118684,59,7903,48499,'vitamin_B12',NULL,0.0000006720,'Vitamin B-12',155349),(118685,58,7903,48499,'folate',NULL,0.0000246400,'Folate, total',155350),(118686,52,7903,48499,'vitamin_C',NULL,0.0000000000,'Vitamin C',155351),(118687,26,7903,48499,'sodium',NULL,0.2800000000,'Sodium',155352),(118688,25,7903,48499,'potassium',NULL,0.1803200000,'Potassium',155353),(118689,21,7903,48499,'calcium',NULL,0.1422400000,'Calcium',155354),(118690,23,7903,48499,'magnesium',NULL,0.0145600000,'Magnesium',155355),(118691,24,7903,48499,'phosphorus',NULL,0.1915200000,'Phosphorus',155356),(118692,22,7903,48499,'iron',NULL,0.0000000000,'Iron',155357),(118693,27,7903,48499,'zinc',NULL,0.0006720000,'Zinc',155358),(118694,20,7904,50682,'fiber',NULL,0.0000000000,'Fiber',155363),(118695,34,7904,50682,'vitamin_A',NULL,0.0000000000,'Vitamin A',155364),(118696,41,7904,50682,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',155365),(118697,37,7904,50682,'vitamin_E',NULL,0.0000000000,'Vitamin E',155366),(118698,53,7904,50682,'thiamin',NULL,0.0000800000,'Thiamin',155367),(118699,54,7904,50682,'riboflavin',NULL,0.0003100000,'Riboflavin',155368),(118700,59,7904,50682,'vitamin_B12',NULL,0.0000020000,'Vitamin B-12',155369),(118701,58,7904,50682,'folate',NULL,0.0000280000,'Folate, total',155370),(118702,52,7904,50682,'vitamin_C',NULL,0.0000000000,'Vitamin C',155371),(118703,26,7904,50682,'sodium',NULL,0.0900000000,'Sodium',155372),(118704,25,7904,50682,'potassium',NULL,0.3100000000,'Potassium',155373),(118705,21,7904,50682,'calcium',NULL,0.0070000000,'Calcium',155374),(118706,23,7904,50682,'magnesium',NULL,0.0220000000,'Magnesium',155375),(118707,24,7904,50682,'phosphorus',NULL,0.2000000000,'Phosphorus',155376),(118708,22,7904,50682,'iron',NULL,0.0010000000,'Iron',155377),(118709,27,7904,50682,'zinc',NULL,0.0031000000,'Zinc',155378),(118710,20,7905,48704,'fiber',NULL,0.0000000000,'Fiber',155385),(118711,34,7905,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',155386),(118712,41,7905,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',155387),(118713,37,7905,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',155388),(118714,53,7905,48704,'thiamin',NULL,0.0000520000,'Thiamin',155389),(118715,54,7905,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',155390),(118716,59,7905,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155391),(118717,58,7905,48704,'folate',NULL,0.0000104000,'Folate, total',155392),(118718,52,7905,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',155393),(118719,26,7905,48704,'sodium',NULL,0.0650000000,'Sodium',155394),(118720,25,7905,48704,'potassium',NULL,0.3354000000,'Potassium',155395),(118721,21,7905,48704,'calcium',NULL,0.1690000000,'Calcium',155396),(118722,23,7905,48704,'magnesium',NULL,0.0260000000,'Magnesium',155397),(118723,24,7905,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',155398),(118724,22,7905,48704,'iron',NULL,0.0001560000,'Iron',155399),(118725,27,7905,48704,'zinc',NULL,0.0005200000,'Zinc',155400),(118726,40,7905,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(118727,41,7906,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155407),(118728,53,7906,49444,'thiamin',NULL,0.0001680000,'Thiamin',155408),(118729,54,7906,49444,'riboflavin',NULL,0.0000960000,'Riboflavin',155409),(118730,59,7906,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155410),(118731,58,7906,49444,'folate',NULL,0.0000360000,'Folate, total',155411),(118732,52,7906,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',155412),(118733,26,7906,49444,'sodium',NULL,0.0036000000,'Sodium',155413),(118734,25,7906,49444,'potassium',NULL,0.3720000000,'Potassium',155414),(118735,21,7906,49444,'calcium',NULL,0.0264000000,'Calcium',155415),(118736,23,7906,49444,'magnesium',NULL,0.0408000000,'Magnesium',155416),(118737,24,7906,49444,'phosphorus',NULL,0.1560000000,'Phosphorus',155417),(118738,22,7906,49444,'iron',NULL,0.0042000000,'Iron',155418),(118739,27,7906,49444,'zinc',NULL,0.0016800000,'Zinc',155419),(118740,20,7907,48375,'fiber',NULL,1.8900000000,'Fiber',155424),(118741,41,7907,48375,'vitamin_D23',NULL,0.0000003150,'Vitamin D (D2 + D3)',155425),(118742,37,7907,48375,'vitamin_E',NULL,0.0002310000,'Vitamin E',155426),(118743,53,7907,48375,'thiamin',NULL,0.0001995000,'Thiamin',155427),(118744,54,7907,48375,'riboflavin',NULL,0.0001260000,'Riboflavin',155428),(118745,59,7907,48375,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',155429),(118746,58,7907,48375,'folate',NULL,0.0000252000,'Folate, total',155430),(118747,26,7907,48375,'sodium',NULL,0.5040000000,'Sodium',155431),(118748,25,7907,48375,'potassium',NULL,0.2205000000,'Potassium',155432),(118749,21,7907,48375,'calcium',NULL,0.0420000000,'Calcium',155433),(118750,23,7907,48375,'magnesium',NULL,0.0294000000,'Magnesium',155434),(118751,24,7907,48375,'phosphorus',NULL,0.1785000000,'Phosphorus',155435),(118752,22,7907,48375,'iron',NULL,0.0012600000,'Iron',155436),(118753,27,7907,48375,'zinc',NULL,0.0031500000,'Zinc',155437),(118754,23,7908,28863,'magnesium',NULL,0.0180000000,'Magnesium',155442),(118755,58,7908,28863,'folate',NULL,0.0000700000,'Folate, total',155443),(118756,22,7908,28863,'iron',NULL,0.0009000000,'Iron',155444),(118757,41,7908,28863,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155445),(118758,27,7908,28863,'zinc',NULL,0.0004000000,'Zinc',155446),(118759,53,7908,28863,'thiamin',NULL,0.0003000000,'Thiamin',155447),(118760,26,7908,28863,'sodium',NULL,0.0420000000,'Sodium',155448),(118761,37,7908,28863,'vitamin_E',NULL,0.0015200000,'Vitamin E',155449),(118762,25,7908,28863,'potassium',NULL,0.5440000000,'Potassium',155450),(118763,21,7908,28863,'calcium',NULL,0.0680000000,'Calcium',155451),(118764,52,7908,28863,'vitamin_C',NULL,0.0378000000,'Vitamin C',155452),(118765,24,7908,28863,'phosphorus',NULL,0.0740000000,'Phosphorus',155453),(118766,59,7908,28863,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155454),(118767,54,7908,28863,'riboflavin',NULL,0.0000200000,'Riboflavin',155455),(118768,20,7909,50112,'fiber',NULL,5.6100000000,'Fiber',155461),(118769,34,7909,50112,'vitamin_A',NULL,0.0000000000,'Vitamin A',155462),(118770,41,7909,50112,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155463),(118771,53,7909,50112,'thiamin',NULL,0.0003795000,'Thiamin',155464),(118772,54,7909,50112,'riboflavin',NULL,0.0000165000,'Riboflavin',155465),(118773,59,7909,50112,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155466),(118774,58,7909,50112,'folate',NULL,0.0000264000,'Folate, total',155467),(118775,52,7909,50112,'vitamin_C',NULL,0.0181500000,'Vitamin C',155468),(118776,26,7909,50112,'sodium',NULL,0.0049500000,'Sodium',155469),(118777,25,7909,50112,'potassium',NULL,1.3398000000,'Potassium',155470),(118778,21,7909,50112,'calcium',NULL,0.0247500000,'Calcium',155471),(118779,23,7909,50112,'magnesium',NULL,0.0643500000,'Magnesium',155472),(118780,24,7909,50112,'phosphorus',NULL,0.0940500000,'Phosphorus',155473),(118781,22,7909,50112,'iron',NULL,0.0010560000,'Iron',155474),(118782,27,7909,50112,'zinc',NULL,0.0009900000,'Zinc',155475),(118783,34,7910,49859,'vitamin_A',NULL,0.0000128000,'Vitamin A',155482),(118784,41,7910,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155483),(118785,37,7910,49859,'vitamin_E',NULL,0.0004480000,'Vitamin E',155484),(118786,53,7910,49859,'thiamin',NULL,0.0001760000,'Thiamin',155485),(118787,54,7910,49859,'riboflavin',NULL,0.0000960000,'Riboflavin',155486),(118788,59,7910,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155487),(118789,52,7910,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',155488),(118790,26,7910,49859,'sodium',NULL,0.0224000000,'Sodium',155489),(118791,25,7910,49859,'potassium',NULL,0.4320000000,'Potassium',155490),(118792,21,7910,49859,'calcium',NULL,0.0176000000,'Calcium',155491),(118793,23,7910,49859,'magnesium',NULL,0.0480000000,'Magnesium',155492),(118794,24,7910,49859,'phosphorus',NULL,0.1920000000,'Phosphorus',155493),(118795,22,7910,49859,'iron',NULL,0.0027200000,'Iron',155494),(118796,27,7910,49859,'zinc',NULL,0.0022400000,'Zinc',155495),(118797,20,7911,48375,'fiber',NULL,1.8900000000,'Fiber',155500),(118798,41,7911,48375,'vitamin_D23',NULL,0.0000003150,'Vitamin D (D2 + D3)',155501),(118799,37,7911,48375,'vitamin_E',NULL,0.0002310000,'Vitamin E',155502),(118800,53,7911,48375,'thiamin',NULL,0.0001995000,'Thiamin',155503),(118801,54,7911,48375,'riboflavin',NULL,0.0001260000,'Riboflavin',155504),(118802,59,7911,48375,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',155505),(118803,58,7911,48375,'folate',NULL,0.0000252000,'Folate, total',155506),(118804,26,7911,48375,'sodium',NULL,0.5040000000,'Sodium',155507),(118805,25,7911,48375,'potassium',NULL,0.2205000000,'Potassium',155508),(118806,21,7911,48375,'calcium',NULL,0.0420000000,'Calcium',155509),(118807,23,7911,48375,'magnesium',NULL,0.0294000000,'Magnesium',155510),(118808,24,7911,48375,'phosphorus',NULL,0.1785000000,'Phosphorus',155511),(118809,22,7911,48375,'iron',NULL,0.0012600000,'Iron',155512),(118810,27,7911,48375,'zinc',NULL,0.0031500000,'Zinc',155513),(118811,23,7912,28863,'magnesium',NULL,0.0180000000,'Magnesium',155518),(118812,58,7912,28863,'folate',NULL,0.0000700000,'Folate, total',155519),(118813,22,7912,28863,'iron',NULL,0.0009000000,'Iron',155520),(118814,41,7912,28863,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155521),(118815,27,7912,28863,'zinc',NULL,0.0004000000,'Zinc',155522),(118816,53,7912,28863,'thiamin',NULL,0.0003000000,'Thiamin',155523),(118817,26,7912,28863,'sodium',NULL,0.0420000000,'Sodium',155524),(118818,37,7912,28863,'vitamin_E',NULL,0.0015200000,'Vitamin E',155525),(118819,25,7912,28863,'potassium',NULL,0.5440000000,'Potassium',155526),(118820,21,7912,28863,'calcium',NULL,0.0680000000,'Calcium',155527),(118821,52,7912,28863,'vitamin_C',NULL,0.0378000000,'Vitamin C',155528),(118822,24,7912,28863,'phosphorus',NULL,0.0740000000,'Phosphorus',155529),(118823,59,7912,28863,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155530),(118824,54,7912,28863,'riboflavin',NULL,0.0000200000,'Riboflavin',155531),(118825,20,7913,50112,'fiber',NULL,5.6100000000,'Fiber',155537),(118826,34,7913,50112,'vitamin_A',NULL,0.0000000000,'Vitamin A',155538),(118827,41,7913,50112,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155539),(118828,53,7913,50112,'thiamin',NULL,0.0003795000,'Thiamin',155540),(118829,54,7913,50112,'riboflavin',NULL,0.0000165000,'Riboflavin',155541),(118830,59,7913,50112,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155542),(118831,58,7913,50112,'folate',NULL,0.0000264000,'Folate, total',155543),(118832,52,7913,50112,'vitamin_C',NULL,0.0181500000,'Vitamin C',155544),(118833,26,7913,50112,'sodium',NULL,0.0049500000,'Sodium',155545),(118834,25,7913,50112,'potassium',NULL,1.3398000000,'Potassium',155546),(118835,21,7913,50112,'calcium',NULL,0.0247500000,'Calcium',155547),(118836,23,7913,50112,'magnesium',NULL,0.0643500000,'Magnesium',155548),(118837,24,7913,50112,'phosphorus',NULL,0.0940500000,'Phosphorus',155549),(118838,22,7913,50112,'iron',NULL,0.0010560000,'Iron',155550),(118839,27,7913,50112,'zinc',NULL,0.0009900000,'Zinc',155551),(118840,34,7914,48055,'vitamin_A',NULL,0.0000012000,'Vitamin A',155558),(118841,41,7914,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155559),(118842,37,7914,48055,'vitamin_E',NULL,0.0002400000,'Vitamin E',155560),(118843,53,7914,48055,'thiamin',NULL,0.0002040000,'Thiamin',155561),(118844,54,7914,48055,'riboflavin',NULL,0.0000600000,'Riboflavin',155562),(118845,59,7914,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155563),(118846,58,7914,48055,'folate',NULL,0.0000504000,'Folate, total',155564),(118847,52,7914,48055,'vitamin_C',NULL,0.0012000000,'Vitamin C',155565),(118848,26,7914,48055,'sodium',NULL,0.0024000000,'Sodium',155566),(118849,25,7914,48055,'potassium',NULL,0.5040000000,'Potassium',155567),(118850,21,7914,48055,'calcium',NULL,0.0444000000,'Calcium',155568),(118851,23,7914,48055,'magnesium',NULL,0.0540000000,'Magnesium',155569),(118852,24,7914,48055,'phosphorus',NULL,0.1560000000,'Phosphorus',155570),(118853,22,7914,48055,'iron',NULL,0.0030000000,'Iron',155571),(118854,27,7914,48055,'zinc',NULL,0.0012000000,'Zinc',155572),(118855,20,7915,48375,'fiber',NULL,1.8900000000,'Fiber',155577),(118856,41,7915,48375,'vitamin_D23',NULL,0.0000003150,'Vitamin D (D2 + D3)',155578),(118857,37,7915,48375,'vitamin_E',NULL,0.0002310000,'Vitamin E',155579),(118858,53,7915,48375,'thiamin',NULL,0.0001995000,'Thiamin',155580),(118859,54,7915,48375,'riboflavin',NULL,0.0001260000,'Riboflavin',155581),(118860,59,7915,48375,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',155582),(118861,58,7915,48375,'folate',NULL,0.0000252000,'Folate, total',155583),(118862,26,7915,48375,'sodium',NULL,0.5040000000,'Sodium',155584),(118863,25,7915,48375,'potassium',NULL,0.2205000000,'Potassium',155585),(118864,21,7915,48375,'calcium',NULL,0.0420000000,'Calcium',155586),(118865,23,7915,48375,'magnesium',NULL,0.0294000000,'Magnesium',155587),(118866,24,7915,48375,'phosphorus',NULL,0.1785000000,'Phosphorus',155588),(118867,22,7915,48375,'iron',NULL,0.0012600000,'Iron',155589),(118868,27,7915,48375,'zinc',NULL,0.0031500000,'Zinc',155590),(118869,23,7916,28863,'magnesium',NULL,0.0180000000,'Magnesium',155595),(118870,58,7916,28863,'folate',NULL,0.0000700000,'Folate, total',155596),(118871,22,7916,28863,'iron',NULL,0.0009000000,'Iron',155597),(118872,41,7916,28863,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155598),(118873,27,7916,28863,'zinc',NULL,0.0004000000,'Zinc',155599),(118874,53,7916,28863,'thiamin',NULL,0.0003000000,'Thiamin',155600),(118875,26,7916,28863,'sodium',NULL,0.0420000000,'Sodium',155601),(118876,37,7916,28863,'vitamin_E',NULL,0.0015200000,'Vitamin E',155602),(118877,25,7916,28863,'potassium',NULL,0.5440000000,'Potassium',155603),(118878,21,7916,28863,'calcium',NULL,0.0680000000,'Calcium',155604),(118879,52,7916,28863,'vitamin_C',NULL,0.0378000000,'Vitamin C',155605),(118880,24,7916,28863,'phosphorus',NULL,0.0740000000,'Phosphorus',155606),(118881,59,7916,28863,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155607),(118882,54,7916,28863,'riboflavin',NULL,0.0000200000,'Riboflavin',155608),(118883,20,7917,50112,'fiber',NULL,5.6100000000,'Fiber',155614),(118884,34,7917,50112,'vitamin_A',NULL,0.0000000000,'Vitamin A',155615),(118885,41,7917,50112,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155616),(118886,53,7917,50112,'thiamin',NULL,0.0003795000,'Thiamin',155617),(118887,54,7917,50112,'riboflavin',NULL,0.0000165000,'Riboflavin',155618),(118888,59,7917,50112,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155619),(118889,58,7917,50112,'folate',NULL,0.0000264000,'Folate, total',155620),(118890,52,7917,50112,'vitamin_C',NULL,0.0181500000,'Vitamin C',155621),(118891,26,7917,50112,'sodium',NULL,0.0049500000,'Sodium',155622),(118892,25,7917,50112,'potassium',NULL,1.3398000000,'Potassium',155623),(118893,21,7917,50112,'calcium',NULL,0.0247500000,'Calcium',155624),(118894,23,7917,50112,'magnesium',NULL,0.0643500000,'Magnesium',155625),(118895,24,7917,50112,'phosphorus',NULL,0.0940500000,'Phosphorus',155626),(118896,22,7917,50112,'iron',NULL,0.0010560000,'Iron',155627),(118897,27,7917,50112,'zinc',NULL,0.0009900000,'Zinc',155628),(118898,34,7918,48024,'vitamin_A',NULL,0.0000024000,'Vitamin A',155635),(118899,41,7918,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155636),(118900,53,7918,48024,'thiamin',NULL,0.0002280000,'Thiamin',155637),(118901,54,7918,48024,'riboflavin',NULL,0.0000600000,'Riboflavin',155638),(118902,59,7918,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155639),(118903,58,7918,48024,'folate',NULL,0.0002520000,'Folate, total',155640),(118904,52,7918,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',155641),(118905,26,7918,48024,'sodium',NULL,0.0060000000,'Sodium',155642),(118906,25,7918,48024,'potassium',NULL,0.3840000000,'Potassium',155643),(118907,21,7918,48024,'calcium',NULL,0.0252000000,'Calcium',155644),(118908,23,7918,48024,'magnesium',NULL,0.0540000000,'Magnesium',155645),(118909,24,7918,48024,'phosphorus',NULL,0.1680000000,'Phosphorus',155646),(118910,22,7918,48024,'iron',NULL,0.0022800000,'Iron',155647),(118911,27,7918,48024,'zinc',NULL,0.0013200000,'Zinc',155648),(118912,20,7919,48375,'fiber',NULL,1.8900000000,'Fiber',155653),(118913,41,7919,48375,'vitamin_D23',NULL,0.0000003150,'Vitamin D (D2 + D3)',155654),(118914,37,7919,48375,'vitamin_E',NULL,0.0002310000,'Vitamin E',155655),(118915,53,7919,48375,'thiamin',NULL,0.0001995000,'Thiamin',155656),(118916,54,7919,48375,'riboflavin',NULL,0.0001260000,'Riboflavin',155657),(118917,59,7919,48375,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',155658),(118918,58,7919,48375,'folate',NULL,0.0000252000,'Folate, total',155659),(118919,26,7919,48375,'sodium',NULL,0.5040000000,'Sodium',155660),(118920,25,7919,48375,'potassium',NULL,0.2205000000,'Potassium',155661),(118921,21,7919,48375,'calcium',NULL,0.0420000000,'Calcium',155662),(118922,23,7919,48375,'magnesium',NULL,0.0294000000,'Magnesium',155663),(118923,24,7919,48375,'phosphorus',NULL,0.1785000000,'Phosphorus',155664),(118924,22,7919,48375,'iron',NULL,0.0012600000,'Iron',155665),(118925,27,7919,48375,'zinc',NULL,0.0031500000,'Zinc',155666),(118926,23,7920,28863,'magnesium',NULL,0.0180000000,'Magnesium',155671),(118927,58,7920,28863,'folate',NULL,0.0000700000,'Folate, total',155672),(118928,22,7920,28863,'iron',NULL,0.0009000000,'Iron',155673),(118929,41,7920,28863,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155674),(118930,27,7920,28863,'zinc',NULL,0.0004000000,'Zinc',155675),(118931,53,7920,28863,'thiamin',NULL,0.0003000000,'Thiamin',155676),(118932,26,7920,28863,'sodium',NULL,0.0420000000,'Sodium',155677),(118933,37,7920,28863,'vitamin_E',NULL,0.0015200000,'Vitamin E',155678),(118934,25,7920,28863,'potassium',NULL,0.5440000000,'Potassium',155679),(118935,21,7920,28863,'calcium',NULL,0.0680000000,'Calcium',155680),(118936,52,7920,28863,'vitamin_C',NULL,0.0378000000,'Vitamin C',155681),(118937,24,7920,28863,'phosphorus',NULL,0.0740000000,'Phosphorus',155682),(118938,59,7920,28863,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155683),(118939,54,7920,28863,'riboflavin',NULL,0.0000200000,'Riboflavin',155684),(118940,20,7921,50112,'fiber',NULL,5.6100000000,'Fiber',155690),(118941,34,7921,50112,'vitamin_A',NULL,0.0000000000,'Vitamin A',155691),(118942,41,7921,50112,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155692),(118943,53,7921,50112,'thiamin',NULL,0.0003795000,'Thiamin',155693),(118944,54,7921,50112,'riboflavin',NULL,0.0000165000,'Riboflavin',155694),(118945,59,7921,50112,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155695),(118946,58,7921,50112,'folate',NULL,0.0000264000,'Folate, total',155696),(118947,52,7921,50112,'vitamin_C',NULL,0.0181500000,'Vitamin C',155697),(118948,26,7921,50112,'sodium',NULL,0.0049500000,'Sodium',155698),(118949,25,7921,50112,'potassium',NULL,1.3398000000,'Potassium',155699),(118950,21,7921,50112,'calcium',NULL,0.0247500000,'Calcium',155700),(118951,23,7921,50112,'magnesium',NULL,0.0643500000,'Magnesium',155701),(118952,24,7921,50112,'phosphorus',NULL,0.0940500000,'Phosphorus',155702),(118953,22,7921,50112,'iron',NULL,0.0010560000,'Iron',155703),(118954,27,7921,50112,'zinc',NULL,0.0009900000,'Zinc',155704),(118955,20,7922,47990,'fiber',NULL,3.9200000000,'Fiber',155711),(118956,34,7922,47990,'vitamin_A',NULL,0.0000032000,'Vitamin A',155712),(118957,41,7922,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155713),(118958,37,7922,47990,'vitamin_E',NULL,0.0002800000,'Vitamin E',155714),(118959,53,7922,47990,'thiamin',NULL,0.0001680000,'Thiamin',155715),(118960,54,7922,47990,'riboflavin',NULL,0.0000240000,'Riboflavin',155716),(118961,59,7922,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155717),(118962,58,7922,47990,'folate',NULL,0.0000232000,'Folate, total',155718),(118963,52,7922,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',155719),(118964,26,7922,47990,'sodium',NULL,0.2088000000,'Sodium',155720),(118965,25,7922,47990,'potassium',NULL,0.2176000000,'Potassium',155721),(118966,21,7922,47990,'calcium',NULL,0.0336000000,'Calcium',155722),(118967,23,7922,47990,'magnesium',NULL,0.0240000000,'Magnesium',155723),(118968,24,7922,47990,'phosphorus',NULL,0.0704000000,'Phosphorus',155724),(118969,22,7922,47990,'iron',NULL,0.0011360000,'Iron',155725),(118970,27,7922,47990,'zinc',NULL,0.0004800000,'Zinc',155726),(118971,20,7923,48375,'fiber',NULL,1.8900000000,'Fiber',155731),(118972,41,7923,48375,'vitamin_D23',NULL,0.0000003150,'Vitamin D (D2 + D3)',155732),(118973,37,7923,48375,'vitamin_E',NULL,0.0002310000,'Vitamin E',155733),(118974,53,7923,48375,'thiamin',NULL,0.0001995000,'Thiamin',155734),(118975,54,7923,48375,'riboflavin',NULL,0.0001260000,'Riboflavin',155735),(118976,59,7923,48375,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',155736),(118977,58,7923,48375,'folate',NULL,0.0000252000,'Folate, total',155737),(118978,26,7923,48375,'sodium',NULL,0.5040000000,'Sodium',155738),(118979,25,7923,48375,'potassium',NULL,0.2205000000,'Potassium',155739),(118980,21,7923,48375,'calcium',NULL,0.0420000000,'Calcium',155740),(118981,23,7923,48375,'magnesium',NULL,0.0294000000,'Magnesium',155741),(118982,24,7923,48375,'phosphorus',NULL,0.1785000000,'Phosphorus',155742),(118983,22,7923,48375,'iron',NULL,0.0012600000,'Iron',155743),(118984,27,7923,48375,'zinc',NULL,0.0031500000,'Zinc',155744),(118985,23,7924,28863,'magnesium',NULL,0.0180000000,'Magnesium',155749),(118986,58,7924,28863,'folate',NULL,0.0000700000,'Folate, total',155750),(118987,22,7924,28863,'iron',NULL,0.0009000000,'Iron',155751),(118988,41,7924,28863,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155752),(118989,27,7924,28863,'zinc',NULL,0.0004000000,'Zinc',155753),(118990,53,7924,28863,'thiamin',NULL,0.0003000000,'Thiamin',155754),(118991,26,7924,28863,'sodium',NULL,0.0420000000,'Sodium',155755),(118992,37,7924,28863,'vitamin_E',NULL,0.0015200000,'Vitamin E',155756),(118993,25,7924,28863,'potassium',NULL,0.5440000000,'Potassium',155757),(118994,21,7924,28863,'calcium',NULL,0.0680000000,'Calcium',155758),(118995,52,7924,28863,'vitamin_C',NULL,0.0378000000,'Vitamin C',155759),(118996,24,7924,28863,'phosphorus',NULL,0.0740000000,'Phosphorus',155760),(118997,59,7924,28863,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155761),(118998,54,7924,28863,'riboflavin',NULL,0.0000200000,'Riboflavin',155762),(118999,20,7925,50112,'fiber',NULL,5.6100000000,'Fiber',155768),(119000,34,7925,50112,'vitamin_A',NULL,0.0000000000,'Vitamin A',155769),(119001,41,7925,50112,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155770),(119002,53,7925,50112,'thiamin',NULL,0.0003795000,'Thiamin',155771),(119003,54,7925,50112,'riboflavin',NULL,0.0000165000,'Riboflavin',155772),(119004,59,7925,50112,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155773),(119005,58,7925,50112,'folate',NULL,0.0000264000,'Folate, total',155774),(119006,52,7925,50112,'vitamin_C',NULL,0.0181500000,'Vitamin C',155775),(119007,26,7925,50112,'sodium',NULL,0.0049500000,'Sodium',155776),(119008,25,7925,50112,'potassium',NULL,1.3398000000,'Potassium',155777),(119009,21,7925,50112,'calcium',NULL,0.0247500000,'Calcium',155778),(119010,23,7925,50112,'magnesium',NULL,0.0643500000,'Magnesium',155779),(119011,24,7925,50112,'phosphorus',NULL,0.0940500000,'Phosphorus',155780),(119012,22,7925,50112,'iron',NULL,0.0010560000,'Iron',155781),(119013,27,7925,50112,'zinc',NULL,0.0009900000,'Zinc',155782),(119014,34,7926,48274,'vitamin_A',NULL,0.0000000000,'Vitamin A',155789),(119015,41,7926,48274,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155790),(119016,37,7926,48274,'vitamin_E',NULL,0.0007180000,'Vitamin E',155791),(119017,53,7926,48274,'thiamin',NULL,0.0000670000,'Thiamin',155792),(119018,54,7926,48274,'riboflavin',NULL,0.0000030000,'Riboflavin',155793),(119019,59,7926,48274,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155794),(119020,58,7926,48274,'folate',NULL,0.0000021000,'Folate, total',155795),(119021,52,7926,48274,'vitamin_C',NULL,0.0000000000,'Vitamin C',155796),(119022,26,7926,48274,'sodium',NULL,0.0003000000,'Sodium',155797),(119023,25,7926,48274,'potassium',NULL,0.0660000000,'Potassium',155798),(119024,21,7926,48274,'calcium',NULL,0.0170000000,'Calcium',155799),(119025,23,7926,48274,'magnesium',NULL,0.0410000000,'Magnesium',155800),(119026,24,7926,48274,'phosphorus',NULL,0.0590000000,'Phosphorus',155801),(119027,22,7926,48274,'iron',NULL,0.0002500000,'Iron',155802),(119028,27,7926,48274,'zinc',NULL,0.0004200000,'Zinc',155803),(119029,20,7927,49718,'fiber',NULL,1.4400000000,'Fiber',155809),(119030,34,7927,49718,'vitamin_A',NULL,0.0000108000,'Vitamin A',155810),(119031,41,7927,49718,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155811),(119032,37,7927,49718,'vitamin_E',NULL,0.0004200000,'Vitamin E',155812),(119033,53,7927,49718,'thiamin',NULL,0.0002640000,'Thiamin',155813),(119034,54,7927,49718,'riboflavin',NULL,0.0000360000,'Riboflavin',155814),(119035,59,7927,49718,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155815),(119036,58,7927,49718,'folate',NULL,0.0000396000,'Folate, total',155816),(119037,52,7927,49718,'vitamin_C',NULL,0.0624000000,'Vitamin C',155817),(119038,26,7927,49718,'sodium',NULL,0.0012000000,'Sodium',155818),(119039,25,7927,49718,'potassium',NULL,0.1464000000,'Potassium',155819),(119040,21,7927,49718,'calcium',NULL,0.0288000000,'Calcium',155820),(119041,23,7927,49718,'magnesium',NULL,0.0096000000,'Magnesium',155821),(119042,24,7927,49718,'phosphorus',NULL,0.0192000000,'Phosphorus',155822),(119043,22,7927,49718,'iron',NULL,0.0001320000,'Iron',155823),(119044,27,7927,49718,'zinc',NULL,0.0000000000,'Zinc',155824),(119045,20,7928,48564,'fiber',NULL,0.0000000000,'Fiber',155830),(119046,34,7928,48564,'vitamin_A',NULL,0.0001096500,'Vitamin A',155831),(119047,41,7928,48564,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155832),(119048,37,7928,48564,'vitamin_E',NULL,0.0009890000,'Vitamin E',155833),(119049,53,7928,48564,'thiamin',NULL,0.0000215000,'Thiamin',155834),(119050,54,7928,48564,'riboflavin',NULL,0.0000430000,'Riboflavin',155835),(119051,59,7928,48564,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155836),(119052,58,7928,48564,'folate',NULL,0.0000000000,'Folate, total',155837),(119053,52,7928,48564,'vitamin_C',NULL,0.0000000000,'Vitamin C',155838),(119054,26,7928,48564,'sodium',NULL,0.5375000000,'Sodium',155839),(119055,25,7928,48564,'potassium',NULL,0.0666500000,'Potassium',155840),(119056,21,7928,48564,'calcium',NULL,0.0430000000,'Calcium',155841),(119057,23,7928,48564,'magnesium',NULL,0.0086000000,'Magnesium',155842),(119058,24,7928,48564,'phosphorus',NULL,0.0430000000,'Phosphorus',155843),(119059,22,7928,48564,'iron',NULL,0.0006450000,'Iron',155844),(119060,27,7928,48564,'zinc',NULL,0.0006450000,'Zinc',155845),(119061,34,7929,48873,'vitamin_A',NULL,0.0000180000,'Vitamin A',155851),(119062,41,7929,48873,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155852),(119063,53,7929,48873,'thiamin',NULL,0.0002800000,'Thiamin',155853),(119064,54,7929,48873,'riboflavin',NULL,0.0001200000,'Riboflavin',155854),(119065,59,7929,48873,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155855),(119066,58,7929,48873,'folate',NULL,0.0000140000,'Folate, total',155856),(119067,52,7929,48873,'vitamin_C',NULL,0.0020000000,'Vitamin C',155857),(119068,26,7929,48873,'sodium',NULL,0.0400000000,'Sodium',155858),(119069,25,7929,48873,'potassium',NULL,0.5620000000,'Potassium',155859),(119070,21,7929,48873,'calcium',NULL,0.0500000000,'Calcium',155860),(119071,23,7929,48873,'magnesium',NULL,0.0600000000,'Magnesium',155861),(119072,24,7929,48873,'phosphorus',NULL,0.2120000000,'Phosphorus',155862),(119073,22,7929,48873,'iron',NULL,0.0052000000,'Iron',155863),(119074,27,7929,48873,'zinc',NULL,0.0020000000,'Zinc',155864),(119075,20,7930,50614,'fiber',NULL,0.0000000000,'Fiber',155871),(119076,34,7930,50614,'vitamin_A',NULL,0.0000000000,'Vitamin A',155872),(119077,41,7930,50614,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155873),(119078,37,7930,50614,'vitamin_E',NULL,0.0000000000,'Vitamin E',155874),(119079,53,7930,50614,'thiamin',NULL,0.0000190000,'Thiamin',155875),(119080,54,7930,50614,'riboflavin',NULL,0.0000000000,'Riboflavin',155876),(119081,59,7930,50614,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155877),(119082,58,7930,50614,'folate',NULL,0.0000019000,'Folate, total',155878),(119083,52,7930,50614,'vitamin_C',NULL,0.0000000000,'Vitamin C',155879),(119084,26,7930,50614,'sodium',NULL,0.0000000000,'Sodium',155880),(119085,25,7930,50614,'potassium',NULL,0.0171000000,'Potassium',155881),(119086,21,7930,50614,'calcium',NULL,0.0038000000,'Calcium',155882),(119087,23,7930,50614,'magnesium',NULL,0.0019000000,'Magnesium',155883),(119088,24,7930,50614,'phosphorus',NULL,0.0000000000,'Phosphorus',155884),(119089,22,7930,50614,'iron',NULL,0.0001900000,'Iron',155885),(119090,27,7930,50614,'zinc',NULL,0.0000000000,'Zinc',155886),(119091,20,7931,50092,'fiber',NULL,1.1700000000,'Fiber',155893),(119092,34,7931,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',155894),(119093,41,7931,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155895),(119094,37,7931,50092,'vitamin_E',NULL,0.0000885000,'Vitamin E',155896),(119095,53,7931,50092,'thiamin',NULL,0.0001575000,'Thiamin',155897),(119096,54,7931,50092,'riboflavin',NULL,0.0000075000,'Riboflavin',155898),(119097,59,7931,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155899),(119098,58,7931,50092,'folate',NULL,0.0000048000,'Folate, total',155900),(119099,52,7931,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',155901),(119100,26,7931,50092,'sodium',NULL,0.0001500000,'Sodium',155902),(119101,25,7931,50092,'potassium',NULL,0.0558000000,'Potassium',155903),(119102,21,7931,50092,'calcium',NULL,0.0075000000,'Calcium',155904),(119103,23,7931,50092,'magnesium',NULL,0.0171000000,'Magnesium',155905),(119104,24,7931,50092,'phosphorus',NULL,0.0580500000,'Phosphorus',155906),(119105,22,7931,50092,'iron',NULL,0.0005460000,'Iron',155907),(119106,27,7931,50092,'zinc',NULL,0.0003450000,'Zinc',155908),(119107,34,7932,49655,'vitamin_A',NULL,0.0000016800,'Vitamin A',155914),(119108,41,7932,49655,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155915),(119109,37,7932,49655,'vitamin_E',NULL,0.0040096000,'Vitamin E',155916),(119110,53,7932,49655,'thiamin',NULL,0.0001904000,'Thiamin',155917),(119111,54,7932,49655,'riboflavin',NULL,0.0001344000,'Riboflavin',155918),(119112,59,7932,49655,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155919),(119113,58,7932,49655,'folate',NULL,0.0000128800,'Folate, total',155920),(119114,52,7932,49655,'vitamin_C',NULL,0.0000000000,'Vitamin C',155921),(119115,26,7932,49655,'sodium',NULL,0.1736000000,'Sodium',155922),(119116,25,7932,49655,'potassium',NULL,0.2576000000,'Potassium',155923),(119117,21,7932,49655,'calcium',NULL,0.0364000000,'Calcium',155924),(119118,23,7932,49655,'magnesium',NULL,0.0728000000,'Magnesium',155925),(119119,24,7932,49655,'phosphorus',NULL,0.1680000000,'Phosphorus',155926),(119120,22,7932,49655,'iron',NULL,0.0013440000,'Iron',155927),(119121,27,7932,49655,'zinc',NULL,0.0011760000,'Zinc',155928),(119122,20,7933,50791,'fiber',NULL,1.2500000000,'Fiber',155934),(119123,41,7933,50791,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',155935),(119124,53,7933,50791,'thiamin',NULL,0.0001375000,'Thiamin',155936),(119125,54,7933,50791,'riboflavin',NULL,0.0002625000,'Riboflavin',155937),(119126,59,7933,50791,'vitamin_B12',NULL,0.0000005000,'Vitamin B-12',155938),(119127,26,7933,50791,'sodium',NULL,0.0300000000,'Sodium',155939),(119128,25,7933,50791,'potassium',NULL,0.1175000000,'Potassium',155940),(119129,21,7933,50791,'calcium',NULL,0.1500000000,'Calcium',155941),(119130,23,7933,50791,'magnesium',NULL,0.0187500000,'Magnesium',155942),(119131,24,7933,50791,'phosphorus',NULL,0.0900000000,'Phosphorus',155943),(119132,22,7933,50791,'iron',NULL,0.0005625000,'Iron',155944),(119133,27,7933,50791,'zinc',NULL,0.0002500000,'Zinc',155945),(119134,34,7934,49422,'vitamin_A',NULL,0.0000002000,'Vitamin A',155952),(119135,41,7934,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155953),(119136,53,7934,49422,'thiamin',NULL,0.0000030000,'Thiamin',155954),(119137,54,7934,49422,'riboflavin',NULL,0.0000010000,'Riboflavin',155955),(119138,59,7934,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155956),(119139,58,7934,49422,'folate',NULL,0.0000013000,'Folate, total',155957),(119140,52,7934,49422,'vitamin_C',NULL,0.0036000000,'Vitamin C',155958),(119141,26,7934,49422,'sodium',NULL,0.0001000000,'Sodium',155959),(119142,25,7934,49422,'potassium',NULL,0.0130000000,'Potassium',155960),(119143,21,7934,49422,'calcium',NULL,0.0007000000,'Calcium',155961),(119144,23,7934,49422,'magnesium',NULL,0.0007000000,'Magnesium',155962),(119145,24,7934,49422,'phosphorus',NULL,0.0008000000,'Phosphorus',155963),(119146,22,7934,49422,'iron',NULL,0.0000100000,'Iron',155964),(119147,27,7934,49422,'zinc',NULL,0.0000000000,'Zinc',155965),(119148,20,7935,47997,'fiber',NULL,1.1200000000,'Fiber',155971),(119149,34,7935,47997,'vitamin_A',NULL,0.0000032000,'Vitamin A',155972),(119150,41,7935,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155973),(119151,37,7935,47997,'vitamin_E',NULL,0.0001280000,'Vitamin E',155974),(119152,53,7935,47997,'thiamin',NULL,0.0001200000,'Thiamin',155975),(119153,54,7935,47997,'riboflavin',NULL,0.0000320000,'Riboflavin',155976),(119154,59,7935,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',155977),(119155,58,7935,47997,'folate',NULL,0.0000112000,'Folate, total',155978),(119156,52,7935,47997,'vitamin_C',NULL,0.0072000000,'Vitamin C',155979),(119157,26,7935,47997,'sodium',NULL,0.0000000000,'Sodium',155980),(119158,25,7935,47997,'potassium',NULL,0.2640000000,'Potassium',155981),(119159,21,7935,47997,'calcium',NULL,0.0048000000,'Calcium',155982),(119160,23,7935,47997,'magnesium',NULL,0.0216000000,'Magnesium',155983),(119161,24,7935,47997,'phosphorus',NULL,0.0184000000,'Phosphorus',155984),(119162,22,7935,47997,'iron',NULL,0.0002160000,'Iron',155985),(119163,27,7935,47997,'zinc',NULL,0.0001600000,'Zinc',155986),(119164,20,7936,236947,'fiber',NULL,0.0000000000,'Fiber',155991),(119165,21,7936,236947,'calcium',NULL,0.0416000000,'Calcium',155992),(119166,22,7936,236947,'iron',NULL,0.0000000000,'Iron',155993),(119167,23,7936,236947,'magnesium',NULL,0.0102000000,'Magnesium',155994),(119168,24,7936,236947,'phosphorus',NULL,0.0000000000,'Phosphorus',155995),(119169,25,7936,236947,'potassium',NULL,0.0006000000,'Potassium',155996),(119170,26,7936,236947,'sodium',NULL,0.0088000000,'Sodium',155997),(119171,41,7936,236947,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',155998),(119172,37,7936,236947,'vitamin_E',NULL,0.0000000000,'Vitamin E',155999),(119173,52,7936,236947,'vitamin_C',NULL,0.0000000000,'Vitamin C',156000),(119174,53,7936,236947,'thiamin',NULL,0.0000000000,'Thiamin',156001),(119175,54,7936,236947,'riboflavin',NULL,0.0000000000,'Riboflavin',156002),(119176,58,7936,236947,'folate',NULL,0.0000000000,'Folate, total',156003),(119177,59,7936,236947,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156004),(119178,53,7937,50243,'thiamin',NULL,0.0001800000,'Thiamin',156010),(119179,54,7937,50243,'riboflavin',NULL,0.0000400000,'Riboflavin',156011),(119180,59,7937,50243,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156012),(119181,58,7937,50243,'folate',NULL,0.0000540000,'Folate, total',156013),(119182,52,7937,50243,'vitamin_C',NULL,0.0000000000,'Vitamin C',156014),(119183,26,7937,50243,'sodium',NULL,0.0150000000,'Sodium',156015),(119184,25,7937,50243,'potassium',NULL,0.2600000000,'Potassium',156016),(119185,21,7937,50243,'calcium',NULL,0.0180000000,'Calcium',156017),(119186,23,7937,50243,'magnesium',NULL,0.0570000000,'Magnesium',156018),(119187,24,7937,50243,'phosphorus',NULL,0.1610000000,'Phosphorus',156019),(119188,22,7937,50243,'iron',NULL,0.0015300000,'Iron',156020),(119189,27,7937,50243,'zinc',NULL,0.0010000000,'Zinc',156021),(119190,41,7938,50724,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156027),(119191,53,7938,50724,'thiamin',NULL,0.0002380000,'Thiamin',156028),(119192,54,7938,50724,'riboflavin',NULL,0.0004420000,'Riboflavin',156029),(119193,59,7938,50724,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156030),(119194,58,7938,50724,'folate',NULL,0.0000544000,'Folate, total',156031),(119195,52,7938,50724,'vitamin_C',NULL,0.0272000000,'Vitamin C',156032),(119196,26,7938,50724,'sodium',NULL,0.0476000000,'Sodium',156033),(119197,25,7938,50724,'potassium',NULL,0.7820000000,'Potassium',156034),(119198,21,7938,50724,'calcium',NULL,0.1020000000,'Calcium',156035),(119199,23,7938,50724,'magnesium',NULL,0.0544000000,'Magnesium',156036),(119200,24,7938,50724,'phosphorus',NULL,0.1564000000,'Phosphorus',156037),(119201,22,7938,50724,'iron',NULL,0.0017000000,'Iron',156038),(119202,27,7938,50724,'zinc',NULL,0.0010200000,'Zinc',156039),(119203,34,7939,47958,'vitamin_A',NULL,0.0000022500,'Vitamin A',156046),(119204,41,7939,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156047),(119205,37,7939,47958,'vitamin_E',NULL,0.0024000000,'Vitamin E',156048),(119206,53,7939,47958,'thiamin',NULL,0.0000750000,'Thiamin',156049),(119207,54,7939,47958,'riboflavin',NULL,0.0001350000,'Riboflavin',156050),(119208,59,7939,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156051),(119209,58,7939,47958,'folate',NULL,0.0000082500,'Folate, total',156052),(119210,52,7939,47958,'vitamin_C',NULL,0.0045000000,'Vitamin C',156053),(119211,26,7939,47958,'sodium',NULL,0.0045000000,'Sodium',156054),(119212,25,7939,47958,'potassium',NULL,0.3375000000,'Potassium',156055),(119213,21,7939,47958,'calcium',NULL,0.0082500000,'Calcium',156056),(119214,23,7939,47958,'magnesium',NULL,0.0187500000,'Magnesium',156057),(119215,24,7939,47958,'phosphorus',NULL,0.0292500000,'Phosphorus',156058),(119216,22,7939,47958,'iron',NULL,0.0003000000,'Iron',156059),(119217,27,7939,47958,'zinc',NULL,0.0003000000,'Zinc',156060),(119218,41,7940,48675,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156065),(119219,37,7940,48675,'vitamin_E',NULL,0.0001050000,'Vitamin E',156066),(119220,53,7940,48675,'thiamin',NULL,0.0000000000,'Thiamin',156067),(119221,54,7940,48675,'riboflavin',NULL,0.0000000000,'Riboflavin',156068),(119222,59,7940,48675,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156069),(119223,58,7940,48675,'folate',NULL,0.0000000000,'Folate, total',156070),(119224,52,7940,48675,'vitamin_C',NULL,0.0000000000,'Vitamin C',156071),(119225,26,7940,48675,'sodium',NULL,0.0000000000,'Sodium',156072),(119226,25,7940,48675,'potassium',NULL,0.0000000000,'Potassium',156073),(119227,21,7940,48675,'calcium',NULL,0.0000000000,'Calcium',156074),(119228,23,7940,48675,'magnesium',NULL,0.0000000000,'Magnesium',156075),(119229,24,7940,48675,'phosphorus',NULL,0.0000000000,'Phosphorus',156076),(119230,22,7940,48675,'iron',NULL,0.0000000000,'Iron',156077),(119231,27,7940,48675,'zinc',NULL,0.0000000000,'Zinc',156078),(119232,21,7941,5236,'calcium',NULL,0.0104895000,'Calcium',156084),(119233,23,7941,5236,'magnesium',NULL,0.0827820000,'Magnesium',156085),(119234,24,7941,5236,'phosphorus',NULL,0.1681155000,'Phosphorus',156086),(119235,25,7941,5236,'potassium',NULL,0.1871100000,'Potassium',156087),(119236,26,7941,5236,'sodium',NULL,0.0034020000,'Sodium',156088),(119237,34,7941,5236,'vitamin_A',NULL,0.0000000000,'Vitamin A',156089),(119238,38,7941,5236,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(119239,41,7941,5236,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156090),(119240,22,7941,5236,'iron',NULL,0.0018937800,'Iron',156091),(119241,27,7941,5236,'zinc',NULL,0.0016386300,'Zinc',156092),(119242,37,7941,5236,'vitamin_E',NULL,0.0002551500,'Vitamin E',156093),(119243,58,7941,5236,'folate',NULL,0.0000070875,'Folate, total',156094),(119244,59,7941,5236,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156095),(119245,53,7941,5236,'thiamin',NULL,0.0001199205,'Thiamin',156096),(119246,54,7941,5236,'riboflavin',NULL,0.0000164430,'Riboflavin',156097),(119247,20,7941,5236,'fiber',NULL,0.9355500000,'Fiber',156098),(119248,52,7941,5236,'vitamin_C',NULL,0.0001417500,'Vitamin C',156099),(119249,34,7942,49943,'vitamin_A',NULL,0.0000012000,'Vitamin A',156105),(119250,41,7942,49943,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156106),(119251,37,7942,49943,'vitamin_E',NULL,0.0002280000,'Vitamin E',156107),(119252,53,7942,49943,'thiamin',NULL,0.0000390000,'Thiamin',156108),(119253,54,7942,49943,'riboflavin',NULL,0.0000130000,'Riboflavin',156109),(119254,59,7942,49943,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156110),(119255,58,7942,49943,'folate',NULL,0.0000032000,'Folate, total',156111),(119256,52,7942,49943,'vitamin_C',NULL,0.0000000000,'Vitamin C',156112),(119257,26,7942,49943,'sodium',NULL,0.0290000000,'Sodium',156113),(119258,25,7942,49943,'potassium',NULL,0.0570000000,'Potassium',156114),(119259,21,7942,49943,'calcium',NULL,0.0061000000,'Calcium',156115),(119260,23,7942,49943,'magnesium',NULL,0.0071000000,'Magnesium',156116),(119261,24,7942,49943,'phosphorus',NULL,0.0230000000,'Phosphorus',156117),(119262,22,7942,49943,'iron',NULL,0.0001700000,'Iron',156118),(119263,27,7942,49943,'zinc',NULL,0.0001200000,'Zinc',156119),(119264,21,7943,7964,'calcium',NULL,0.0206955000,'Calcium',156125),(119265,23,7943,7964,'magnesium',NULL,0.0646380000,'Magnesium',156126),(119266,24,7943,7964,'phosphorus',NULL,0.0873180000,'Phosphorus',156127),(119267,25,7943,7964,'potassium',NULL,0.2027025000,'Potassium',156128),(119268,26,7943,7964,'sodium',NULL,0.0056700000,'Sodium',156129),(119269,34,7943,7964,'vitamin_A',NULL,0.0000005670,'Vitamin A',156130),(119270,22,7943,7964,'iron',NULL,0.0033736500,'Iron',156131),(119271,27,7943,7964,'zinc',NULL,0.0009383850,'Zinc',156132),(119272,37,7943,7964,'vitamin_E',NULL,0.0001672650,'Vitamin E',156133),(119273,59,7943,7964,'vitamin_B12',NULL,0.0000000794,'Vitamin B-12',156134),(119274,53,7943,7964,'thiamin',NULL,0.0000096390,'Thiamin',156135),(119275,54,7943,7964,'riboflavin',NULL,0.0000221130,'Riboflavin',156136),(119276,20,7943,7964,'fiber',NULL,3.0901500000,'Fiber',156137),(119277,34,7944,50494,'vitamin_A',NULL,0.0003675000,'Vitamin A',156144),(119278,41,7944,50494,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156145),(119279,37,7944,50494,'vitamin_E',NULL,0.0003600000,'Vitamin E',156146),(119280,53,7944,50494,'thiamin',NULL,0.0001050000,'Thiamin',156147),(119281,54,7944,50494,'riboflavin',NULL,0.0000150000,'Riboflavin',156148),(119282,59,7944,50494,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156149),(119283,58,7944,50494,'folate',NULL,0.0000090000,'Folate, total',156150),(119284,52,7944,50494,'vitamin_C',NULL,0.0030000000,'Vitamin C',156151),(119285,26,7944,50494,'sodium',NULL,0.4725000000,'Sodium',156152),(119286,25,7944,50494,'potassium',NULL,0.1800000000,'Potassium',156153),(119287,21,7944,50494,'calcium',NULL,0.0210000000,'Calcium',156154),(119288,23,7944,50494,'magnesium',NULL,0.0090000000,'Magnesium',156155),(119289,24,7944,50494,'phosphorus',NULL,0.0300000000,'Phosphorus',156156),(119290,22,7944,50494,'iron',NULL,0.0004950000,'Iron',156157),(119291,27,7944,50494,'zinc',NULL,0.0001500000,'Zinc',156158),(119292,34,7945,48089,'vitamin_A',NULL,0.0000000000,'Vitamin A',156164),(119293,41,7945,48089,'vitamin_D23',NULL,0.0000010080,'Vitamin D (D2 + D3)',156165),(119294,37,7945,48089,'vitamin_E',NULL,0.0000864000,'Vitamin E',156166),(119295,53,7945,48089,'thiamin',NULL,0.0001728000,'Thiamin',156167),(119296,54,7945,48089,'riboflavin',NULL,0.0003744000,'Riboflavin',156168),(119297,59,7945,48089,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',156169),(119298,58,7945,48089,'folate',NULL,0.0000244800,'Folate, total',156170),(119299,52,7945,48089,'vitamin_C',NULL,0.0000000000,'Vitamin C',156171),(119300,26,7945,48089,'sodium',NULL,0.1008000000,'Sodium',156172),(119301,25,7945,48089,'potassium',NULL,0.5760000000,'Potassium',156173),(119302,21,7945,48089,'calcium',NULL,0.0086400000,'Calcium',156174),(119303,23,7945,48089,'magnesium',NULL,0.0388800000,'Magnesium',156175),(119304,24,7945,48089,'phosphorus',NULL,0.3600000000,'Phosphorus',156176),(119305,22,7945,48089,'iron',NULL,0.0033120000,'Iron',156177),(119306,27,7945,48089,'zinc',NULL,0.0074880000,'Zinc',156178),(119307,20,7946,50136,'fiber',NULL,2.1600000000,'Fiber',156184),(119308,34,7946,50136,'vitamin_A',NULL,0.0000000000,'Vitamin A',156185),(119309,41,7946,50136,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156186),(119310,37,7946,50136,'vitamin_E',NULL,0.0001320000,'Vitamin E',156187),(119311,53,7946,50136,'thiamin',NULL,0.0001560000,'Thiamin',156188),(119312,54,7946,50136,'riboflavin',NULL,0.0000120000,'Riboflavin',156189),(119313,59,7946,50136,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156190),(119314,58,7946,50136,'folate',NULL,0.0000252000,'Folate, total',156191),(119315,52,7946,50136,'vitamin_C',NULL,0.0084000000,'Vitamin C',156192),(119316,26,7946,50136,'sodium',NULL,0.0312000000,'Sodium',156193),(119317,25,7946,50136,'potassium',NULL,0.4524000000,'Potassium',156194),(119318,21,7946,50136,'calcium',NULL,0.0132000000,'Calcium',156195),(119319,23,7946,50136,'magnesium',NULL,0.0216000000,'Magnesium',156196),(119320,24,7946,50136,'phosphorus',NULL,0.0528000000,'Phosphorus',156197),(119321,22,7946,50136,'iron',NULL,0.0007320000,'Iron',156198),(119322,27,7946,50136,'zinc',NULL,0.0002400000,'Zinc',156199),(119323,34,7947,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',156205),(119324,41,7947,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156206),(119325,37,7947,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',156207),(119326,53,7947,50319,'thiamin',NULL,0.0001250000,'Thiamin',156208),(119327,54,7947,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',156209),(119328,59,7947,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156210),(119329,58,7947,50319,'folate',NULL,0.0000800000,'Folate, total',156211),(119330,52,7947,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',156212),(119331,26,7947,50319,'sodium',NULL,0.0200000000,'Sodium',156213),(119332,25,7947,50319,'potassium',NULL,0.4300000000,'Potassium',156214),(119333,21,7947,50319,'calcium',NULL,0.0475000000,'Calcium',156215),(119334,23,7947,50319,'magnesium',NULL,0.0225000000,'Magnesium',156216),(119335,24,7947,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',156217),(119336,22,7947,50319,'iron',NULL,0.0007250000,'Iron',156218),(119337,27,7947,50319,'zinc',NULL,0.0002500000,'Zinc',156219),(119338,20,7948,49678,'fiber',NULL,0.0000000000,'Fiber',156225),(119339,41,7948,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156226),(119340,37,7948,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',156227),(119341,53,7948,49678,'thiamin',NULL,0.0000000000,'Thiamin',156228),(119342,54,7948,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',156229),(119343,59,7948,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156230),(119344,58,7948,49678,'folate',NULL,0.0000000000,'Folate, total',156231),(119345,52,7948,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',156232),(119346,26,7948,49678,'sodium',NULL,0.0000000000,'Sodium',156233),(119347,25,7948,49678,'potassium',NULL,0.0000000000,'Potassium',156234),(119348,21,7948,49678,'calcium',NULL,0.0000000000,'Calcium',156235),(119349,23,7948,49678,'magnesium',NULL,0.0000000000,'Magnesium',156236),(119350,24,7948,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',156237),(119351,22,7948,49678,'iron',NULL,0.0000120000,'Iron',156238),(119352,27,7948,49678,'zinc',NULL,0.0000000000,'Zinc',156239),(119353,20,7949,48990,'fiber',NULL,0.0000000000,'Fiber',156245),(119354,34,7949,48990,'vitamin_A',NULL,0.0000730000,'Vitamin A',156246),(119355,41,7949,48990,'vitamin_D23',NULL,0.0000018500,'Vitamin D (D2 + D3)',156247),(119356,37,7949,48990,'vitamin_E',NULL,0.0007500000,'Vitamin E',156248),(119357,53,7949,48990,'thiamin',NULL,0.0000450000,'Thiamin',156249),(119358,54,7949,48990,'riboflavin',NULL,0.0002300000,'Riboflavin',156250),(119359,59,7949,48990,'vitamin_B12',NULL,0.0000015500,'Vitamin B-12',156251),(119360,58,7949,48990,'folate',NULL,0.0000190000,'Folate, total',156252),(119361,52,7949,48990,'vitamin_C',NULL,0.0000000000,'Vitamin C',156253),(119362,26,7949,48990,'sodium',NULL,0.0890000000,'Sodium',156254),(119363,25,7949,48990,'potassium',NULL,0.0840000000,'Potassium',156255),(119364,21,7949,48990,'calcium',NULL,0.0270000000,'Calcium',156256),(119365,23,7949,48990,'magnesium',NULL,0.0075000000,'Magnesium',156257),(119366,24,7949,48990,'phosphorus',NULL,0.1040000000,'Phosphorus',156258),(119367,22,7949,48990,'iron',NULL,0.0010000000,'Iron',156259),(119368,27,7949,48990,'zinc',NULL,0.0006500000,'Zinc',156260),(119369,20,7950,50092,'fiber',NULL,3.1200000000,'Fiber',156265),(119370,34,7950,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',156266),(119371,41,7950,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156267),(119372,37,7950,50092,'vitamin_E',NULL,0.0002360000,'Vitamin E',156268),(119373,53,7950,50092,'thiamin',NULL,0.0004200000,'Thiamin',156269),(119374,54,7950,50092,'riboflavin',NULL,0.0000200000,'Riboflavin',156270),(119375,59,7950,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156271),(119376,58,7950,50092,'folate',NULL,0.0000128000,'Folate, total',156272),(119377,52,7950,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',156273),(119378,26,7950,50092,'sodium',NULL,0.0004000000,'Sodium',156274),(119379,25,7950,50092,'potassium',NULL,0.1488000000,'Potassium',156275),(119380,21,7950,50092,'calcium',NULL,0.0200000000,'Calcium',156276),(119381,23,7950,50092,'magnesium',NULL,0.0456000000,'Magnesium',156277),(119382,24,7950,50092,'phosphorus',NULL,0.1548000000,'Phosphorus',156278),(119383,22,7950,50092,'iron',NULL,0.0014560000,'Iron',156279),(119384,27,7950,50092,'zinc',NULL,0.0009200000,'Zinc',156280),(119385,34,7951,48525,'vitamin_A',NULL,0.0000800000,'Vitamin A',156285),(119386,37,7951,48525,'vitamin_E',NULL,0.0000120000,'Vitamin E',156286),(119387,53,7951,48525,'thiamin',NULL,0.0000080000,'Thiamin',156287),(119388,54,7951,48525,'riboflavin',NULL,0.0000760000,'Riboflavin',156288),(119389,59,7951,48525,'vitamin_B12',NULL,0.0000001200,'Vitamin B-12',156289),(119390,52,7951,48525,'vitamin_C',NULL,0.0000000000,'Vitamin C',156290),(119391,26,7951,48525,'sodium',NULL,0.0400000000,'Sodium',156291),(119392,25,7951,48525,'potassium',NULL,0.0440000000,'Potassium',156292),(119393,21,7951,48525,'calcium',NULL,0.0960000000,'Calcium',156293),(119394,23,7951,48525,'magnesium',NULL,0.0052000000,'Magnesium',156294),(119395,24,7951,48525,'phosphorus',NULL,0.0680000000,'Phosphorus',156295),(119396,22,7951,48525,'iron',NULL,0.0001600000,'Iron',156296),(119397,27,7951,48525,'zinc',NULL,0.0005200000,'Zinc',156297),(119398,20,7952,50300,'fiber',NULL,1.7000000000,'Fiber',156302),(119399,34,7952,50300,'vitamin_A',NULL,0.0001900000,'Vitamin A',156303),(119400,41,7952,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156304),(119401,37,7952,50300,'vitamin_E',NULL,0.0002200000,'Vitamin E',156305),(119402,53,7952,50300,'thiamin',NULL,0.0001900000,'Thiamin',156306),(119403,54,7952,50300,'riboflavin',NULL,0.0001800000,'Riboflavin',156307),(119404,59,7952,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156308),(119405,58,7952,50300,'folate',NULL,0.0000880000,'Folate, total',156309),(119406,52,7952,50300,'vitamin_C',NULL,0.0200000000,'Vitamin C',156310),(119407,26,7952,50300,'sodium',NULL,0.0300000000,'Sodium',156311),(119408,25,7952,50300,'potassium',NULL,0.3260000000,'Potassium',156312),(119409,21,7952,50300,'calcium',NULL,0.2160000000,'Calcium',156313),(119410,23,7952,50300,'magnesium',NULL,0.0280000000,'Magnesium',156314),(119411,24,7952,50300,'phosphorus',NULL,0.0440000000,'Phosphorus',156315),(119412,22,7952,50300,'iron',NULL,0.0012600000,'Iron',156316),(119413,27,7952,50300,'zinc',NULL,0.0004000000,'Zinc',156317),(119414,20,7953,50500,'fiber',NULL,1.0000000000,'Fiber',156322),(119415,34,7953,50500,'vitamin_A',NULL,0.0002600000,'Vitamin A',156323),(119416,41,7953,50500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156324),(119417,37,7953,50500,'vitamin_E',NULL,0.0004800000,'Vitamin E',156325),(119418,53,7953,50500,'thiamin',NULL,0.0000900000,'Thiamin',156326),(119419,54,7953,50500,'riboflavin',NULL,0.0001800000,'Riboflavin',156327),(119420,59,7953,50500,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156328),(119421,58,7953,50500,'folate',NULL,0.0001610000,'Folate, total',156329),(119422,52,7953,50500,'vitamin_C',NULL,0.0290000000,'Vitamin C',156330),(119423,26,7953,50500,'sodium',NULL,0.0300000000,'Sodium',156331),(119424,25,7953,50500,'potassium',NULL,0.6820000000,'Potassium',156332),(119425,21,7953,50500,'calcium',NULL,0.1190000000,'Calcium',156333),(119426,23,7953,50500,'magnesium',NULL,0.0800000000,'Magnesium',156334),(119427,24,7953,50500,'phosphorus',NULL,0.0440000000,'Phosphorus',156335),(119428,22,7953,50500,'iron',NULL,0.0018900000,'Iron',156336),(119429,27,7953,50500,'zinc',NULL,0.0009000000,'Zinc',156337),(119430,34,7954,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',156342),(119431,41,7954,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156343),(119432,37,7954,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',156344),(119433,53,7954,47958,'thiamin',NULL,0.0000300000,'Thiamin',156345),(119434,54,7954,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',156346),(119435,59,7954,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156347),(119436,58,7954,47958,'folate',NULL,0.0000033000,'Folate, total',156348),(119437,52,7954,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',156349),(119438,26,7954,47958,'sodium',NULL,0.0018000000,'Sodium',156350),(119439,25,7954,47958,'potassium',NULL,0.1350000000,'Potassium',156351),(119440,21,7954,47958,'calcium',NULL,0.0033000000,'Calcium',156352),(119441,23,7954,47958,'magnesium',NULL,0.0075000000,'Magnesium',156353),(119442,24,7954,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',156354),(119443,22,7954,47958,'iron',NULL,0.0001200000,'Iron',156355),(119444,27,7954,47958,'zinc',NULL,0.0001200000,'Zinc',156356),(119445,20,7955,49561,'fiber',NULL,0.0000000000,'Fiber',156362),(119446,34,7955,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',156363),(119447,41,7955,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156364),(119448,37,7955,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',156365),(119449,53,7955,49561,'thiamin',NULL,0.0000600000,'Thiamin',156366),(119450,54,7955,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',156367),(119451,59,7955,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',156368),(119452,58,7955,49561,'folate',NULL,0.0000180000,'Folate, total',156369),(119453,52,7955,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',156370),(119454,26,7955,49561,'sodium',NULL,0.0860000000,'Sodium',156371),(119455,25,7955,49561,'potassium',NULL,0.3120000000,'Potassium',156372),(119456,21,7955,49561,'calcium',NULL,0.2400000000,'Calcium',156373),(119457,23,7955,49561,'magnesium',NULL,0.0220000000,'Magnesium',156374),(119458,24,7955,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',156375),(119459,22,7955,49561,'iron',NULL,0.0000400000,'Iron',156376),(119460,27,7955,49561,'zinc',NULL,0.0008000000,'Zinc',156377),(119461,21,7956,3767,'calcium',NULL,0.0059000000,'Calcium',156383),(119462,23,7956,3767,'magnesium',NULL,0.0318600000,'Magnesium',156384),(119463,24,7956,3767,'phosphorus',NULL,0.0259600000,'Phosphorus',156385),(119464,25,7956,3767,'potassium',NULL,0.4224400000,'Potassium',156386),(119465,26,7956,3767,'sodium',NULL,0.0011800000,'Sodium',156387),(119466,34,7956,3767,'vitamin_A',NULL,0.0000035400,'Vitamin A',156388),(119467,38,7956,3767,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(119468,41,7956,3767,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156389),(119469,58,7956,3767,'folate',NULL,0.0000236000,'Folate, total',156390),(119470,59,7956,3767,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156391),(119471,20,7956,3767,'fiber',NULL,3.0680000000,'Fiber',156392),(119472,22,7956,3767,'iron',NULL,0.0003068000,'Iron',156393),(119473,27,7956,3767,'zinc',NULL,0.0001770000,'Zinc',156394),(119474,53,7956,3767,'thiamin',NULL,0.0000365800,'Thiamin',156395),(119475,54,7956,3767,'riboflavin',NULL,0.0000861400,'Riboflavin',156396),(119476,52,7956,3767,'vitamin_C',NULL,0.0102660000,'Vitamin C',156397),(119477,37,7956,3767,'vitamin_E',NULL,0.0001180000,'Vitamin E',156398),(119478,20,7957,48011,'fiber',NULL,0.0000000000,'Fiber',156404),(119479,34,7957,48011,'vitamin_A',NULL,0.0000432000,'Vitamin A',156405),(119480,41,7957,48011,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156406),(119481,37,7957,48011,'vitamin_E',NULL,0.0005940000,'Vitamin E',156407),(119482,53,7957,48011,'thiamin',NULL,0.0003420000,'Thiamin',156408),(119483,54,7957,48011,'riboflavin',NULL,0.0003240000,'Riboflavin',156409),(119484,59,7957,48011,'vitamin_B12',NULL,0.0000052200,'Vitamin B-12',156410),(119485,58,7957,48011,'folate',NULL,0.0000072000,'Folate, total',156411),(119486,52,7957,48011,'vitamin_C',NULL,0.0000000000,'Vitamin C',156412),(119487,26,7957,48011,'sodium',NULL,0.1440000000,'Sodium',156413),(119488,25,7957,48011,'potassium',NULL,0.7020000000,'Potassium',156414),(119489,21,7957,48011,'calcium',NULL,0.0558000000,'Calcium',156415),(119490,23,7957,48011,'magnesium',NULL,0.0630000000,'Magnesium',156416),(119491,24,7957,48011,'phosphorus',NULL,0.4158000000,'Phosphorus',156417),(119492,22,7957,48011,'iron',NULL,0.0004860000,'Iron',156418),(119493,27,7957,48011,'zinc',NULL,0.0014400000,'Zinc',156419),(119494,21,7958,8004,'calcium',NULL,0.0112000000,'Calcium',156424),(119495,23,7958,8004,'magnesium',NULL,0.0112000000,'Magnesium',156425),(119496,24,7958,8004,'phosphorus',NULL,0.0308000000,'Phosphorus',156426),(119497,25,7958,8004,'potassium',NULL,0.0812000000,'Potassium',156427),(119498,26,7958,8004,'sodium',NULL,0.0070000000,'Sodium',156428),(119499,34,7958,8004,'vitamin_A',NULL,0.0000000000,'Vitamin A',156429),(119500,38,7958,8004,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(119501,41,7958,8004,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156430),(119502,52,7958,8004,'vitamin_C',NULL,0.0000000000,'Vitamin C',156431),(119503,58,7958,8004,'folate',NULL,0.0000210000,'Folate, total',156432),(119504,59,7958,8004,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156433),(119505,22,7958,8004,'iron',NULL,0.0005320000,'Iron',156434),(119506,27,7958,8004,'zinc',NULL,0.0003640000,'Zinc',156435),(119507,37,7958,8004,'vitamin_E',NULL,0.0001820000,'Vitamin E',156436),(119508,53,7958,8004,'thiamin',NULL,0.0000882000,'Thiamin',156437),(119509,54,7958,8004,'riboflavin',NULL,0.0000378000,'Riboflavin',156438),(119510,20,7958,8004,'fiber',NULL,1.9600000000,'Fiber',156439),(119511,34,7959,48170,'vitamin_A',NULL,0.0000052500,'Vitamin A',156445),(119512,41,7959,48170,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156446),(119513,37,7959,48170,'vitamin_E',NULL,0.0000000000,'Vitamin E',156447),(119514,53,7959,48170,'thiamin',NULL,0.0000105000,'Thiamin',156448),(119515,54,7959,48170,'riboflavin',NULL,0.0000105000,'Riboflavin',156449),(119516,59,7959,48170,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156450),(119517,58,7959,48170,'folate',NULL,0.0001155000,'Folate, total',156451),(119518,52,7959,48170,'vitamin_C',NULL,0.0052500000,'Vitamin C',156452),(119519,26,7959,48170,'sodium',NULL,0.0945000000,'Sodium',156453),(119520,25,7959,48170,'potassium',NULL,0.5355000000,'Potassium',156454),(119521,21,7959,48170,'calcium',NULL,0.0304500000,'Calcium',156455),(119522,23,7959,48170,'magnesium',NULL,0.0168000000,'Magnesium',156456),(119523,24,7959,48170,'phosphorus',NULL,0.0913500000,'Phosphorus',156457),(119524,22,7959,48170,'iron',NULL,0.0008400000,'Iron',156458),(119525,27,7959,48170,'zinc',NULL,0.0005250000,'Zinc',156459),(119526,20,7960,48433,'fiber',NULL,2.2400000000,'Fiber',156465),(119527,34,7960,48433,'vitamin_A',NULL,0.0014800000,'Vitamin A',156466),(119528,41,7960,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156467),(119529,37,7960,48433,'vitamin_E',NULL,0.0000720000,'Vitamin E',156468),(119530,53,7960,48433,'thiamin',NULL,0.0000720000,'Thiamin',156469),(119531,54,7960,48433,'riboflavin',NULL,0.0000160000,'Riboflavin',156470),(119532,59,7960,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156471),(119533,58,7960,48433,'folate',NULL,0.0000064000,'Folate, total',156472),(119534,52,7960,48433,'vitamin_C',NULL,0.0024000000,'Vitamin C',156473),(119535,26,7960,48433,'sodium',NULL,0.0232000000,'Sodium',156474),(119536,25,7960,48433,'potassium',NULL,0.1328000000,'Potassium',156475),(119537,21,7960,48433,'calcium',NULL,0.0248000000,'Calcium',156476),(119538,23,7960,48433,'magnesium',NULL,0.0064000000,'Magnesium',156477),(119539,24,7960,48433,'phosphorus',NULL,0.0136000000,'Phosphorus',156478),(119540,22,7960,48433,'iron',NULL,0.0002720000,'Iron',156479),(119541,27,7960,48433,'zinc',NULL,0.0000800000,'Zinc',156480),(119542,21,7961,67653,'calcium',NULL,0.0000000000,'Calcium',156487),(119543,23,7961,67653,'magnesium',NULL,0.0468000000,'Magnesium',156488),(119544,24,7961,67653,'phosphorus',NULL,0.1086000000,'Phosphorus',156489),(119545,25,7961,67653,'potassium',NULL,0.0729000000,'Potassium',156490),(119546,26,7961,67653,'sodium',NULL,0.0699000000,'Sodium',156491),(119547,34,7961,67653,'vitamin_A',NULL,0.0000000000,'Vitamin A',156492),(119548,38,7961,67653,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(119549,58,7961,67653,'folate',NULL,0.0000066000,'Folate, total',156493),(119550,20,7961,67653,'fiber',NULL,0.0000000000,'Fiber',156494),(119551,41,7961,67653,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156495),(119552,52,7961,67653,'vitamin_C',NULL,0.0000000000,'Vitamin C',156496),(119553,22,7961,67653,'iron',NULL,0.0000000000,'Iron',156497),(119554,27,7961,67653,'zinc',NULL,0.0006600000,'Zinc',156498),(119555,37,7961,67653,'vitamin_E',NULL,0.0003780000,'Vitamin E',156499),(119556,59,7961,67653,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156500),(119557,53,7961,67653,'thiamin',NULL,0.0001308000,'Thiamin',156501),(119558,54,7961,67653,'riboflavin',NULL,0.0000303000,'Riboflavin',156502),(119559,21,7962,5295,'calcium',NULL,0.0555200000,'Calcium',156508),(119560,23,7962,5295,'magnesium',NULL,0.0446400000,'Magnesium',156509),(119561,24,7962,5295,'phosphorus',NULL,0.0812800000,'Phosphorus',156510),(119562,25,7962,5295,'potassium',NULL,0.1196800000,'Potassium',156511),(119563,26,7962,5295,'sodium',NULL,0.0011200000,'Sodium',156512),(119564,34,7962,5295,'vitamin_A',NULL,0.0000000000,'Vitamin A',156513),(119565,38,7962,5295,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(119566,41,7962,5295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156514),(119567,52,7962,5295,'vitamin_C',NULL,0.0000000000,'Vitamin C',156515),(119568,58,7962,5295,'folate',NULL,0.0000084800,'Folate, total',156516),(119569,59,7962,5295,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156517),(119570,22,7962,5295,'iron',NULL,0.0005584000,'Iron',156518),(119571,27,7962,5295,'zinc',NULL,0.0005264000,'Zinc',156519),(119572,37,7962,5295,'vitamin_E',NULL,0.0038736000,'Vitamin E',156520),(119573,53,7962,5295,'thiamin',NULL,0.0000065600,'Thiamin',156521),(119574,54,7962,5295,'riboflavin',NULL,0.0001502400,'Riboflavin',156522),(119575,20,7962,5295,'fiber',NULL,1.6480000000,'Fiber',156523),(119576,34,7963,49023,'vitamin_A',NULL,0.0000275000,'Vitamin A',156529),(119577,41,7963,49023,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156530),(119578,53,7963,49023,'thiamin',NULL,0.0000330000,'Thiamin',156531),(119579,54,7963,49023,'riboflavin',NULL,0.0000330000,'Riboflavin',156532),(119580,59,7963,49023,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156533),(119581,52,7963,49023,'vitamin_C',NULL,0.0022000000,'Vitamin C',156534),(119582,26,7963,49023,'sodium',NULL,0.0033000000,'Sodium',156535),(119583,25,7963,49023,'potassium',NULL,0.2200000000,'Potassium',156536),(119584,21,7963,49023,'calcium',NULL,0.0418000000,'Calcium',156537),(119585,23,7963,49023,'magnesium',NULL,0.0165000000,'Magnesium',156538),(119586,24,7963,49023,'phosphorus',NULL,0.0165000000,'Phosphorus',156539),(119587,22,7963,49023,'iron',NULL,0.0003300000,'Iron',156540),(119588,27,7963,49023,'zinc',NULL,0.0003300000,'Zinc',156541),(119589,20,7964,1665,'fiber',NULL,0.0000000000,'Fiber',156547),(119590,21,7964,1665,'calcium',NULL,0.3294000000,'Calcium',156548),(119591,23,7964,1665,'magnesium',NULL,0.0306000000,'Magnesium',156549),(119592,24,7964,1665,'phosphorus',NULL,0.2592000000,'Phosphorus',156550),(119593,25,7964,1665,'potassium',NULL,0.4212000000,'Potassium',156551),(119594,26,7964,1665,'sodium',NULL,0.1260000000,'Sodium',156552),(119595,22,7964,1665,'iron',NULL,0.0001440000,'Iron',156553),(119596,27,7964,1665,'zinc',NULL,0.0016020000,'Zinc',156554),(119597,34,7964,1665,'vitamin_A',NULL,0.0000252000,'Vitamin A',156555),(119598,38,7964,1665,'vitamin_D',NULL,1.8000000000,'Vitamin D',NULL),(119599,40,7964,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(119600,41,7964,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156556),(119601,58,7964,1665,'folate',NULL,0.0000198000,'Folate, total',156557),(119602,37,7964,1665,'vitamin_E',NULL,0.0000540000,'Vitamin E',156558),(119603,59,7964,1665,'vitamin_B12',NULL,0.0000010080,'Vitamin B-12',156559),(119604,53,7964,1665,'thiamin',NULL,0.0000792000,'Thiamin',156560),(119605,52,7964,1665,'vitamin_C',NULL,0.0014400000,'Vitamin C',156561),(119606,54,7964,1665,'riboflavin',NULL,0.0003852000,'Riboflavin',156562),(119607,20,7965,50092,'fiber',NULL,3.1200000000,'Fiber',156567),(119608,34,7965,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',156568),(119609,41,7965,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156569),(119610,37,7965,50092,'vitamin_E',NULL,0.0002360000,'Vitamin E',156570),(119611,53,7965,50092,'thiamin',NULL,0.0004200000,'Thiamin',156571),(119612,54,7965,50092,'riboflavin',NULL,0.0000200000,'Riboflavin',156572),(119613,59,7965,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156573),(119614,58,7965,50092,'folate',NULL,0.0000128000,'Folate, total',156574),(119615,52,7965,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',156575),(119616,26,7965,50092,'sodium',NULL,0.0004000000,'Sodium',156576),(119617,25,7965,50092,'potassium',NULL,0.1488000000,'Potassium',156577),(119618,21,7965,50092,'calcium',NULL,0.0200000000,'Calcium',156578),(119619,23,7965,50092,'magnesium',NULL,0.0456000000,'Magnesium',156579),(119620,24,7965,50092,'phosphorus',NULL,0.1548000000,'Phosphorus',156580),(119621,22,7965,50092,'iron',NULL,0.0014560000,'Iron',156581),(119622,27,7965,50092,'zinc',NULL,0.0009200000,'Zinc',156582),(119623,20,7966,50786,'fiber',NULL,0.0000000000,'Fiber',156589),(119624,34,7966,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',156590),(119625,41,7966,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',156591),(119626,37,7966,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',156592),(119627,53,7966,50786,'thiamin',NULL,0.0001500000,'Thiamin',156593),(119628,54,7966,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',156594),(119629,59,7966,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',156595),(119630,58,7966,50786,'folate',NULL,0.0000225000,'Folate, total',156596),(119631,52,7966,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',156597),(119632,26,7966,50786,'sodium',NULL,0.0825000000,'Sodium',156598),(119633,25,7966,50786,'potassium',NULL,0.2300000000,'Potassium',156599),(119634,21,7966,50786,'calcium',NULL,0.1575000000,'Calcium',156600),(119635,23,7966,50786,'magnesium',NULL,0.0162500000,'Magnesium',156601),(119636,24,7966,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',156602),(119637,22,7966,50786,'iron',NULL,0.0001375000,'Iron',156603),(119638,27,7966,50786,'zinc',NULL,0.0006250000,'Zinc',156604),(119639,34,7967,49655,'vitamin_A',NULL,0.0000016800,'Vitamin A',156610),(119640,41,7967,49655,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156611),(119641,37,7967,49655,'vitamin_E',NULL,0.0040096000,'Vitamin E',156612),(119642,53,7967,49655,'thiamin',NULL,0.0001904000,'Thiamin',156613),(119643,54,7967,49655,'riboflavin',NULL,0.0001344000,'Riboflavin',156614),(119644,59,7967,49655,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156615),(119645,58,7967,49655,'folate',NULL,0.0000128800,'Folate, total',156616),(119646,52,7967,49655,'vitamin_C',NULL,0.0000000000,'Vitamin C',156617),(119647,26,7967,49655,'sodium',NULL,0.1736000000,'Sodium',156618),(119648,25,7967,49655,'potassium',NULL,0.2576000000,'Potassium',156619),(119649,21,7967,49655,'calcium',NULL,0.0364000000,'Calcium',156620),(119650,23,7967,49655,'magnesium',NULL,0.0728000000,'Magnesium',156621),(119651,24,7967,49655,'phosphorus',NULL,0.1680000000,'Phosphorus',156622),(119652,22,7967,49655,'iron',NULL,0.0013440000,'Iron',156623),(119653,27,7967,49655,'zinc',NULL,0.0011760000,'Zinc',156624),(119654,20,7968,49845,'fiber',NULL,3.2300000000,'Fiber',156630),(119655,34,7968,49845,'vitamin_A',NULL,0.0000034000,'Vitamin A',156631),(119656,41,7968,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156632),(119657,37,7968,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',156633),(119658,53,7968,49845,'thiamin',NULL,0.0000340000,'Thiamin',156634),(119659,54,7968,49845,'riboflavin',NULL,0.0000510000,'Riboflavin',156635),(119660,59,7968,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156636),(119661,58,7968,49845,'folate',NULL,0.0000068000,'Folate, total',156637),(119662,52,7968,49845,'vitamin_C',NULL,0.0034000000,'Vitamin C',156638),(119663,26,7968,49845,'sodium',NULL,0.0017000000,'Sodium',156639),(119664,25,7968,49845,'potassium',NULL,0.1258000000,'Potassium',156640),(119665,21,7968,49845,'calcium',NULL,0.0085000000,'Calcium',156641),(119666,23,7968,49845,'magnesium',NULL,0.0068000000,'Magnesium',156642),(119667,24,7968,49845,'phosphorus',NULL,0.0102000000,'Phosphorus',156643),(119668,22,7968,49845,'iron',NULL,0.0001700000,'Iron',156644),(119669,27,7968,49845,'zinc',NULL,0.0001700000,'Zinc',156645),(119670,20,7969,48704,'fiber',NULL,0.0000000000,'Fiber',156652),(119671,34,7969,48704,'vitamin_A',NULL,0.0000338000,'Vitamin A',156653),(119672,41,7969,48704,'vitamin_D23',NULL,0.0000018200,'Vitamin D (D2 + D3)',156654),(119673,37,7969,48704,'vitamin_E',NULL,0.0000000000,'Vitamin E',156655),(119674,53,7969,48704,'thiamin',NULL,0.0000520000,'Thiamin',156656),(119675,54,7969,48704,'riboflavin',NULL,0.0002860000,'Riboflavin',156657),(119676,59,7969,48704,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156658),(119677,58,7969,48704,'folate',NULL,0.0000104000,'Folate, total',156659),(119678,52,7969,48704,'vitamin_C',NULL,0.0000000000,'Vitamin C',156660),(119679,26,7969,48704,'sodium',NULL,0.0650000000,'Sodium',156661),(119680,25,7969,48704,'potassium',NULL,0.3354000000,'Potassium',156662),(119681,21,7969,48704,'calcium',NULL,0.1690000000,'Calcium',156663),(119682,23,7969,48704,'magnesium',NULL,0.0260000000,'Magnesium',156664),(119683,24,7969,48704,'phosphorus',NULL,0.1300000000,'Phosphorus',156665),(119684,22,7969,48704,'iron',NULL,0.0001560000,'Iron',156666),(119685,27,7969,48704,'zinc',NULL,0.0005200000,'Zinc',156667),(119686,40,7969,48704,'vitamin_D3',NULL,0.0000016900,'Vitamin D3',NULL),(119687,20,7970,48789,'fiber',NULL,1.8600000000,'Fiber',156673),(119688,34,7970,48789,'vitamin_A',NULL,0.0000996000,'Vitamin A',156674),(119689,41,7970,48789,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',156675),(119690,37,7970,48789,'vitamin_E',NULL,0.0005940000,'Vitamin E',156676),(119691,53,7970,48789,'thiamin',NULL,0.0001140000,'Thiamin',156677),(119692,54,7970,48789,'riboflavin',NULL,0.0000960000,'Riboflavin',156678),(119693,59,7970,48789,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156679),(119694,58,7970,48789,'folate',NULL,0.0000282000,'Folate, total',156680),(119695,52,7970,48789,'vitamin_C',NULL,0.0000000000,'Vitamin C',156681),(119696,26,7970,48789,'sodium',NULL,0.1980000000,'Sodium',156682),(119697,25,7970,48789,'potassium',NULL,0.0756000000,'Potassium',156683),(119698,21,7970,48789,'calcium',NULL,0.0450000000,'Calcium',156684),(119699,23,7970,48789,'magnesium',NULL,0.0114000000,'Magnesium',156685),(119700,24,7970,48789,'phosphorus',NULL,0.0558000000,'Phosphorus',156686),(119701,22,7970,48789,'iron',NULL,0.0006600000,'Iron',156687),(119702,27,7970,48789,'zinc',NULL,0.0004200000,'Zinc',156688),(119703,40,7970,48789,'vitamin_D3',NULL,0.0000000600,'Vitamin D3',NULL),(119704,34,7971,48034,'vitamin_A',NULL,0.0000090000,'Vitamin A',156694),(119705,41,7971,48034,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156695),(119706,37,7971,48034,'vitamin_E',NULL,0.0028800000,'Vitamin E',156696),(119707,53,7971,48034,'thiamin',NULL,0.0003900000,'Thiamin',156697),(119708,54,7971,48034,'riboflavin',NULL,0.0002400000,'Riboflavin',156698),(119709,59,7971,48034,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156699),(119710,58,7971,48034,'folate',NULL,0.0001800000,'Folate, total',156700),(119711,52,7971,48034,'vitamin_C',NULL,0.0000000000,'Vitamin C',156701),(119712,26,7971,48034,'sodium',NULL,0.0390000000,'Sodium',156702),(119713,25,7971,48034,'potassium',NULL,0.9900000000,'Potassium',156703),(119714,21,7971,48034,'calcium',NULL,0.0500000000,'Calcium',156704),(119715,23,7971,48034,'magnesium',NULL,0.1100000000,'Magnesium',156705),(119716,24,7971,48034,'phosphorus',NULL,0.3300000000,'Phosphorus',156706),(119717,22,7971,48034,'iron',NULL,0.0053000000,'Iron',156707),(119718,27,7971,48034,'zinc',NULL,0.0036000000,'Zinc',156708),(119719,20,7972,50326,'fiber',NULL,3.2500000000,'Fiber',156714),(119720,34,7972,50326,'vitamin_A',NULL,0.0001000000,'Vitamin A',156715),(119721,41,7972,50326,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156716),(119722,53,7972,50326,'thiamin',NULL,0.0001250000,'Thiamin',156717),(119723,54,7972,50326,'riboflavin',NULL,0.0000250000,'Riboflavin',156718),(119724,59,7972,50326,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156719),(119725,58,7972,50326,'folate',NULL,0.0000450000,'Folate, total',156720),(119726,52,7972,50326,'vitamin_C',NULL,0.0400000000,'Vitamin C',156721),(119727,26,7972,50326,'sodium',NULL,0.1100000000,'Sodium',156722),(119728,20,7973,49191,'fiber',NULL,0.0230000000,'Fiber',156729),(119729,34,7973,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',156730),(119730,37,7973,49191,'vitamin_E',NULL,0.0000092000,'Vitamin E',156731),(119731,53,7973,49191,'thiamin',NULL,0.0001840000,'Thiamin',156732),(119732,54,7973,49191,'riboflavin',NULL,0.0000391000,'Riboflavin',156733),(119733,59,7973,49191,'vitamin_B12',NULL,0.0000002300,'Vitamin B-12',156734),(119734,58,7973,49191,'folate',NULL,0.0000043700,'Folate, total',156735),(119735,52,7973,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',156736),(119736,26,7973,49191,'sodium',NULL,0.1840000000,'Sodium',156737),(119737,25,7973,49191,'potassium',NULL,0.0782000000,'Potassium',156738),(119738,21,7973,49191,'calcium',NULL,0.0016100000,'Calcium',156739),(119739,23,7973,49191,'magnesium',NULL,0.0055200000,'Magnesium',156740),(119740,24,7973,49191,'phosphorus',NULL,0.0782000000,'Phosphorus',156741),(119741,22,7973,49191,'iron',NULL,0.0001610000,'Iron',156742),(119742,27,7973,49191,'zinc',NULL,0.0004140000,'Zinc',156743),(119743,20,7974,49525,'fiber',NULL,5.4000000000,'Fiber',156749),(119744,34,7974,49525,'vitamin_A',NULL,0.0008820000,'Vitamin A',156750),(119745,41,7974,49525,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156751),(119746,37,7974,49525,'vitamin_E',NULL,0.0003000000,'Vitamin E',156752),(119747,53,7974,49525,'thiamin',NULL,0.0001200000,'Thiamin',156753),(119748,54,7974,49525,'riboflavin',NULL,0.0000600000,'Riboflavin',156754),(119749,59,7974,49525,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156755),(119750,58,7974,49525,'folate',NULL,0.0000150000,'Folate, total',156756),(119751,52,7974,49525,'vitamin_C',NULL,0.0780000000,'Vitamin C',156757),(119752,26,7974,49525,'sodium',NULL,0.0240000000,'Sodium',156758),(119753,25,7974,49525,'potassium',NULL,0.6300000000,'Potassium',156759),(119754,21,7974,49525,'calcium',NULL,0.0600000000,'Calcium',156760),(119755,23,7974,49525,'magnesium',NULL,0.0330000000,'Magnesium',156761),(119756,24,7974,49525,'phosphorus',NULL,0.0390000000,'Phosphorus',156762),(119757,22,7974,49525,'iron',NULL,0.0009000000,'Iron',156763),(119758,27,7974,49525,'zinc',NULL,0.0003000000,'Zinc',156764),(119759,20,7975,50083,'fiber',NULL,0.0000000000,'Fiber',156770),(119760,34,7975,50083,'vitamin_A',NULL,0.0000000000,'Vitamin A',156771),(119761,41,7975,50083,'vitamin_D23',NULL,0.0000012150,'Vitamin D (D2 + D3)',156772),(119762,37,7975,50083,'vitamin_E',NULL,0.0000270000,'Vitamin E',156773),(119763,53,7975,50083,'thiamin',NULL,0.0019575000,'Thiamin',156774),(119764,54,7975,50083,'riboflavin',NULL,0.0003645000,'Riboflavin',156775),(119765,59,7975,50083,'vitamin_B12',NULL,0.0000013500,'Vitamin B-12',156776),(119766,58,7975,50083,'folate',NULL,0.0000108000,'Folate, total',156777),(119767,52,7975,50083,'vitamin_C',NULL,0.0000000000,'Vitamin C',156778),(119768,26,7975,50083,'sodium',NULL,0.1026000000,'Sodium',156779),(119769,25,7975,50083,'potassium',NULL,0.6210000000,'Potassium',156780),(119770,21,7975,50083,'calcium',NULL,0.0108000000,'Calcium',156781),(119771,23,7975,50083,'magnesium',NULL,0.0432000000,'Magnesium',156782),(119772,24,7975,50083,'phosphorus',NULL,0.3780000000,'Phosphorus',156783),(119773,22,7975,50083,'iron',NULL,0.0014850000,'Iron',156784),(119774,27,7975,50083,'zinc',NULL,0.0036450000,'Zinc',156785),(119775,20,7976,234800,'fiber',NULL,4.1400000000,'Fiber',156790),(119776,26,7976,234800,'sodium',NULL,0.1670000000,'Sodium',156791),(119777,20,7977,236818,'fiber',NULL,0.0000000000,'Fiber',156796),(119778,21,7977,236818,'calcium',NULL,0.7560000000,'Calcium',156797),(119779,22,7977,236818,'iron',NULL,0.0005200000,'Iron',156798),(119780,23,7977,236818,'magnesium',NULL,0.0280000000,'Magnesium',156799),(119781,24,7977,236818,'phosphorus',NULL,0.4960000000,'Phosphorus',156800),(119782,25,7977,236818,'potassium',NULL,0.1380000000,'Potassium',156801),(119783,26,7977,236818,'sodium',NULL,0.8760000000,'Sodium',156802),(119784,27,7977,236818,'zinc',NULL,0.0032300000,'Zinc',156803),(119785,41,7977,236818,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',156804),(119786,37,7977,236818,'vitamin_E',NULL,0.0002300000,'Vitamin E',156805),(119787,52,7977,236818,'vitamin_C',NULL,0.0000000000,'Vitamin C',156806),(119788,53,7977,236818,'thiamin',NULL,0.0000190000,'Thiamin',156807),(119789,54,7977,236818,'riboflavin',NULL,0.0003200000,'Riboflavin',156808),(119790,58,7977,236818,'folate',NULL,0.0000100000,'Folate, total',156809),(119791,59,7977,236818,'vitamin_B12',NULL,0.0000014600,'Vitamin B-12',156810),(119792,20,7978,50614,'fiber',NULL,0.0000000000,'Fiber',156816),(119793,34,7978,50614,'vitamin_A',NULL,0.0000000000,'Vitamin A',156817),(119794,41,7978,50614,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156818),(119795,37,7978,50614,'vitamin_E',NULL,0.0000000000,'Vitamin E',156819),(119796,53,7978,50614,'thiamin',NULL,0.0000190000,'Thiamin',156820),(119797,54,7978,50614,'riboflavin',NULL,0.0000000000,'Riboflavin',156821),(119798,59,7978,50614,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156822),(119799,58,7978,50614,'folate',NULL,0.0000019000,'Folate, total',156823),(119800,52,7978,50614,'vitamin_C',NULL,0.0000000000,'Vitamin C',156824),(119801,26,7978,50614,'sodium',NULL,0.0000000000,'Sodium',156825),(119802,25,7978,50614,'potassium',NULL,0.0171000000,'Potassium',156826),(119803,21,7978,50614,'calcium',NULL,0.0038000000,'Calcium',156827),(119804,23,7978,50614,'magnesium',NULL,0.0019000000,'Magnesium',156828),(119805,24,7978,50614,'phosphorus',NULL,0.0000000000,'Phosphorus',156829),(119806,22,7978,50614,'iron',NULL,0.0001900000,'Iron',156830),(119807,27,7978,50614,'zinc',NULL,0.0000000000,'Zinc',156831),(119808,20,7979,48988,'fiber',NULL,0.0000000000,'Fiber',156838),(119809,34,7979,48988,'vitamin_A',NULL,0.0000750000,'Vitamin A',156839),(119810,41,7979,48988,'vitamin_D23',NULL,0.0000014500,'Vitamin D (D2 + D3)',156840),(119811,37,7979,48988,'vitamin_E',NULL,0.0009100000,'Vitamin E',156841),(119812,53,7979,48988,'thiamin',NULL,0.0000450000,'Thiamin',156842),(119813,54,7979,48988,'riboflavin',NULL,0.0002050000,'Riboflavin',156843),(119814,59,7979,48988,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',156844),(119815,58,7979,48988,'folate',NULL,0.0000245000,'Folate, total',156845),(119816,52,7979,48988,'vitamin_C',NULL,0.0000000000,'Vitamin C',156846),(119817,26,7979,48988,'sodium',NULL,0.0605000000,'Sodium',156847),(119818,25,7979,48988,'potassium',NULL,0.0585000000,'Potassium',156848),(119819,21,7979,48988,'calcium',NULL,0.0250000000,'Calcium',156849),(119820,23,7979,48988,'magnesium',NULL,0.0060000000,'Magnesium',156850),(119821,24,7979,48988,'phosphorus',NULL,0.0975000000,'Phosphorus',156851),(119822,22,7979,48988,'iron',NULL,0.0009650000,'Iron',156852),(119823,27,7979,48988,'zinc',NULL,0.0006500000,'Zinc',156853),(119824,40,7979,48988,'vitamin_D3',NULL,0.0000011500,'Vitamin D3',NULL),(119825,34,7980,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',156858),(119826,41,7980,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156859),(119827,37,7980,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',156860),(119828,53,7980,47958,'thiamin',NULL,0.0000300000,'Thiamin',156861),(119829,54,7980,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',156862),(119830,59,7980,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156863),(119831,58,7980,47958,'folate',NULL,0.0000033000,'Folate, total',156864),(119832,52,7980,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',156865),(119833,26,7980,47958,'sodium',NULL,0.0018000000,'Sodium',156866),(119834,25,7980,47958,'potassium',NULL,0.1350000000,'Potassium',156867),(119835,21,7980,47958,'calcium',NULL,0.0033000000,'Calcium',156868),(119836,23,7980,47958,'magnesium',NULL,0.0075000000,'Magnesium',156869),(119837,24,7980,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',156870),(119838,22,7980,47958,'iron',NULL,0.0001200000,'Iron',156871),(119839,27,7980,47958,'zinc',NULL,0.0001200000,'Zinc',156872),(119840,20,7981,50641,'fiber',NULL,1.5000000000,'Fiber',156878),(119841,34,7981,50641,'vitamin_A',NULL,0.0000870000,'Vitamin A',156879),(119842,41,7981,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156880),(119843,37,7981,50641,'vitamin_E',NULL,0.0007800000,'Vitamin E',156881),(119844,53,7981,50641,'thiamin',NULL,0.0000600000,'Thiamin',156882),(119845,54,7981,50641,'riboflavin',NULL,0.0000150000,'Riboflavin',156883),(119846,59,7981,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156884),(119847,58,7981,50641,'folate',NULL,0.0000345000,'Folate, total',156885),(119848,52,7981,50641,'vitamin_C',NULL,0.0330000000,'Vitamin C',156886),(119849,26,7981,50641,'sodium',NULL,0.0030000000,'Sodium',156887),(119850,25,7981,50641,'potassium',NULL,0.3345000000,'Potassium',156888),(119851,21,7981,50641,'calcium',NULL,0.0120000000,'Calcium',156889),(119852,23,7981,50641,'magnesium',NULL,0.0120000000,'Magnesium',156890),(119853,24,7981,50641,'phosphorus',NULL,0.0330000000,'Phosphorus',156891),(119854,22,7981,50641,'iron',NULL,0.0003600000,'Iron',156892),(119855,27,7981,50641,'zinc',NULL,0.0001500000,'Zinc',156893),(119856,20,7982,48310,'fiber',NULL,2.5420000000,'Fiber',156899),(119857,34,7982,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',156900),(119858,41,7982,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156901),(119859,37,7982,48310,'vitamin_E',NULL,0.0001023000,'Vitamin E',156902),(119860,53,7982,48310,'thiamin',NULL,0.0000775000,'Thiamin',156903),(119861,54,7982,48310,'riboflavin',NULL,0.0000186000,'Riboflavin',156904),(119862,59,7982,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156905),(119863,58,7982,48310,'folate',NULL,0.0000142600,'Folate, total',156906),(119864,52,7982,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',156907),(119865,26,7982,48310,'sodium',NULL,0.1457000000,'Sodium',156908),(119866,25,7982,48310,'potassium',NULL,0.0917600000,'Potassium',156909),(119867,21,7982,48310,'calcium',NULL,0.0384400000,'Calcium',156910),(119868,23,7982,48310,'magnesium',NULL,0.0238700000,'Magnesium',156911),(119869,24,7982,48310,'phosphorus',NULL,0.0734700000,'Phosphorus',156912),(119870,22,7982,48310,'iron',NULL,0.0008711000,'Iron',156913),(119871,27,7982,48310,'zinc',NULL,0.0005890000,'Zinc',156914),(119872,21,7983,3894,'calcium',NULL,0.0272800000,'Calcium',156920),(119873,23,7983,3894,'magnesium',NULL,0.0272800000,'Magnesium',156921),(119874,24,7983,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',156922),(119875,25,7983,3894,'potassium',NULL,0.4960000000,'Potassium',156923),(119876,26,7983,3894,'sodium',NULL,0.0024800000,'Sodium',156924),(119877,34,7983,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',156925),(119878,38,7983,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(119879,41,7983,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156926),(119880,52,7983,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',156927),(119881,58,7983,3894,'folate',NULL,0.0000744000,'Folate, total',156928),(119882,59,7983,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156929),(119883,22,7983,3894,'iron',NULL,0.0004960000,'Iron',156930),(119884,27,7983,3894,'zinc',NULL,0.0001240000,'Zinc',156931),(119885,37,7983,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',156932),(119886,53,7983,3894,'thiamin',NULL,0.0002232000,'Thiamin',156933),(119887,54,7983,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',156934),(119888,20,7983,3894,'fiber',NULL,0.4960000000,'Fiber',156935),(119889,21,7984,3809,'calcium',NULL,0.0280000000,'Calcium',156941),(119890,23,7984,3809,'magnesium',NULL,0.0136000000,'Magnesium',156942),(119891,24,7984,3809,'phosphorus',NULL,0.0112000000,'Phosphorus',156943),(119892,25,7984,3809,'potassium',NULL,0.1856000000,'Potassium',156944),(119893,26,7984,3809,'sodium',NULL,0.0008000000,'Sodium',156945),(119894,34,7984,3809,'vitamin_A',NULL,0.0000056000,'Vitamin A',156946),(119895,38,7984,3809,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(119896,41,7984,3809,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156947),(119897,52,7984,3809,'vitamin_C',NULL,0.0016000000,'Vitamin C',156948),(119898,58,7984,3809,'folate',NULL,0.0000048000,'Folate, total',156949),(119899,59,7984,3809,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156950),(119900,53,7984,3809,'thiamin',NULL,0.0000480000,'Thiamin',156951),(119901,54,7984,3809,'riboflavin',NULL,0.0000400000,'Riboflavin',156952),(119902,20,7984,3809,'fiber',NULL,2.3200000000,'Fiber',156953),(119903,22,7984,3809,'iron',NULL,0.0002960000,'Iron',156954),(119904,27,7984,3809,'zinc',NULL,0.0001200000,'Zinc',156955),(119905,37,7984,3809,'vitamin_E',NULL,0.0000880000,'Vitamin E',156956),(119906,20,7985,49845,'fiber',NULL,1.5200000000,'Fiber',156961),(119907,34,7985,49845,'vitamin_A',NULL,0.0000016000,'Vitamin A',156962),(119908,41,7985,49845,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156963),(119909,37,7985,49845,'vitamin_E',NULL,0.0000000000,'Vitamin E',156964),(119910,53,7985,49845,'thiamin',NULL,0.0000160000,'Thiamin',156965),(119911,54,7985,49845,'riboflavin',NULL,0.0000240000,'Riboflavin',156966),(119912,59,7985,49845,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',156967),(119913,58,7985,49845,'folate',NULL,0.0000032000,'Folate, total',156968),(119914,52,7985,49845,'vitamin_C',NULL,0.0016000000,'Vitamin C',156969),(119915,26,7985,49845,'sodium',NULL,0.0008000000,'Sodium',156970),(119916,25,7985,49845,'potassium',NULL,0.0592000000,'Potassium',156971),(119917,21,7985,49845,'calcium',NULL,0.0040000000,'Calcium',156972),(119918,23,7985,49845,'magnesium',NULL,0.0032000000,'Magnesium',156973),(119919,24,7985,49845,'phosphorus',NULL,0.0048000000,'Phosphorus',156974),(119920,22,7985,49845,'iron',NULL,0.0000800000,'Iron',156975),(119921,27,7985,49845,'zinc',NULL,0.0000800000,'Zinc',156976),(119922,20,7986,49561,'fiber',NULL,0.0000000000,'Fiber',156982),(119923,34,7986,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',156983),(119924,41,7986,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',156984),(119925,37,7986,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',156985),(119926,53,7986,49561,'thiamin',NULL,0.0000600000,'Thiamin',156986),(119927,54,7986,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',156987),(119928,59,7986,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',156988),(119929,58,7986,49561,'folate',NULL,0.0000180000,'Folate, total',156989),(119930,52,7986,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',156990),(119931,26,7986,49561,'sodium',NULL,0.0860000000,'Sodium',156991),(119932,25,7986,49561,'potassium',NULL,0.3120000000,'Potassium',156992),(119933,21,7986,49561,'calcium',NULL,0.2400000000,'Calcium',156993),(119934,23,7986,49561,'magnesium',NULL,0.0220000000,'Magnesium',156994),(119935,24,7986,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',156995),(119936,22,7986,49561,'iron',NULL,0.0000400000,'Iron',156996),(119937,27,7986,49561,'zinc',NULL,0.0008000000,'Zinc',156997),(119938,20,7987,1665,'fiber',NULL,0.0000000000,'Fiber',157004),(119939,21,7987,1665,'calcium',NULL,0.3111000000,'Calcium',157005),(119940,23,7987,1665,'magnesium',NULL,0.0289000000,'Magnesium',157006),(119941,24,7987,1665,'phosphorus',NULL,0.2448000000,'Phosphorus',157007),(119942,25,7987,1665,'potassium',NULL,0.3978000000,'Potassium',157008),(119943,26,7987,1665,'sodium',NULL,0.1190000000,'Sodium',157009),(119944,22,7987,1665,'iron',NULL,0.0001360000,'Iron',157010),(119945,27,7987,1665,'zinc',NULL,0.0015130000,'Zinc',157011),(119946,34,7987,1665,'vitamin_A',NULL,0.0000238000,'Vitamin A',157012),(119947,38,7987,1665,'vitamin_D',NULL,1.7000000000,'Vitamin D',NULL),(119948,40,7987,1665,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(119949,41,7987,1665,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157013),(119950,58,7987,1665,'folate',NULL,0.0000187000,'Folate, total',157014),(119951,37,7987,1665,'vitamin_E',NULL,0.0000510000,'Vitamin E',157015),(119952,59,7987,1665,'vitamin_B12',NULL,0.0000009520,'Vitamin B-12',157016),(119953,53,7987,1665,'thiamin',NULL,0.0000748000,'Thiamin',157017),(119954,52,7987,1665,'vitamin_C',NULL,0.0013600000,'Vitamin C',157018),(119955,54,7987,1665,'riboflavin',NULL,0.0003638000,'Riboflavin',157019),(119956,34,7988,49643,'vitamin_A',NULL,0.0000133000,'Vitamin A',157024),(119957,41,7988,49643,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157025),(119958,53,7988,49643,'thiamin',NULL,0.0000140000,'Thiamin',157026),(119959,54,7988,49643,'riboflavin',NULL,0.0000280000,'Riboflavin',157027),(119960,59,7988,49643,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157028),(119961,58,7988,49643,'folate',NULL,0.0000000000,'Folate, total',157029),(119962,52,7988,49643,'vitamin_C',NULL,0.0259000000,'Vitamin C',157030),(119963,26,7988,49643,'sodium',NULL,0.0007000000,'Sodium',157031),(119964,25,7988,49643,'potassium',NULL,0.1190000000,'Potassium',157032),(119965,21,7988,49643,'calcium',NULL,0.0049000000,'Calcium',157033),(119966,23,7988,49643,'magnesium',NULL,0.0070000000,'Magnesium',157034),(119967,24,7988,49643,'phosphorus',NULL,0.0154000000,'Phosphorus',157035),(119968,22,7988,49643,'iron',NULL,0.0002800000,'Iron',157036),(119969,27,7988,49643,'zinc',NULL,0.0000700000,'Zinc',157037),(119970,20,7989,48669,'fiber',NULL,1.5930000000,'Fiber',157042),(119971,34,7989,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',157043),(119972,41,7989,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157044),(119973,53,7989,48669,'thiamin',NULL,0.0000006000,'Thiamin',157045),(119974,54,7989,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',157046),(119975,59,7989,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157047),(119976,58,7989,48669,'folate',NULL,0.0000001800,'Folate, total',157048),(119977,52,7989,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',157049),(119978,26,7989,48669,'sodium',NULL,0.0003000000,'Sodium',157050),(119979,25,7989,48669,'potassium',NULL,0.0129300000,'Potassium',157051),(119980,21,7989,48669,'calcium',NULL,0.0300600000,'Calcium',157052),(119981,23,7989,48669,'magnesium',NULL,0.0018000000,'Magnesium',157053),(119982,24,7989,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',157054),(119983,22,7989,48669,'iron',NULL,0.0002496000,'Iron',157055),(119984,27,7989,48669,'zinc',NULL,0.0000540000,'Zinc',157056),(119985,20,7990,1775,'fiber',NULL,0.0000000000,'Fiber',157062),(119986,21,7990,1775,'calcium',NULL,0.2200000000,'Calcium',157063),(119987,23,7990,1775,'magnesium',NULL,0.0220000000,'Magnesium',157064),(119988,24,7990,1775,'phosphorus',NULL,0.2700000000,'Phosphorus',157065),(119989,25,7990,1775,'potassium',NULL,0.2820000000,'Potassium',157066),(119990,26,7990,1775,'sodium',NULL,0.0720000000,'Sodium',157067),(119991,34,7990,1775,'vitamin_A',NULL,0.0000020000,'Vitamin A',157068),(119992,38,7990,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(119993,39,7990,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(119994,40,7990,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(119995,41,7990,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157069),(119996,52,7990,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',157070),(119997,58,7990,1775,'folate',NULL,0.0000140000,'Folate, total',157071),(119998,27,7990,1775,'zinc',NULL,0.0010400000,'Zinc',157072),(119999,53,7990,1775,'thiamin',NULL,0.0000460000,'Thiamin',157073),(120000,54,7990,1775,'riboflavin',NULL,0.0005560000,'Riboflavin',157074),(120001,22,7990,1775,'iron',NULL,0.0001400000,'Iron',157075),(120002,37,7990,1775,'vitamin_E',NULL,0.0000200000,'Vitamin E',157076),(120003,59,7990,1775,'vitamin_B12',NULL,0.0000015000,'Vitamin B-12',157077),(120004,21,7991,3564,'calcium',NULL,0.0188000000,'Calcium',157083),(120005,23,7991,3564,'magnesium',NULL,0.1080000000,'Magnesium',157084),(120006,24,7991,3564,'phosphorus',NULL,0.1832000000,'Phosphorus',157085),(120007,25,7991,3564,'potassium',NULL,0.1432000000,'Potassium',157086),(120008,26,7991,3564,'sodium',NULL,0.0012000000,'Sodium',157087),(120009,52,7991,3564,'vitamin_C',NULL,0.0000000000,'Vitamin C',157088),(120010,58,7991,3564,'folate',NULL,0.0000196000,'Folate, total',157089),(120011,59,7991,3564,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157090),(120012,20,7991,3564,'fiber',NULL,3.7600000000,'Fiber',157091),(120013,22,7991,3564,'iron',NULL,0.0197800000,'Iron',157092),(120014,27,7991,3564,'zinc',NULL,0.0012800000,'Zinc',157093),(120015,37,7991,3564,'vitamin_E',NULL,0.0002640000,'Vitamin E',157094),(120016,53,7991,3564,'thiamin',NULL,0.0002160000,'Thiamin',157095),(120017,54,7991,3564,'riboflavin',NULL,0.0000492000,'Riboflavin',157096),(120018,21,7992,3774,'calcium',NULL,0.0040800000,'Calcium',157102),(120019,23,7992,3774,'magnesium',NULL,0.0040800000,'Magnesium',157103),(120020,24,7992,3774,'phosphorus',NULL,0.0081600000,'Phosphorus',157104),(120021,25,7992,3774,'potassium',NULL,0.0523600000,'Potassium',157105),(120022,26,7992,3774,'sodium',NULL,0.0006800000,'Sodium',157106),(120023,20,7992,3774,'fiber',NULL,1.6320000000,'Fiber',157107),(120024,22,7992,3774,'iron',NULL,0.0001904000,'Iron',157108),(120025,27,7992,3774,'zinc',NULL,0.0001088000,'Zinc',157109),(120026,34,7992,3774,'vitamin_A',NULL,0.0000020400,'Vitamin A',157110),(120027,38,7992,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(120028,41,7992,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157111),(120029,58,7992,3774,'folate',NULL,0.0000040800,'Folate, total',157112),(120030,59,7992,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157113),(120031,37,7992,3774,'vitamin_E',NULL,0.0003876000,'Vitamin E',157114),(120032,53,7992,3774,'thiamin',NULL,0.0000251600,'Thiamin',157115),(120033,54,7992,3774,'riboflavin',NULL,0.0000278800,'Riboflavin',157116),(120034,52,7992,3774,'vitamin_C',NULL,0.0065960000,'Vitamin C',157117),(120035,20,7993,3989,'fiber',NULL,3.0400000000,'Fiber',157123),(120036,21,7993,3989,'calcium',NULL,0.0243200000,'Calcium',157124),(120037,23,7993,3989,'magnesium',NULL,0.0197600000,'Magnesium',157125),(120038,24,7993,3989,'phosphorus',NULL,0.0364800000,'Phosphorus',157126),(120039,25,7993,3989,'potassium',NULL,0.2325600000,'Potassium',157127),(120040,26,7993,3989,'sodium',NULL,0.0015200000,'Sodium',157128),(120041,34,7993,3989,'vitamin_A',NULL,0.0000015200,'Vitamin A',157129),(120042,38,7993,3989,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(120043,41,7993,3989,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157130),(120044,58,7993,3989,'folate',NULL,0.0000364800,'Folate, total',157131),(120045,59,7993,3989,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157132),(120046,22,7993,3989,'iron',NULL,0.0006232000,'Iron',157133),(120047,27,7993,3989,'zinc',NULL,0.0002128000,'Zinc',157134),(120048,37,7993,3989,'vitamin_E',NULL,0.0004408000,'Vitamin E',157135),(120049,53,7993,3989,'thiamin',NULL,0.0000364800,'Thiamin',157136),(120050,54,7993,3989,'riboflavin',NULL,0.0000334400,'Riboflavin',157137),(120051,52,7993,3989,'vitamin_C',NULL,0.0893760000,'Vitamin C',157138),(120052,21,7994,5304,'calcium',NULL,0.0262650000,'Calcium',157144),(120053,23,7994,5304,'magnesium',NULL,0.0403760000,'Magnesium',157145),(120054,24,7994,5304,'phosphorus',NULL,0.0661260000,'Phosphorus',157146),(120055,25,7994,5304,'potassium',NULL,0.0837390000,'Potassium',157147),(120056,26,7994,5304,'sodium',NULL,0.0030900000,'Sodium',157148),(120057,34,7994,5304,'vitamin_A',NULL,0.0000000000,'Vitamin A',157149),(120058,38,7994,5304,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(120059,41,7994,5304,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157150),(120060,58,7994,5304,'folate',NULL,0.0000089610,'Folate, total',157151),(120061,59,7994,5304,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157152),(120062,22,7994,5304,'iron',NULL,0.0005901900,'Iron',157153),(120063,27,7994,5304,'zinc',NULL,0.0004470200,'Zinc',157154),(120064,37,7994,5304,'vitamin_E',NULL,0.0000319300,'Vitamin E',157155),(120065,53,7994,5304,'thiamin',NULL,0.0001693320,'Thiamin',157156),(120066,54,7994,5304,'riboflavin',NULL,0.0000165830,'Riboflavin',157157),(120067,20,7994,5304,'fiber',NULL,2.8119000000,'Fiber',157158),(120068,52,7994,5304,'vitamin_C',NULL,0.0000618000,'Vitamin C',157159),(120069,20,7995,48669,'fiber',NULL,1.5930000000,'Fiber',157164),(120070,34,7995,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',157165),(120071,41,7995,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157166),(120072,53,7995,48669,'thiamin',NULL,0.0000006000,'Thiamin',157167),(120073,54,7995,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',157168),(120074,59,7995,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157169),(120075,58,7995,48669,'folate',NULL,0.0000001800,'Folate, total',157170),(120076,52,7995,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',157171),(120077,26,7995,48669,'sodium',NULL,0.0003000000,'Sodium',157172),(120078,25,7995,48669,'potassium',NULL,0.0129300000,'Potassium',157173),(120079,21,7995,48669,'calcium',NULL,0.0300600000,'Calcium',157174),(120080,23,7995,48669,'magnesium',NULL,0.0018000000,'Magnesium',157175),(120081,24,7995,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',157176),(120082,22,7995,48669,'iron',NULL,0.0002496000,'Iron',157177),(120083,27,7995,48669,'zinc',NULL,0.0000540000,'Zinc',157178),(120084,20,7996,47988,'fiber',NULL,2.1000000000,'Fiber',157185),(120085,34,7996,47988,'vitamin_A',NULL,0.0000000000,'Vitamin A',157186),(120086,41,7996,47988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157187),(120087,59,7996,47988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157188),(120088,52,7996,47988,'vitamin_C',NULL,0.0000000000,'Vitamin C',157189),(120089,26,7996,47988,'sodium',NULL,0.2800000000,'Sodium',157190),(120090,20,7997,50680,'fiber',NULL,0.0000000000,'Fiber',157195),(120091,34,7997,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',157196),(120092,41,7997,50680,'vitamin_D23',NULL,0.0000001200,'Vitamin D (D2 + D3)',157197),(120093,37,7997,50680,'vitamin_E',NULL,0.0001440000,'Vitamin E',157198),(120094,53,7997,50680,'thiamin',NULL,0.0000300000,'Thiamin',157199),(120095,54,7997,50680,'riboflavin',NULL,0.0001080000,'Riboflavin',157200),(120096,59,7997,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157201),(120097,58,7997,50680,'folate',NULL,0.0000048000,'Folate, total',157202),(120098,52,7997,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',157203),(120099,26,7997,50680,'sodium',NULL,0.3540000000,'Sodium',157204),(120100,25,7997,50680,'potassium',NULL,0.1980000000,'Potassium',157205),(120101,21,7997,50680,'calcium',NULL,0.0036000000,'Calcium',157206),(120102,23,7997,50680,'magnesium',NULL,0.0150000000,'Magnesium',157207),(120103,24,7997,50680,'phosphorus',NULL,0.1860000000,'Phosphorus',157208),(120104,22,7997,50680,'iron',NULL,0.0002400000,'Iron',157209),(120105,27,7997,50680,'zinc',NULL,0.0006600000,'Zinc',157210),(120106,20,7998,48499,'fiber',NULL,0.0000000000,'Fiber',157216),(120107,34,7998,48499,'vitamin_A',NULL,0.0000750400,'Vitamin A',157217),(120108,41,7998,48499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157218),(120109,37,7998,48499,'vitamin_E',NULL,0.0001568000,'Vitamin E',157219),(120110,53,7998,48499,'thiamin',NULL,0.0000560000,'Thiamin',157220),(120111,54,7998,48499,'riboflavin',NULL,0.0002688000,'Riboflavin',157221),(120112,59,7998,48499,'vitamin_B12',NULL,0.0000006720,'Vitamin B-12',157222),(120113,58,7998,48499,'folate',NULL,0.0000246400,'Folate, total',157223),(120114,52,7998,48499,'vitamin_C',NULL,0.0000000000,'Vitamin C',157224),(120115,26,7998,48499,'sodium',NULL,0.2800000000,'Sodium',157225),(120116,25,7998,48499,'potassium',NULL,0.1803200000,'Potassium',157226),(120117,21,7998,48499,'calcium',NULL,0.1422400000,'Calcium',157227),(120118,23,7998,48499,'magnesium',NULL,0.0145600000,'Magnesium',157228),(120119,24,7998,48499,'phosphorus',NULL,0.1915200000,'Phosphorus',157229),(120120,22,7998,48499,'iron',NULL,0.0000000000,'Iron',157230),(120121,27,7998,48499,'zinc',NULL,0.0006720000,'Zinc',157231),(120122,20,7999,50641,'fiber',NULL,1.5000000000,'Fiber',157237),(120123,34,7999,50641,'vitamin_A',NULL,0.0000870000,'Vitamin A',157238),(120124,41,7999,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157239),(120125,37,7999,50641,'vitamin_E',NULL,0.0007800000,'Vitamin E',157240),(120126,53,7999,50641,'thiamin',NULL,0.0000600000,'Thiamin',157241),(120127,54,7999,50641,'riboflavin',NULL,0.0000150000,'Riboflavin',157242),(120128,59,7999,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157243),(120129,58,7999,50641,'folate',NULL,0.0000345000,'Folate, total',157244),(120130,52,7999,50641,'vitamin_C',NULL,0.0330000000,'Vitamin C',157245),(120131,26,7999,50641,'sodium',NULL,0.0030000000,'Sodium',157246),(120132,25,7999,50641,'potassium',NULL,0.3345000000,'Potassium',157247),(120133,21,7999,50641,'calcium',NULL,0.0120000000,'Calcium',157248),(120134,23,7999,50641,'magnesium',NULL,0.0120000000,'Magnesium',157249),(120135,24,7999,50641,'phosphorus',NULL,0.0330000000,'Phosphorus',157250),(120136,22,7999,50641,'iron',NULL,0.0003600000,'Iron',157251),(120137,27,7999,50641,'zinc',NULL,0.0001500000,'Zinc',157252),(120138,41,8000,49642,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157258),(120139,59,8000,49642,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157259),(120140,58,8000,49642,'folate',NULL,0.0000000000,'Folate, total',157260),(120141,52,8000,49642,'vitamin_C',NULL,0.0000000000,'Vitamin C',157261),(120142,26,8000,49642,'sodium',NULL,0.1296000000,'Sodium',157262),(120143,25,8000,49642,'potassium',NULL,0.0176000000,'Potassium',157263),(120144,21,8000,49642,'calcium',NULL,0.0096000000,'Calcium',157264),(120145,23,8000,49642,'magnesium',NULL,0.0074400000,'Magnesium',157265),(120146,24,8000,49642,'phosphorus',NULL,0.0160000000,'Phosphorus',157266),(120147,22,8000,49642,'iron',NULL,0.0002240000,'Iron',157267),(120148,27,8000,49642,'zinc',NULL,0.0000960000,'Zinc',157268),(120149,20,8001,47997,'fiber',NULL,1.6800000000,'Fiber',157275),(120150,34,8001,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',157276),(120151,41,8001,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157277),(120152,37,8001,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',157278),(120153,53,8001,47997,'thiamin',NULL,0.0001800000,'Thiamin',157279),(120154,54,8001,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',157280),(120155,59,8001,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157281),(120156,58,8001,47997,'folate',NULL,0.0000168000,'Folate, total',157282),(120157,52,8001,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',157283),(120158,26,8001,47997,'sodium',NULL,0.0000000000,'Sodium',157284),(120159,25,8001,47997,'potassium',NULL,0.3960000000,'Potassium',157285),(120160,21,8001,47997,'calcium',NULL,0.0072000000,'Calcium',157286),(120161,23,8001,47997,'magnesium',NULL,0.0324000000,'Magnesium',157287),(120162,24,8001,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',157288),(120163,22,8001,47997,'iron',NULL,0.0003240000,'Iron',157289),(120164,27,8001,47997,'zinc',NULL,0.0002400000,'Zinc',157290),(120165,21,8002,4059,'calcium',NULL,0.0140000000,'Calcium',157297),(120166,23,8002,4059,'magnesium',NULL,0.0100000000,'Magnesium',157298),(120167,24,8002,4059,'phosphorus',NULL,0.0220000000,'Phosphorus',157299),(120168,25,8002,4059,'potassium',NULL,0.2160000000,'Potassium',157300),(120169,26,8002,4059,'sodium',NULL,0.0020000000,'Sodium',157301),(120170,34,8002,4059,'vitamin_A',NULL,0.0000020000,'Vitamin A',157302),(120171,20,8002,4059,'fiber',NULL,4.6000000000,'Fiber',157303),(120172,58,8002,4059,'folate',NULL,0.0000060000,'Folate, total',157304),(120173,53,8002,4059,'thiamin',NULL,0.0000340000,'Thiamin',157305),(120174,54,8002,4059,'riboflavin',NULL,0.0000580000,'Riboflavin',157306),(120175,22,8002,4059,'iron',NULL,0.0002400000,'Iron',157307),(120176,27,8002,4059,'zinc',NULL,0.0001000000,'Zinc',157308),(120177,37,8002,4059,'vitamin_E',NULL,0.0003600000,'Vitamin E',157309),(120178,34,8003,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',157315),(120179,41,8003,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157316),(120180,53,8003,50216,'thiamin',NULL,0.0000360000,'Thiamin',157317),(120181,54,8003,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',157318),(120182,59,8003,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157319),(120183,58,8003,50216,'folate',NULL,0.0000030000,'Folate, total',157320),(120184,52,8003,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',157321),(120185,26,8003,50216,'sodium',NULL,0.0180000000,'Sodium',157322),(120186,25,8003,50216,'potassium',NULL,0.3060000000,'Potassium',157323),(120187,21,8003,50216,'calcium',NULL,0.0138000000,'Calcium',157324),(120188,23,8003,50216,'magnesium',NULL,0.0105000000,'Magnesium',157325),(120189,24,8003,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',157326),(120190,22,8003,50216,'iron',NULL,0.0011400000,'Iron',157327),(120191,27,8003,50216,'zinc',NULL,0.0002100000,'Zinc',157328),(120192,21,8004,6428,'calcium',NULL,0.0108000000,'Calcium',157333),(120193,23,8004,6428,'magnesium',NULL,0.0358000000,'Magnesium',157334),(120194,24,8004,6428,'phosphorus',NULL,0.0670000000,'Phosphorus',157335),(120195,25,8004,6428,'potassium',NULL,0.1184000000,'Potassium',157336),(120196,26,8004,6428,'sodium',NULL,0.0952000000,'Sodium',157337),(120197,34,8004,6428,'vitamin_A',NULL,0.0000000000,'Vitamin A',157338),(120198,38,8004,6428,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(120199,41,8004,6428,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157339),(120200,52,8004,6428,'vitamin_C',NULL,0.0000000000,'Vitamin C',157340),(120201,58,8004,6428,'folate',NULL,0.0000070000,'Folate, total',157341),(120202,59,8004,6428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157342),(120203,53,8004,6428,'thiamin',NULL,0.0000214000,'Thiamin',157343),(120204,54,8004,6428,'riboflavin',NULL,0.0000210000,'Riboflavin',157344),(120205,20,8004,6428,'fiber',NULL,1.1400000000,'Fiber',157345),(120206,22,8004,6428,'iron',NULL,0.0004320000,'Iron',157346),(120207,27,8004,6428,'zinc',NULL,0.0005340000,'Zinc',157347),(120208,37,8004,6428,'vitamin_E',NULL,0.0011880000,'Vitamin E',157348),(120209,20,8005,49561,'fiber',NULL,0.0000000000,'Fiber',157354),(120210,34,8005,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',157355),(120211,41,8005,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157356),(120212,37,8005,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',157357),(120213,53,8005,49561,'thiamin',NULL,0.0000600000,'Thiamin',157358),(120214,54,8005,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',157359),(120215,59,8005,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',157360),(120216,58,8005,49561,'folate',NULL,0.0000180000,'Folate, total',157361),(120217,52,8005,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',157362),(120218,26,8005,49561,'sodium',NULL,0.0860000000,'Sodium',157363),(120219,25,8005,49561,'potassium',NULL,0.3120000000,'Potassium',157364),(120220,21,8005,49561,'calcium',NULL,0.2400000000,'Calcium',157365),(120221,23,8005,49561,'magnesium',NULL,0.0220000000,'Magnesium',157366),(120222,24,8005,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',157367),(120223,22,8005,49561,'iron',NULL,0.0000400000,'Iron',157368),(120224,27,8005,49561,'zinc',NULL,0.0008000000,'Zinc',157369),(120225,20,8006,49561,'fiber',NULL,0.0000000000,'Fiber',157376),(120226,34,8006,49561,'vitamin_A',NULL,0.0000400000,'Vitamin A',157377),(120227,41,8006,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157378),(120228,37,8006,49561,'vitamin_E',NULL,0.0000800000,'Vitamin E',157379),(120229,53,8006,49561,'thiamin',NULL,0.0000600000,'Thiamin',157380),(120230,54,8006,49561,'riboflavin',NULL,0.0004800000,'Riboflavin',157381),(120231,59,8006,49561,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',157382),(120232,58,8006,49561,'folate',NULL,0.0000180000,'Folate, total',157383),(120233,52,8006,49561,'vitamin_C',NULL,0.0040000000,'Vitamin C',157384),(120234,26,8006,49561,'sodium',NULL,0.0860000000,'Sodium',157385);
INSERT INTO `micronutrients` VALUES (120235,25,8006,49561,'potassium',NULL,0.3120000000,'Potassium',157386),(120236,21,8006,49561,'calcium',NULL,0.2400000000,'Calcium',157387),(120237,23,8006,49561,'magnesium',NULL,0.0220000000,'Magnesium',157388),(120238,24,8006,49561,'phosphorus',NULL,0.1880000000,'Phosphorus',157389),(120239,22,8006,49561,'iron',NULL,0.0000400000,'Iron',157390),(120240,27,8006,49561,'zinc',NULL,0.0008000000,'Zinc',157391),(120241,20,8007,208859,'fiber',NULL,0.6000000000,'Fiber',157397),(120242,34,8007,208859,'vitamin_A',NULL,0.0002710000,'Vitamin A',157398),(120243,41,8007,208859,'vitamin_D23',NULL,0.0000015000,'Vitamin D (D2 + D3)',157399),(120244,37,8007,208859,'vitamin_E',NULL,0.0023800000,'Vitamin E',157400),(120245,53,8007,208859,'thiamin',NULL,0.0001100000,'Thiamin',157401),(120246,54,8007,208859,'riboflavin',NULL,0.0004000000,'Riboflavin',157402),(120247,59,8007,208859,'vitamin_B12',NULL,0.0000008800,'Vitamin B-12',157403),(120248,52,8007,208859,'vitamin_C',NULL,0.0410000000,'Vitamin C',157404),(120249,58,8007,208859,'folate',NULL,0.0000760000,'Folate, total',157405),(120250,26,8007,208859,'sodium',NULL,0.3800000000,'Sodium',157406),(120251,25,8007,208859,'potassium',NULL,0.2600000000,'Potassium',157407),(120252,21,8007,208859,'calcium',NULL,0.0770000000,'Calcium',157408),(120253,24,8007,208859,'phosphorus',NULL,0.1800000000,'Phosphorus',157409),(120254,23,8007,208859,'magnesium',NULL,0.0180000000,'Magnesium',157410),(120255,22,8007,208859,'iron',NULL,0.0025000000,'Iron',157411),(120256,27,8007,208859,'zinc',NULL,0.0013000000,'Zinc',157412),(120257,20,8008,208518,'fiber',NULL,0.0000000000,'Fiber',157417),(120258,34,8008,208518,'vitamin_A',NULL,0.0000502000,'Vitamin A',157418),(120259,41,8008,208518,'vitamin_D23',NULL,0.0000000400,'Vitamin D (D2 + D3)',157419),(120260,37,8008,208518,'vitamin_E',NULL,0.0000740000,'Vitamin E',157420),(120261,53,8008,208518,'thiamin',NULL,0.0000100000,'Thiamin',157421),(120262,54,8008,208518,'riboflavin',NULL,0.0000800000,'Riboflavin',157422),(120263,59,8008,208518,'vitamin_B12',NULL,0.0000003800,'Vitamin B-12',157423),(120264,52,8008,208518,'vitamin_C',NULL,0.0000000000,'Vitamin C',157424),(120265,58,8008,208518,'folate',NULL,0.0000074000,'Folate, total',157425),(120266,26,8008,208518,'sodium',NULL,0.1880000000,'Sodium',157426),(120267,25,8008,208518,'potassium',NULL,0.0220000000,'Potassium',157427),(120268,21,8008,208518,'calcium',NULL,0.1660000000,'Calcium',157428),(120269,24,8008,208518,'phosphorus',NULL,0.1020000000,'Phosphorus',157429),(120270,23,8008,208518,'magnesium',NULL,0.0096000000,'Magnesium',157430),(120271,22,8008,208518,'iron',NULL,0.0001800000,'Iron',157431),(120272,27,8008,208518,'zinc',NULL,0.0010600000,'Zinc',157432),(120273,20,8009,208475,'fiber',NULL,0.0000000000,'Fiber',157437),(120274,34,8009,208475,'vitamin_A',NULL,0.0000000000,'Vitamin A',157438),(120275,41,8009,208475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157439),(120276,37,8009,208475,'vitamin_E',NULL,0.0000000000,'Vitamin E',157440),(120277,53,8009,208475,'thiamin',NULL,0.0001000000,'Thiamin',157441),(120278,54,8009,208475,'riboflavin',NULL,0.0003600000,'Riboflavin',157442),(120279,59,8009,208475,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',157443),(120280,52,8009,208475,'vitamin_C',NULL,0.0000000000,'Vitamin C',157444),(120281,58,8009,208475,'folate',NULL,0.0000020000,'Folate, total',157445),(120282,26,8009,208475,'sodium',NULL,0.0820000000,'Sodium',157446),(120283,25,8009,208475,'potassium',NULL,0.3200000000,'Potassium',157447),(120284,21,8009,208475,'calcium',NULL,0.2200000000,'Calcium',157448),(120285,24,8009,208475,'phosphorus',NULL,0.1640000000,'Phosphorus',157449),(120286,23,8009,208475,'magnesium',NULL,0.0200000000,'Magnesium',157450),(120287,22,8009,208475,'iron',NULL,0.0002000000,'Iron',157451),(120288,27,8009,208475,'zinc',NULL,0.0008000000,'Zinc',157452),(120289,20,8010,208222,'fiber',NULL,6.9600000000,'Fiber',157457),(120290,34,8010,208222,'vitamin_A',NULL,0.0000000000,'Vitamin A',157458),(120291,41,8010,208222,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157459),(120292,37,8010,208222,'vitamin_E',NULL,0.0002400000,'Vitamin E',157460),(120293,53,8010,208222,'thiamin',NULL,0.0002160000,'Thiamin',157461),(120294,54,8010,208222,'riboflavin',NULL,0.0000960000,'Riboflavin',157462),(120295,59,8010,208222,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157463),(120296,52,8010,208222,'vitamin_C',NULL,0.0000000000,'Vitamin C',157464),(120297,58,8010,208222,'folate',NULL,0.0000288000,'Folate, total',157465),(120298,26,8010,208222,'sodium',NULL,0.6240000000,'Sodium',157466),(120299,25,8010,208222,'potassium',NULL,0.3000000000,'Potassium',157467),(120300,21,8010,208222,'calcium',NULL,0.0672000000,'Calcium',157468),(120301,24,8010,208222,'phosphorus',NULL,0.1200000000,'Phosphorus',157469),(120302,23,8010,208222,'magnesium',NULL,0.0744000000,'Magnesium',157470),(120303,22,8010,208222,'iron',NULL,0.0014400000,'Iron',157471),(120304,27,8010,208222,'zinc',NULL,0.0015600000,'Zinc',157472),(120305,20,8011,208266,'fiber',NULL,3.1000000000,'Fiber',157478),(120306,34,8011,208266,'vitamin_A',NULL,0.0000040000,'Vitamin A',157479),(120307,41,8011,208266,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157480),(120308,37,8011,208266,'vitamin_E',NULL,0.0002700000,'Vitamin E',157481),(120309,53,8011,208266,'thiamin',NULL,0.0000600000,'Thiamin',157482),(120310,54,8011,208266,'riboflavin',NULL,0.0000700000,'Riboflavin',157483),(120311,59,8011,208266,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157484),(120312,52,8011,208266,'vitamin_C',NULL,0.0100000000,'Vitamin C',157485),(120313,58,8011,208266,'folate',NULL,0.0000140000,'Folate, total',157486),(120314,26,8011,208266,'sodium',NULL,0.0060000000,'Sodium',157487),(120315,25,8011,208266,'potassium',NULL,0.4300000000,'Potassium',157488),(120316,21,8011,208266,'calcium',NULL,0.0080000000,'Calcium',157489),(120317,24,8011,208266,'phosphorus',NULL,0.0250000000,'Phosphorus',157490),(120318,23,8011,208266,'magnesium',NULL,0.0280000000,'Magnesium',157491),(120319,22,8011,208266,'iron',NULL,0.0004000000,'Iron',157492),(120320,27,8011,208266,'zinc',NULL,0.0002000000,'Zinc',157493),(120321,20,8012,208174,'fiber',NULL,0.2880000000,'Fiber',157498),(120322,34,8012,208174,'vitamin_A',NULL,0.0000421200,'Vitamin A',157499),(120323,41,8012,208174,'vitamin_D23',NULL,0.0000000720,'Vitamin D (D2 + D3)',157500),(120324,37,8012,208174,'vitamin_E',NULL,0.0003708000,'Vitamin E',157501),(120325,53,8012,208174,'thiamin',NULL,0.0000900000,'Thiamin',157502),(120326,54,8012,208174,'riboflavin',NULL,0.0000720000,'Riboflavin',157503),(120327,59,8012,208174,'vitamin_B12',NULL,0.0000000180,'Vitamin B-12',157504),(120328,52,8012,208174,'vitamin_C',NULL,0.0000000000,'Vitamin C',157505),(120329,58,8012,208174,'folate',NULL,0.0000029160,'Folate, total',157506),(120330,26,8012,208174,'sodium',NULL,0.1116000000,'Sodium',157507),(120331,25,8012,208174,'potassium',NULL,0.0262800000,'Potassium',157508),(120332,21,8012,208174,'calcium',NULL,0.0072000000,'Calcium',157509),(120333,24,8012,208174,'phosphorus',NULL,0.0226800000,'Phosphorus',157510),(120334,23,8012,208174,'magnesium',NULL,0.0043200000,'Magnesium',157511),(120335,22,8012,208174,'iron',NULL,0.0002160000,'Iron',157512),(120336,27,8012,208174,'zinc',NULL,0.0001080000,'Zinc',157513),(120337,20,8013,208694,'fiber',NULL,0.0000000000,'Fiber',157519),(120338,34,8013,208694,'vitamin_A',NULL,0.0000840000,'Vitamin A',157520),(120339,41,8013,208694,'vitamin_D23',NULL,0.0000110400,'Vitamin D (D2 + D3)',157521),(120340,37,8013,208694,'vitamin_E',NULL,0.0051600000,'Vitamin E',157522),(120341,53,8013,208694,'thiamin',NULL,0.0002280000,'Thiamin',157523),(120342,54,8013,208694,'riboflavin',NULL,0.0001440000,'Riboflavin',157524),(120343,59,8013,208694,'vitamin_B12',NULL,0.0000014400,'Vitamin B-12',157525),(120344,52,8013,208694,'vitamin_C',NULL,0.0000000000,'Vitamin C',157526),(120345,58,8013,208694,'folate',NULL,0.0000120000,'Folate, total',157527),(120346,26,8013,208694,'sodium',NULL,0.9360000000,'Sodium',157528),(120347,25,8013,208694,'potassium',NULL,0.4920000000,'Potassium',157529),(120348,21,8013,208694,'calcium',NULL,0.0816000000,'Calcium',157530),(120349,24,8013,208694,'phosphorus',NULL,0.3840000000,'Phosphorus',157531),(120350,23,8013,208694,'magnesium',NULL,0.0480000000,'Magnesium',157532),(120351,22,8013,208694,'iron',NULL,0.0004800000,'Iron',157533),(120352,27,8013,208694,'zinc',NULL,0.0010800000,'Zinc',157534),(120353,20,8014,209081,'fiber',NULL,5.2500000000,'Fiber',157539),(120354,34,8014,209081,'vitamin_A',NULL,0.0000000000,'Vitamin A',157540),(120355,41,8014,209081,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157541),(120356,37,8014,209081,'vitamin_E',NULL,0.0045500000,'Vitamin E',157542),(120357,53,8014,209081,'thiamin',NULL,0.0005750000,'Thiamin',157543),(120358,54,8014,209081,'riboflavin',NULL,0.0000750000,'Riboflavin',157544),(120359,59,8014,209081,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157545),(120360,52,8014,209081,'vitamin_C',NULL,0.0397500000,'Vitamin C',157546),(120361,58,8014,209081,'folate',NULL,0.0000875000,'Folate, total',157547),(120362,26,8014,209081,'sodium',NULL,1.3500000000,'Sodium',157548),(120363,25,8014,209081,'potassium',NULL,1.4500000000,'Potassium',157549),(120364,21,8014,209081,'calcium',NULL,0.0300000000,'Calcium',157550),(120365,24,8014,209081,'phosphorus',NULL,0.1350000000,'Phosphorus',157551),(120366,23,8014,209081,'magnesium',NULL,0.0525000000,'Magnesium',157552),(120367,22,8014,209081,'iron',NULL,0.0007500000,'Iron',157553),(120368,27,8014,209081,'zinc',NULL,0.0007500000,'Zinc',157554),(120369,20,8015,209003,'fiber',NULL,2.7000000000,'Fiber',157559),(120370,34,8015,209003,'vitamin_A',NULL,0.0008667000,'Vitamin A',157560),(120371,41,8015,209003,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157561),(120372,37,8015,209003,'vitamin_E',NULL,0.0004500000,'Vitamin E',157562),(120373,53,8015,209003,'thiamin',NULL,0.0000360000,'Thiamin',157563),(120374,54,8015,209003,'riboflavin',NULL,0.0000180000,'Riboflavin',157564),(120375,59,8015,209003,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157565),(120376,52,8015,209003,'vitamin_C',NULL,0.0018000000,'Vitamin C',157566),(120377,58,8015,209003,'folate',NULL,0.0000144000,'Folate, total',157567),(120378,26,8015,209003,'sodium',NULL,0.1260000000,'Sodium',157568),(120379,25,8015,209003,'potassium',NULL,0.1980000000,'Potassium',157569),(120380,21,8015,209003,'calcium',NULL,0.0405000000,'Calcium',157570),(120381,24,8015,209003,'phosphorus',NULL,0.0306000000,'Phosphorus',157571),(120382,23,8015,209003,'magnesium',NULL,0.0054000000,'Magnesium',157572),(120383,22,8015,209003,'iron',NULL,0.0005400000,'Iron',157573),(120384,27,8015,209003,'zinc',NULL,0.0000900000,'Zinc',157574),(120385,20,8016,208533,'fiber',NULL,0.0000000000,'Fiber',157579),(120386,34,8016,208533,'vitamin_A',NULL,0.0000000000,'Vitamin A',157580),(120387,41,8016,208533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157581),(120388,37,8016,208533,'vitamin_E',NULL,0.0014000000,'Vitamin E',157582),(120389,53,8016,208533,'thiamin',NULL,0.0000000000,'Thiamin',157583),(120390,54,8016,208533,'riboflavin',NULL,0.0000000000,'Riboflavin',157584),(120391,59,8016,208533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157585),(120392,52,8016,208533,'vitamin_C',NULL,0.0000000000,'Vitamin C',157586),(120393,58,8016,208533,'folate',NULL,0.0000000000,'Folate, total',157587),(120394,26,8016,208533,'sodium',NULL,0.0000000000,'Sodium',157588),(120395,25,8016,208533,'potassium',NULL,0.0000000000,'Potassium',157589),(120396,21,8016,208533,'calcium',NULL,0.0000000000,'Calcium',157590),(120397,24,8016,208533,'phosphorus',NULL,0.0000000000,'Phosphorus',157591),(120398,23,8016,208533,'magnesium',NULL,0.0000000000,'Magnesium',157592),(120399,22,8016,208533,'iron',NULL,0.0000000000,'Iron',157593),(120400,27,8016,208533,'zinc',NULL,0.0000000000,'Zinc',157594),(120401,20,8017,208322,'fiber',NULL,2.6400000000,'Fiber',157599),(120402,34,8017,208322,'vitamin_A',NULL,0.0000120000,'Vitamin A',157600),(120403,41,8017,208322,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157601),(120404,37,8017,208322,'vitamin_E',NULL,0.0021600000,'Vitamin E',157602),(120405,53,8017,208322,'thiamin',NULL,0.0000240000,'Thiamin',157603),(120406,54,8017,208322,'riboflavin',NULL,0.0000480000,'Riboflavin',157604),(120407,59,8017,208322,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157605),(120408,52,8017,208322,'vitamin_C',NULL,0.0444000000,'Vitamin C',157606),(120409,58,8017,208322,'folate',NULL,0.0000036000,'Folate, total',157607),(120410,26,8017,208322,'sodium',NULL,0.0012000000,'Sodium',157608),(120411,25,8017,208322,'potassium',NULL,0.2040000000,'Potassium',157609),(120412,21,8017,208322,'calcium',NULL,0.0084000000,'Calcium',157610),(120413,24,8017,208322,'phosphorus',NULL,0.0264000000,'Phosphorus',157611),(120414,23,8017,208322,'magnesium',NULL,0.0120000000,'Magnesium',157612),(120415,22,8017,208322,'iron',NULL,0.0004800000,'Iron',157613),(120416,27,8017,208322,'zinc',NULL,0.0001200000,'Zinc',157614),(120417,20,8018,209101,'fiber',NULL,0.0000000000,'Fiber',157619),(120418,34,8018,209101,'vitamin_A',NULL,0.0000160000,'Vitamin A',157620),(120419,41,8018,209101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157621),(120420,37,8018,209101,'vitamin_E',NULL,0.0004000000,'Vitamin E',157622),(120421,53,8018,209101,'thiamin',NULL,0.0001400000,'Thiamin',157623),(120422,54,8018,209101,'riboflavin',NULL,0.0000400000,'Riboflavin',157624),(120423,59,8018,209101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157625),(120424,52,8018,209101,'vitamin_C',NULL,0.0820000000,'Vitamin C',157626),(120425,58,8018,209101,'folate',NULL,0.0000560000,'Folate, total',157627),(120426,26,8018,209101,'sodium',NULL,0.0080000000,'Sodium',157628),(120427,25,8018,209101,'potassium',NULL,0.2600000000,'Potassium',157629),(120428,21,8018,209101,'calcium',NULL,0.0120000000,'Calcium',157630),(120429,24,8018,209101,'phosphorus',NULL,0.0200000000,'Phosphorus',157631),(120430,23,8018,209101,'magnesium',NULL,0.0100000000,'Magnesium',157632),(120431,22,8018,209101,'iron',NULL,0.0008000000,'Iron',157633),(120432,27,8018,209101,'zinc',NULL,0.0002000000,'Zinc',157634),(120433,20,8019,208204,'fiber',NULL,9.3000000000,'Fiber',157640),(120434,34,8019,208204,'vitamin_A',NULL,0.0000000000,'Vitamin A',157641),(120435,41,8019,208204,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157642),(120436,37,8019,208204,'vitamin_E',NULL,0.0020000000,'Vitamin E',157643),(120437,53,8019,208204,'thiamin',NULL,0.0000800000,'Thiamin',157644),(120438,54,8019,208204,'riboflavin',NULL,0.0001500000,'Riboflavin',157645),(120439,59,8019,208204,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157646),(120440,52,8019,208204,'vitamin_C',NULL,0.0000000000,'Vitamin C',157647),(120441,58,8019,208204,'folate',NULL,0.0000320000,'Folate, total',157648),(120442,26,8019,208204,'sodium',NULL,0.0110000000,'Sodium',157649),(120443,25,8019,208204,'potassium',NULL,0.4100000000,'Potassium',157650),(120444,21,8019,208204,'calcium',NULL,0.0110000000,'Calcium',157651),(120445,24,8019,208204,'phosphorus',NULL,0.3000000000,'Phosphorus',157652),(120446,23,8019,208204,'magnesium',NULL,0.1400000000,'Magnesium',157653),(120447,22,8019,208204,'iron',NULL,0.0024000000,'Iron',157654),(120448,27,8019,208204,'zinc',NULL,0.0024000000,'Zinc',157655),(120449,20,8020,208475,'fiber',NULL,0.0000000000,'Fiber',157660),(120450,34,8020,208475,'vitamin_A',NULL,0.0000000000,'Vitamin A',157661),(120451,41,8020,208475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157662),(120452,37,8020,208475,'vitamin_E',NULL,0.0000000000,'Vitamin E',157663),(120453,53,8020,208475,'thiamin',NULL,0.0002000000,'Thiamin',157664),(120454,54,8020,208475,'riboflavin',NULL,0.0007200000,'Riboflavin',157665),(120455,59,8020,208475,'vitamin_B12',NULL,0.0000004400,'Vitamin B-12',157666),(120456,52,8020,208475,'vitamin_C',NULL,0.0000000000,'Vitamin C',157667),(120457,58,8020,208475,'folate',NULL,0.0000040000,'Folate, total',157668),(120458,26,8020,208475,'sodium',NULL,0.1640000000,'Sodium',157669),(120459,25,8020,208475,'potassium',NULL,0.6400000000,'Potassium',157670),(120460,21,8020,208475,'calcium',NULL,0.4400000000,'Calcium',157671),(120461,24,8020,208475,'phosphorus',NULL,0.3280000000,'Phosphorus',157672),(120462,23,8020,208475,'magnesium',NULL,0.0400000000,'Magnesium',157673),(120463,22,8020,208475,'iron',NULL,0.0004000000,'Iron',157674),(120464,27,8020,208475,'zinc',NULL,0.0016000000,'Zinc',157675),(120465,20,8021,208564,'fiber',NULL,0.0000000000,'Fiber',157680),(120466,34,8021,208564,'vitamin_A',NULL,0.0000935000,'Vitamin A',157681),(120467,41,8021,208564,'vitamin_D23',NULL,0.0000009350,'Vitamin D (D2 + D3)',157682),(120468,37,8021,208564,'vitamin_E',NULL,0.0012650000,'Vitamin E',157683),(120469,53,8021,208564,'thiamin',NULL,0.0000330000,'Thiamin',157684),(120470,54,8021,208564,'riboflavin',NULL,0.0001925000,'Riboflavin',157685),(120471,59,8021,208564,'vitamin_B12',NULL,0.0000002750,'Vitamin B-12',157686),(120472,52,8021,208564,'vitamin_C',NULL,0.0000000000,'Vitamin C',157687),(120473,58,8021,208564,'folate',NULL,0.0000220000,'Folate, total',157688),(120474,26,8021,208564,'sodium',NULL,0.0770000000,'Sodium',157689),(120475,25,8021,208564,'potassium',NULL,0.0715000000,'Potassium',157690),(120476,21,8021,208564,'calcium',NULL,0.0242000000,'Calcium',157691),(120477,24,8021,208564,'phosphorus',NULL,0.1045000000,'Phosphorus',157692),(120478,23,8021,208564,'magnesium',NULL,0.0060500000,'Magnesium',157693),(120479,22,8021,208564,'iron',NULL,0.0011550000,'Iron',157694),(120480,27,8021,208564,'zinc',NULL,0.0007150000,'Zinc',157695),(120481,20,8022,208335,'fiber',NULL,1.0450000000,'Fiber',157700),(120482,34,8022,208335,'vitamin_A',NULL,0.0000038500,'Vitamin A',157701),(120483,41,8022,208335,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157702),(120484,37,8022,208335,'vitamin_E',NULL,0.0002200000,'Vitamin E',157703),(120485,53,8022,208335,'thiamin',NULL,0.0000110000,'Thiamin',157704),(120486,54,8022,208335,'riboflavin',NULL,0.0000275000,'Riboflavin',157705),(120487,59,8022,208335,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157706),(120488,52,8022,208335,'vitamin_C',NULL,0.0396000000,'Vitamin C',157707),(120489,58,8022,208335,'folate',NULL,0.0000231000,'Folate, total',157708),(120490,26,8022,208335,'sodium',NULL,0.0049500000,'Sodium',157709),(120491,25,8022,208335,'potassium',NULL,0.1650000000,'Potassium',157710),(120492,21,8022,208335,'calcium',NULL,0.0104500000,'Calcium',157711),(120493,24,8022,208335,'phosphorus',NULL,0.0154000000,'Phosphorus',157712),(120494,23,8022,208335,'magnesium',NULL,0.0099000000,'Magnesium',157713),(120495,22,8022,208335,'iron',NULL,0.0002200000,'Iron',157714),(120496,27,8022,208335,'zinc',NULL,0.0001100000,'Zinc',157715),(120497,20,8023,208581,'fiber',NULL,0.0000000000,'Fiber',157721),(120498,34,8023,208581,'vitamin_A',NULL,0.0000184000,'Vitamin A',157722),(120499,41,8023,208581,'vitamin_D23',NULL,0.0000003200,'Vitamin D (D2 + D3)',157723),(120500,37,8023,208581,'vitamin_E',NULL,0.0015200000,'Vitamin E',157724),(120501,53,8023,208581,'thiamin',NULL,0.0000160000,'Thiamin',157725),(120502,54,8023,208581,'riboflavin',NULL,0.0000160000,'Riboflavin',157726),(120503,59,8023,208581,'vitamin_B12',NULL,0.0000019200,'Vitamin B-12',157727),(120504,52,8023,208581,'vitamin_C',NULL,0.0000000000,'Vitamin C',157728),(120505,58,8023,208581,'folate',NULL,0.0000112000,'Folate, total',157729),(120506,26,8023,208581,'sodium',NULL,0.3360000000,'Sodium',157730),(120507,25,8023,208581,'potassium',NULL,0.2080000000,'Potassium',157731),(120508,21,8023,208581,'calcium',NULL,0.0072000000,'Calcium',157732),(120509,24,8023,208581,'phosphorus',NULL,0.1600000000,'Phosphorus',157733),(120510,23,8023,208581,'magnesium',NULL,0.0320000000,'Magnesium',157734),(120511,22,8023,208581,'iron',NULL,0.0005600000,'Iron',157735),(120512,27,8023,208581,'zinc',NULL,0.0007200000,'Zinc',157736),(120513,20,8024,208152,'fiber',NULL,2.0000000000,'Fiber',157741),(120514,34,8024,208152,'vitamin_A',NULL,0.0000000000,'Vitamin A',157742),(120515,41,8024,208152,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157743),(120516,37,8024,208152,'vitamin_E',NULL,0.0000000000,'Vitamin E',157744),(120517,53,8024,208152,'thiamin',NULL,0.0000250000,'Thiamin',157745),(120518,54,8024,208152,'riboflavin',NULL,0.0000250000,'Riboflavin',157746),(120519,59,8024,208152,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157747),(120520,52,8024,208152,'vitamin_C',NULL,0.0000000000,'Vitamin C',157748),(120521,58,8024,208152,'folate',NULL,0.0000145000,'Folate, total',157749),(120522,26,8024,208152,'sodium',NULL,0.7750000000,'Sodium',157750),(120523,25,8024,208152,'potassium',NULL,0.0900000000,'Potassium',157751),(120524,21,8024,208152,'calcium',NULL,0.0175000000,'Calcium',157752),(120525,24,8024,208152,'phosphorus',NULL,0.0825000000,'Phosphorus',157753),(120526,23,8024,208152,'magnesium',NULL,0.0375000000,'Magnesium',157754),(120527,22,8024,208152,'iron',NULL,0.0005000000,'Iron',157755),(120528,27,8024,208152,'zinc',NULL,0.0015000000,'Zinc',157756),(120529,20,8025,208916,'fiber',NULL,1.3000000000,'Fiber',157761),(120530,34,8025,208916,'vitamin_A',NULL,0.0000930000,'Vitamin A',157762),(120531,41,8025,208916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157763),(120532,37,8025,208916,'vitamin_E',NULL,0.0011400000,'Vitamin E',157764),(120533,53,8025,208916,'thiamin',NULL,0.0000500000,'Thiamin',157765),(120534,54,8025,208916,'riboflavin',NULL,0.0000300000,'Riboflavin',157766),(120535,59,8025,208916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157767),(120536,52,8025,208916,'vitamin_C',NULL,0.0146000000,'Vitamin C',157768),(120537,58,8025,208916,'folate',NULL,0.0000290000,'Folate, total',157769),(120538,26,8025,208916,'sodium',NULL,0.2000000000,'Sodium',157770),(120539,25,8025,208916,'potassium',NULL,0.2600000000,'Potassium',157771),(120540,21,8025,208916,'calcium',NULL,0.0290000000,'Calcium',157772),(120541,24,8025,208916,'phosphorus',NULL,0.0260000000,'Phosphorus',157773),(120542,23,8025,208916,'magnesium',NULL,0.0160000000,'Magnesium',157774),(120543,22,8025,208916,'iron',NULL,0.0009000000,'Iron',157775),(120544,27,8025,208916,'zinc',NULL,0.0002000000,'Zinc',157776),(120545,20,8026,1775,'fiber',NULL,0.0000000000,'Fiber',157782),(120546,21,8026,1775,'calcium',NULL,0.1650000000,'Calcium',157783),(120547,23,8026,1775,'magnesium',NULL,0.0165000000,'Magnesium',157784),(120548,24,8026,1775,'phosphorus',NULL,0.2025000000,'Phosphorus',157785),(120549,25,8026,1775,'potassium',NULL,0.2115000000,'Potassium',157786),(120550,26,8026,1775,'sodium',NULL,0.0540000000,'Sodium',157787),(120551,34,8026,1775,'vitamin_A',NULL,0.0000015000,'Vitamin A',157788),(120552,38,8026,1775,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(120553,39,8026,1775,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(120554,40,8026,1775,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(120555,41,8026,1775,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157789),(120556,52,8026,1775,'vitamin_C',NULL,0.0000000000,'Vitamin C',157790),(120557,58,8026,1775,'folate',NULL,0.0000105000,'Folate, total',157791),(120558,27,8026,1775,'zinc',NULL,0.0007800000,'Zinc',157792),(120559,53,8026,1775,'thiamin',NULL,0.0000345000,'Thiamin',157793),(120560,54,8026,1775,'riboflavin',NULL,0.0004170000,'Riboflavin',157794),(120561,22,8026,1775,'iron',NULL,0.0001050000,'Iron',157795),(120562,37,8026,1775,'vitamin_E',NULL,0.0000150000,'Vitamin E',157796),(120563,59,8026,1775,'vitamin_B12',NULL,0.0000011250,'Vitamin B-12',157797),(120564,23,8027,27967,'magnesium',NULL,0.0648000000,'Magnesium',157802),(120565,58,8027,27967,'folate',NULL,0.0000282000,'Folate, total',157803),(120566,22,8027,27967,'iron',NULL,0.0020400000,'Iron',157804),(120567,41,8027,27967,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157805),(120568,27,8027,27967,'zinc',NULL,0.0012600000,'Zinc',157806),(120569,53,8027,27967,'thiamin',NULL,0.0003420000,'Thiamin',157807),(120570,26,8027,27967,'sodium',NULL,0.0600000000,'Sodium',157808),(120571,37,8027,27967,'vitamin_E',NULL,0.0014400000,'Vitamin E',157809),(120572,25,8027,27967,'potassium',NULL,0.3180000000,'Potassium',157810),(120573,21,8027,27967,'calcium',NULL,0.0282000000,'Calcium',157811),(120574,52,8027,27967,'vitamin_C',NULL,0.0000000000,'Vitamin C',157812),(120575,24,8027,27967,'phosphorus',NULL,0.1770000000,'Phosphorus',157813),(120576,59,8027,27967,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157814),(120577,54,8027,27967,'riboflavin',NULL,0.0002400000,'Riboflavin',157815),(120578,21,8028,3978,'calcium',NULL,0.0047500000,'Calcium',157821),(120579,23,8028,3978,'magnesium',NULL,0.0041800000,'Magnesium',157822),(120580,24,8028,3978,'phosphorus',NULL,0.0055100000,'Phosphorus',157823),(120581,25,8028,3978,'potassium',NULL,0.0286900000,'Potassium',157824),(120582,26,8028,3978,'sodium',NULL,0.0001900000,'Sodium',157825),(120583,34,8028,3978,'vitamin_A',NULL,0.0000003800,'Vitamin A',157826),(120584,38,8028,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(120585,41,8028,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157827),(120586,20,8028,3978,'fiber',NULL,1.2350000000,'Fiber',157828),(120587,22,8028,3978,'iron',NULL,0.0001311000,'Iron',157829),(120588,27,8028,3978,'zinc',NULL,0.0000798000,'Zinc',157830),(120589,37,8028,3978,'vitamin_E',NULL,0.0001653000,'Vitamin E',157831),(120590,58,8028,3978,'folate',NULL,0.0000039900,'Folate, total',157832),(120591,59,8028,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157833),(120592,52,8028,3978,'vitamin_C',NULL,0.0049780000,'Vitamin C',157834),(120593,53,8028,3978,'thiamin',NULL,0.0000060800,'Thiamin',157835),(120594,54,8028,3978,'riboflavin',NULL,0.0000072200,'Riboflavin',157836),(120595,21,8029,5760,'calcium',NULL,0.1500800000,'Calcium',157843),(120596,23,8029,5760,'magnesium',NULL,0.0624000000,'Magnesium',157844),(120597,24,8029,5760,'phosphorus',NULL,0.4227200000,'Phosphorus',157845),(120598,25,8029,5760,'potassium',NULL,0.1600000000,'Potassium',157846),(120599,26,8029,5760,'sodium',NULL,0.0499200000,'Sodium',157847),(120600,34,8029,5760,'vitamin_A',NULL,0.0000000000,'Vitamin A',157848),(120601,37,8029,5760,'vitamin_E',NULL,0.0000000000,'Vitamin E',157849),(120602,38,8029,5760,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(120603,41,8029,5760,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157850),(120604,52,8029,5760,'vitamin_C',NULL,0.0000000000,'Vitamin C',157851),(120605,58,8029,5760,'folate',NULL,0.0000105600,'Folate, total',157852),(120606,22,8029,5760,'iron',NULL,0.0003616000,'Iron',157853),(120607,27,8029,5760,'zinc',NULL,0.0019776000,'Zinc',157854),(120608,59,8029,5760,'vitamin_B12',NULL,0.0000007840,'Vitamin B-12',157855),(120609,53,8029,5760,'thiamin',NULL,0.0001948800,'Thiamin',157856),(120610,54,8029,5760,'riboflavin',NULL,0.0006454400,'Riboflavin',157857),(120611,20,8029,5760,'fiber',NULL,0.9920000000,'Fiber',157858),(120612,20,8030,208931,'fiber',NULL,2.6000000000,'Fiber',157864),(120613,34,8030,208931,'vitamin_A',NULL,0.0006320000,'Vitamin A',157865),(120614,41,8030,208931,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',157866),(120615,37,8030,208931,'vitamin_E',NULL,0.0005800000,'Vitamin E',157867),(120616,53,8030,208931,'thiamin',NULL,0.0001400000,'Thiamin',157868),(120617,54,8030,208931,'riboflavin',NULL,0.0000400000,'Riboflavin',157869),(120618,59,8030,208931,'vitamin_B12',NULL,0.0000000200,'Vitamin B-12',157870),(120619,52,8030,208931,'vitamin_C',NULL,0.0160000000,'Vitamin C',157871),(120620,58,8030,208931,'folate',NULL,0.0000400000,'Folate, total',157872),(120621,26,8030,208931,'sodium',NULL,0.2800000000,'Sodium',157873),(120622,25,8030,208931,'potassium',NULL,0.4200000000,'Potassium',157874),(120623,21,8030,208931,'calcium',NULL,0.0520000000,'Calcium',157875),(120624,24,8030,208931,'phosphorus',NULL,0.0500000000,'Phosphorus',157876),(120625,23,8030,208931,'magnesium',NULL,0.0138000000,'Magnesium',157877),(120626,22,8030,208931,'iron',NULL,0.0008000000,'Iron',157878),(120627,27,8030,208931,'zinc',NULL,0.0004000000,'Zinc',157879),(120628,20,8031,208870,'fiber',NULL,0.0000000000,'Fiber',157884),(120629,34,8031,208870,'vitamin_A',NULL,0.0000770000,'Vitamin A',157885),(120630,41,8031,208870,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',157886),(120631,37,8031,208870,'vitamin_E',NULL,0.0000500000,'Vitamin E',157887),(120632,53,8031,208870,'thiamin',NULL,0.0002600000,'Thiamin',157888),(120633,54,8031,208870,'riboflavin',NULL,0.0006000000,'Riboflavin',157889),(120634,59,8031,208870,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',157890),(120635,52,8031,208870,'vitamin_C',NULL,0.0019000000,'Vitamin C',157891),(120636,58,8031,208870,'folate',NULL,0.0000190000,'Folate, total',157892),(120637,26,8031,208870,'sodium',NULL,0.6100000000,'Sodium',157893),(120638,25,8031,208870,'potassium',NULL,0.2100000000,'Potassium',157894),(120639,21,8031,208870,'calcium',NULL,0.0170000000,'Calcium',157895),(120640,24,8031,208870,'phosphorus',NULL,0.2000000000,'Phosphorus',157896),(120641,23,8031,208870,'magnesium',NULL,0.0230000000,'Magnesium',157897),(120642,22,8031,208870,'iron',NULL,0.0028000000,'Iron',157898),(120643,27,8031,208870,'zinc',NULL,0.0025000000,'Zinc',157899),(120644,20,8032,208732,'fiber',NULL,2.8500000000,'Fiber',157904),(120645,34,8032,208732,'vitamin_A',NULL,0.0000000000,'Vitamin A',157905),(120646,41,8032,208732,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157906),(120647,37,8032,208732,'vitamin_E',NULL,0.0009900000,'Vitamin E',157907),(120648,53,8032,208732,'thiamin',NULL,0.0000750000,'Thiamin',157908),(120649,54,8032,208732,'riboflavin',NULL,0.0000300000,'Riboflavin',157909),(120650,59,8032,208732,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157910),(120651,52,8032,208732,'vitamin_C',NULL,0.0012000000,'Vitamin C',157911),(120652,58,8032,208732,'folate',NULL,0.0000210000,'Folate, total',157912),(120653,26,8032,208732,'sodium',NULL,0.2700000000,'Sodium',157913),(120654,25,8032,208732,'potassium',NULL,0.1800000000,'Potassium',157914),(120655,21,8032,208732,'calcium',NULL,0.0225000000,'Calcium',157915),(120656,24,8032,208732,'phosphorus',NULL,0.0750000000,'Phosphorus',157916),(120657,23,8032,208732,'magnesium',NULL,0.0285000000,'Magnesium',157917),(120658,22,8032,208732,'iron',NULL,0.0010500000,'Iron',157918),(120659,27,8032,208732,'zinc',NULL,0.0007500000,'Zinc',157919),(120660,20,8033,209040,'fiber',NULL,1.8400000000,'Fiber',157924),(120661,34,8033,209040,'vitamin_A',NULL,0.0001288000,'Vitamin A',157925),(120662,41,8033,209040,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157926),(120663,37,8033,209040,'vitamin_E',NULL,0.0008800000,'Vitamin E',157927),(120664,53,8033,209040,'thiamin',NULL,0.0000320000,'Thiamin',157928),(120665,54,8033,209040,'riboflavin',NULL,0.0000480000,'Riboflavin',157929),(120666,59,8033,209040,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157930),(120667,52,8033,209040,'vitamin_C',NULL,0.0280000000,'Vitamin C',157931),(120668,58,8033,209040,'folate',NULL,0.0000384000,'Folate, total',157932),(120669,26,8033,209040,'sodium',NULL,0.0880000000,'Sodium',157933),(120670,25,8033,209040,'potassium',NULL,0.0800000000,'Potassium',157934),(120671,21,8033,209040,'calcium',NULL,0.1040000000,'Calcium',157935),(120672,24,8033,209040,'phosphorus',NULL,0.0328000000,'Phosphorus',157936),(120673,23,8033,209040,'magnesium',NULL,0.0096000000,'Magnesium',157937),(120674,22,8033,209040,'iron',NULL,0.0004000000,'Iron',157938),(120675,27,8033,209040,'zinc',NULL,0.0004000000,'Zinc',157939),(120676,20,8034,208266,'fiber',NULL,3.1000000000,'Fiber',157945),(120677,34,8034,208266,'vitamin_A',NULL,0.0000040000,'Vitamin A',157946),(120678,41,8034,208266,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157947),(120679,37,8034,208266,'vitamin_E',NULL,0.0002700000,'Vitamin E',157948),(120680,53,8034,208266,'thiamin',NULL,0.0000600000,'Thiamin',157949),(120681,54,8034,208266,'riboflavin',NULL,0.0000700000,'Riboflavin',157950),(120682,59,8034,208266,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157951),(120683,52,8034,208266,'vitamin_C',NULL,0.0100000000,'Vitamin C',157952),(120684,58,8034,208266,'folate',NULL,0.0000140000,'Folate, total',157953),(120685,26,8034,208266,'sodium',NULL,0.0060000000,'Sodium',157954),(120686,25,8034,208266,'potassium',NULL,0.4300000000,'Potassium',157955),(120687,21,8034,208266,'calcium',NULL,0.0080000000,'Calcium',157956),(120688,24,8034,208266,'phosphorus',NULL,0.0250000000,'Phosphorus',157957),(120689,23,8034,208266,'magnesium',NULL,0.0280000000,'Magnesium',157958),(120690,22,8034,208266,'iron',NULL,0.0004000000,'Iron',157959),(120691,27,8034,208266,'zinc',NULL,0.0002000000,'Zinc',157960),(120692,20,8035,208199,'fiber',NULL,3.3500000000,'Fiber',157965),(120693,34,8035,208199,'vitamin_A',NULL,0.0000000000,'Vitamin A',157966),(120694,41,8035,208199,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157967),(120695,37,8035,208199,'vitamin_E',NULL,0.0007500000,'Vitamin E',157968),(120696,53,8035,208199,'thiamin',NULL,0.0001350000,'Thiamin',157969),(120697,54,8035,208199,'riboflavin',NULL,0.0000500000,'Riboflavin',157970),(120698,59,8035,208199,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',157971),(120699,52,8035,208199,'vitamin_C',NULL,0.0000000000,'Vitamin C',157972),(120700,58,8035,208199,'folate',NULL,0.0000280000,'Folate, total',157973),(120701,26,8035,208199,'sodium',NULL,0.0020000000,'Sodium',157974),(120702,25,8035,208199,'potassium',NULL,0.1750000000,'Potassium',157975),(120703,21,8035,208199,'calcium',NULL,0.0200000000,'Calcium',157976),(120704,24,8035,208199,'phosphorus',NULL,0.1100000000,'Phosphorus',157977),(120705,23,8035,208199,'magnesium',NULL,0.0600000000,'Magnesium',157978),(120706,22,8035,208199,'iron',NULL,0.0006500000,'Iron',157979),(120707,27,8035,208199,'zinc',NULL,0.0022500000,'Zinc',157980),(120708,20,8036,208475,'fiber',NULL,0.0000000000,'Fiber',157985),(120709,34,8036,208475,'vitamin_A',NULL,0.0000000000,'Vitamin A',157986),(120710,41,8036,208475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',157987),(120711,37,8036,208475,'vitamin_E',NULL,0.0000000000,'Vitamin E',157988),(120712,53,8036,208475,'thiamin',NULL,0.0001000000,'Thiamin',157989),(120713,54,8036,208475,'riboflavin',NULL,0.0003600000,'Riboflavin',157990),(120714,59,8036,208475,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',157991),(120715,52,8036,208475,'vitamin_C',NULL,0.0000000000,'Vitamin C',157992),(120716,58,8036,208475,'folate',NULL,0.0000020000,'Folate, total',157993),(120717,26,8036,208475,'sodium',NULL,0.0820000000,'Sodium',157994),(120718,25,8036,208475,'potassium',NULL,0.3200000000,'Potassium',157995),(120719,21,8036,208475,'calcium',NULL,0.2200000000,'Calcium',157996),(120720,24,8036,208475,'phosphorus',NULL,0.1640000000,'Phosphorus',157997),(120721,23,8036,208475,'magnesium',NULL,0.0200000000,'Magnesium',157998),(120722,22,8036,208475,'iron',NULL,0.0002000000,'Iron',157999),(120723,27,8036,208475,'zinc',NULL,0.0008000000,'Zinc',158000),(120724,20,8037,208784,'fiber',NULL,0.3000000000,'Fiber',158006),(120725,34,8037,208784,'vitamin_A',NULL,0.0000600000,'Vitamin A',158007),(120726,41,8037,208784,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',158008),(120727,37,8037,208784,'vitamin_E',NULL,0.0003500000,'Vitamin E',158009),(120728,53,8037,208784,'thiamin',NULL,0.0004000000,'Thiamin',158010),(120729,54,8037,208784,'riboflavin',NULL,0.0002000000,'Riboflavin',158011),(120730,59,8037,208784,'vitamin_B12',NULL,0.0000180000,'Vitamin B-12',158012),(120731,52,8037,208784,'vitamin_C',NULL,0.0092000000,'Vitamin C',158013),(120732,58,8037,208784,'folate',NULL,0.0000074000,'Folate, total',158014),(120733,26,8037,208784,'sodium',NULL,0.5000000000,'Sodium',158015),(120734,25,8037,208784,'potassium',NULL,0.2200000000,'Potassium',158016),(120735,21,8037,208784,'calcium',NULL,0.0370000000,'Calcium',158017),(120736,24,8037,208784,'phosphorus',NULL,0.1900000000,'Phosphorus',158018),(120737,23,8037,208784,'magnesium',NULL,0.0620000000,'Magnesium',158019),(120738,22,8037,208784,'iron',NULL,0.0048000000,'Iron',158020),(120739,27,8037,208784,'zinc',NULL,0.0019000000,'Zinc',158021),(120740,20,8038,208184,'fiber',NULL,2.5500000000,'Fiber',158026),(120741,34,8038,208184,'vitamin_A',NULL,0.0000000000,'Vitamin A',158027),(120742,41,8038,208184,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158028),(120743,37,8038,208184,'vitamin_E',NULL,0.0000000000,'Vitamin E',158029),(120744,53,8038,208184,'thiamin',NULL,0.0000680000,'Thiamin',158030),(120745,54,8038,208184,'riboflavin',NULL,0.0000170000,'Riboflavin',158031),(120746,59,8038,208184,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158032),(120747,52,8038,208184,'vitamin_C',NULL,0.0000000000,'Vitamin C',158033),(120748,58,8038,208184,'folate',NULL,0.0000119000,'Folate, total',158034),(120749,26,8038,208184,'sodium',NULL,0.4080000000,'Sodium',158035),(120750,25,8038,208184,'potassium',NULL,0.0527000000,'Potassium',158036),(120751,21,8038,208184,'calcium',NULL,0.0153000000,'Calcium',158037),(120752,24,8038,208184,'phosphorus',NULL,0.0765000000,'Phosphorus',158038),(120753,23,8038,208184,'magnesium',NULL,0.0119000000,'Magnesium',158039),(120754,22,8038,208184,'iron',NULL,0.0008500000,'Iron',158040),(120755,27,8038,208184,'zinc',NULL,0.0005100000,'Zinc',158041),(120756,20,8039,208446,'fiber',NULL,0.0000000000,'Fiber',158047),(120757,34,8039,208446,'vitamin_A',NULL,0.0000456000,'Vitamin A',158048),(120758,41,8039,208446,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158049),(120759,37,8039,208446,'vitamin_E',NULL,0.0000360000,'Vitamin E',158050),(120760,53,8039,208446,'thiamin',NULL,0.0000480000,'Thiamin',158051),(120761,54,8039,208446,'riboflavin',NULL,0.0003000000,'Riboflavin',158052),(120762,59,8039,208446,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158053),(120763,52,8039,208446,'vitamin_C',NULL,0.0000000000,'Vitamin C',158054),(120764,58,8039,208446,'folate',NULL,0.0000084000,'Folate, total',158055),(120765,26,8039,208446,'sodium',NULL,0.0840000000,'Sodium',158056),(120766,25,8039,208446,'potassium',NULL,0.2160000000,'Potassium',158057),(120767,21,8039,208446,'calcium',NULL,0.1560000000,'Calcium',158058),(120768,24,8039,208446,'phosphorus',NULL,0.1320000000,'Phosphorus',158059),(120769,23,8039,208446,'magnesium',NULL,0.0144000000,'Magnesium',158060),(120770,22,8039,208446,'iron',NULL,0.0002400000,'Iron',158061),(120771,27,8039,208446,'zinc',NULL,0.0006000000,'Zinc',158062),(120772,20,8040,208223,'fiber',NULL,8.5200000000,'Fiber',158068),(120773,34,8040,208223,'vitamin_A',NULL,0.0000000000,'Vitamin A',158069),(120774,41,8040,208223,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158070),(120775,37,8040,208223,'vitamin_E',NULL,0.0004800000,'Vitamin E',158071),(120776,53,8040,208223,'thiamin',NULL,0.0000840000,'Thiamin',158072),(120777,54,8040,208223,'riboflavin',NULL,0.0003240000,'Riboflavin',158073),(120778,59,8040,208223,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158074),(120779,52,8040,208223,'vitamin_C',NULL,0.0000000000,'Vitamin C',158075),(120780,58,8040,208223,'folate',NULL,0.0000264000,'Folate, total',158076),(120781,26,8040,208223,'sodium',NULL,0.2640000000,'Sodium',158077),(120782,25,8040,208223,'potassium',NULL,0.3480000000,'Potassium',158078),(120783,21,8040,208223,'calcium',NULL,0.1440000000,'Calcium',158079),(120784,24,8040,208223,'phosphorus',NULL,0.2880000000,'Phosphorus',158080),(120785,23,8040,208223,'magnesium',NULL,0.0648000000,'Magnesium',158081),(120786,22,8040,208223,'iron',NULL,0.0052800000,'Iron',158082),(120787,27,8040,208223,'zinc',NULL,0.0002400000,'Zinc',158083),(120788,20,8041,208565,'fiber',NULL,0.0000000000,'Fiber',158088),(120789,34,8041,208565,'vitamin_A',NULL,0.0000935000,'Vitamin A',158089),(120790,41,8041,208565,'vitamin_D23',NULL,0.0000008800,'Vitamin D (D2 + D3)',158090),(120791,37,8041,208565,'vitamin_E',NULL,0.0012650000,'Vitamin E',158091),(120792,53,8041,208565,'thiamin',NULL,0.0000330000,'Thiamin',158092),(120793,54,8041,208565,'riboflavin',NULL,0.0001815000,'Riboflavin',158093),(120794,59,8041,208565,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',158094),(120795,52,8041,208565,'vitamin_C',NULL,0.0000000000,'Vitamin C',158095),(120796,58,8041,208565,'folate',NULL,0.0000220000,'Folate, total',158096),(120797,26,8041,208565,'sodium',NULL,0.0770000000,'Sodium',158097),(120798,25,8041,208565,'potassium',NULL,0.0660000000,'Potassium',158098),(120799,21,8041,208565,'calcium',NULL,0.0231000000,'Calcium',158099),(120800,24,8041,208565,'phosphorus',NULL,0.0990000000,'Phosphorus',158100),(120801,23,8041,208565,'magnesium',NULL,0.0055000000,'Magnesium',158101),(120802,22,8041,208565,'iron',NULL,0.0011550000,'Iron',158102),(120803,27,8041,208565,'zinc',NULL,0.0007150000,'Zinc',158103),(120804,37,8042,208253,'vitamin_E',NULL,0.0011550000,'Vitamin E',158108),(120805,53,8042,208253,'thiamin',NULL,0.0000550000,'Thiamin',158109),(120806,54,8042,208253,'riboflavin',NULL,0.0000935000,'Riboflavin',158110),(120807,59,8042,208253,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158111),(120808,52,8042,208253,'vitamin_C',NULL,0.0016500000,'Vitamin C',158112),(120809,58,8042,208253,'folate',NULL,0.0000060500,'Folate, total',158113),(120810,26,8042,208253,'sodium',NULL,0.0082500000,'Sodium',158114),(120811,25,8042,208253,'potassium',NULL,0.1815000000,'Potassium',158115),(120812,21,8042,208253,'calcium',NULL,0.0022000000,'Calcium',158116),(120813,24,8042,208253,'phosphorus',NULL,0.0198000000,'Phosphorus',158117),(120814,23,8042,208253,'magnesium',NULL,0.0115500000,'Magnesium',158118),(120815,22,8042,208253,'iron',NULL,0.0001650000,'Iron',158119),(120816,27,8042,208253,'zinc',NULL,0.0001650000,'Zinc',158120),(120817,20,8042,208253,'fiber',NULL,1.6500000000,'Fiber',158121),(120818,34,8042,208253,'vitamin_A',NULL,0.0000027500,'Vitamin A',158122),(120819,41,8042,208253,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158123),(120820,20,8043,208475,'fiber',NULL,0.0000000000,'Fiber',158128),(120821,34,8043,208475,'vitamin_A',NULL,0.0000000000,'Vitamin A',158129),(120822,41,8043,208475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158130),(120823,37,8043,208475,'vitamin_E',NULL,0.0000000000,'Vitamin E',158131),(120824,53,8043,208475,'thiamin',NULL,0.0001000000,'Thiamin',158132),(120825,54,8043,208475,'riboflavin',NULL,0.0003600000,'Riboflavin',158133),(120826,59,8043,208475,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',158134),(120827,52,8043,208475,'vitamin_C',NULL,0.0000000000,'Vitamin C',158135),(120828,58,8043,208475,'folate',NULL,0.0000020000,'Folate, total',158136),(120829,26,8043,208475,'sodium',NULL,0.0820000000,'Sodium',158137),(120830,25,8043,208475,'potassium',NULL,0.3200000000,'Potassium',158138),(120831,21,8043,208475,'calcium',NULL,0.2200000000,'Calcium',158139),(120832,24,8043,208475,'phosphorus',NULL,0.1640000000,'Phosphorus',158140),(120833,23,8043,208475,'magnesium',NULL,0.0200000000,'Magnesium',158141),(120834,22,8043,208475,'iron',NULL,0.0002000000,'Iron',158142),(120835,27,8043,208475,'zinc',NULL,0.0008000000,'Zinc',158143),(120836,20,8044,207912,'fiber',NULL,0.4000000000,'Fiber',158148),(120837,34,8044,207912,'vitamin_A',NULL,0.0000000000,'Vitamin A',158149),(120838,41,8044,207912,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158150),(120839,37,8044,207912,'vitamin_E',NULL,0.0000000000,'Vitamin E',158151),(120840,53,8044,207912,'thiamin',NULL,0.0000080000,'Thiamin',158152),(120841,54,8044,207912,'riboflavin',NULL,0.0000420000,'Riboflavin',158153),(120842,59,8044,207912,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158154),(120843,52,8044,207912,'vitamin_C',NULL,0.0000000000,'Vitamin C',158155),(120844,58,8044,207912,'folate',NULL,0.0000000000,'Folate, total',158156),(120845,26,8044,207912,'sodium',NULL,0.0084000000,'Sodium',158157),(120846,25,8044,207912,'potassium',NULL,0.6500000000,'Potassium',158158),(120847,21,8044,207912,'calcium',NULL,0.0178000000,'Calcium',158159),(120848,24,8044,207912,'phosphorus',NULL,0.0640000000,'Phosphorus',158160),(120849,23,8044,207912,'magnesium',NULL,0.0440000000,'Magnesium',158161),(120850,22,8044,207912,'iron',NULL,0.0001600000,'Iron',158162),(120851,27,8044,207912,'zinc',NULL,0.0000400000,'Zinc',158163),(120852,20,8045,208266,'fiber',NULL,3.7200000000,'Fiber',158169),(120853,34,8045,208266,'vitamin_A',NULL,0.0000048000,'Vitamin A',158170),(120854,41,8045,208266,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158171),(120855,37,8045,208266,'vitamin_E',NULL,0.0003240000,'Vitamin E',158172),(120856,53,8045,208266,'thiamin',NULL,0.0000720000,'Thiamin',158173),(120857,54,8045,208266,'riboflavin',NULL,0.0000840000,'Riboflavin',158174),(120858,59,8045,208266,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158175),(120859,52,8045,208266,'vitamin_C',NULL,0.0120000000,'Vitamin C',158176),(120860,58,8045,208266,'folate',NULL,0.0000168000,'Folate, total',158177),(120861,26,8045,208266,'sodium',NULL,0.0072000000,'Sodium',158178),(120862,25,8045,208266,'potassium',NULL,0.5160000000,'Potassium',158179),(120863,21,8045,208266,'calcium',NULL,0.0096000000,'Calcium',158180),(120864,24,8045,208266,'phosphorus',NULL,0.0300000000,'Phosphorus',158181),(120865,23,8045,208266,'magnesium',NULL,0.0336000000,'Magnesium',158182),(120866,22,8045,208266,'iron',NULL,0.0004800000,'Iron',158183),(120867,27,8045,208266,'zinc',NULL,0.0002400000,'Zinc',158184),(120868,20,8046,49829,'fiber',NULL,0.7920000000,'Fiber',158190),(120869,34,8046,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',158191),(120870,41,8046,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158192),(120871,37,8046,49829,'vitamin_E',NULL,0.0005988000,'Vitamin E',158193),(120872,53,8046,49829,'thiamin',NULL,0.0000204000,'Thiamin',158194),(120873,54,8046,49829,'riboflavin',NULL,0.0000108000,'Riboflavin',158195),(120874,59,8046,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158196),(120875,58,8046,49829,'folate',NULL,0.0000063600,'Folate, total',158197),(120876,52,8046,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',158198),(120877,26,8046,49829,'sodium',NULL,0.0420000000,'Sodium',158199),(120878,25,8046,49829,'potassium',NULL,0.0840000000,'Potassium',158200),(120879,21,8046,49829,'calcium',NULL,0.0044400000,'Calcium',158201),(120880,23,8046,49829,'magnesium',NULL,0.0216000000,'Magnesium',158202),(120881,24,8046,49829,'phosphorus',NULL,0.0396000000,'Phosphorus',158203),(120882,22,8046,49829,'iron',NULL,0.0002520000,'Iron',158204),(120883,27,8046,49829,'zinc',NULL,0.0003600000,'Zinc',158205),(120884,20,8047,208598,'fiber',NULL,0.0000000000,'Fiber',158211),(120885,34,8047,208598,'vitamin_A',NULL,0.0000020000,'Vitamin A',158212),(120886,41,8047,208598,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158213),(120887,37,8047,208598,'vitamin_E',NULL,0.0009000000,'Vitamin E',158214),(120888,53,8047,208598,'thiamin',NULL,0.0000300000,'Thiamin',158215),(120889,54,8047,208598,'riboflavin',NULL,0.0000100000,'Riboflavin',158216),(120890,59,8047,208598,'vitamin_B12',NULL,0.0000024000,'Vitamin B-12',158217),(120891,52,8047,208598,'vitamin_C',NULL,0.0000000000,'Vitamin C',158218),(120892,58,8047,208598,'folate',NULL,0.0000098000,'Folate, total',158219),(120893,26,8047,208598,'sodium',NULL,1.6000000000,'Sodium',158220),(120894,25,8047,208598,'potassium',NULL,0.2300000000,'Potassium',158221),(120895,21,8047,208598,'calcium',NULL,0.1100000000,'Calcium',158222),(120896,24,8047,208598,'phosphorus',NULL,0.1900000000,'Phosphorus',158223),(120897,23,8047,208598,'magnesium',NULL,0.0380000000,'Magnesium',158224),(120898,22,8047,208598,'iron',NULL,0.0023000000,'Iron',158225),(120899,27,8047,208598,'zinc',NULL,0.0004000000,'Zinc',158226),(120900,20,8048,208184,'fiber',NULL,2.2500000000,'Fiber',158231),(120901,34,8048,208184,'vitamin_A',NULL,0.0000000000,'Vitamin A',158232),(120902,41,8048,208184,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158233),(120903,37,8048,208184,'vitamin_E',NULL,0.0000000000,'Vitamin E',158234),(120904,53,8048,208184,'thiamin',NULL,0.0000600000,'Thiamin',158235),(120905,54,8048,208184,'riboflavin',NULL,0.0000150000,'Riboflavin',158236),(120906,59,8048,208184,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158237),(120907,52,8048,208184,'vitamin_C',NULL,0.0000000000,'Vitamin C',158238),(120908,58,8048,208184,'folate',NULL,0.0000105000,'Folate, total',158239),(120909,26,8048,208184,'sodium',NULL,0.3600000000,'Sodium',158240),(120910,25,8048,208184,'potassium',NULL,0.0465000000,'Potassium',158241),(120911,21,8048,208184,'calcium',NULL,0.0135000000,'Calcium',158242),(120912,24,8048,208184,'phosphorus',NULL,0.0675000000,'Phosphorus',158243),(120913,23,8048,208184,'magnesium',NULL,0.0105000000,'Magnesium',158244),(120914,22,8048,208184,'iron',NULL,0.0007500000,'Iron',158245),(120915,27,8048,208184,'zinc',NULL,0.0004500000,'Zinc',158246),(120916,20,8049,209067,'fiber',NULL,1.4400000000,'Fiber',158251),(120917,34,8049,209067,'vitamin_A',NULL,0.0000945000,'Vitamin A',158252),(120918,41,8049,209067,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158253),(120919,37,8049,209067,'vitamin_E',NULL,0.0006390000,'Vitamin E',158254),(120920,53,8049,209067,'thiamin',NULL,0.0000450000,'Thiamin',158255),(120921,54,8049,209067,'riboflavin',NULL,0.0000180000,'Riboflavin',158256),(120922,59,8049,209067,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158257),(120923,52,8049,209067,'vitamin_C',NULL,0.0175500000,'Vitamin C',158258),(120924,58,8049,209067,'folate',NULL,0.0000198000,'Folate, total',158259),(120925,26,8049,209067,'sodium',NULL,0.0031500000,'Sodium',158260),(120926,25,8049,209067,'potassium',NULL,0.2790000000,'Potassium',158261),(120927,21,8049,209067,'calcium',NULL,0.0076500000,'Calcium',158262),(120928,24,8049,209067,'phosphorus',NULL,0.0288000000,'Phosphorus',158263),(120929,23,8049,209067,'magnesium',NULL,0.0108000000,'Magnesium',158264),(120930,22,8049,209067,'iron',NULL,0.0002700000,'Iron',158265),(120931,27,8049,209067,'zinc',NULL,0.0000900000,'Zinc',158266),(120932,20,8050,209055,'fiber',NULL,0.2100000000,'Fiber',158271),(120933,34,8050,209055,'vitamin_A',NULL,0.0000018000,'Vitamin A',158272),(120934,41,8050,209055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158273),(120935,37,8050,209055,'vitamin_E',NULL,0.0000210000,'Vitamin E',158274),(120936,53,8050,209055,'thiamin',NULL,0.0000060000,'Thiamin',158275),(120937,54,8050,209055,'riboflavin',NULL,0.0000030000,'Riboflavin',158276),(120938,59,8050,209055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158277),(120939,52,8050,209055,'vitamin_C',NULL,0.0009000000,'Vitamin C',158278),(120940,58,8050,209055,'folate',NULL,0.0000027000,'Folate, total',158279),(120941,26,8050,209055,'sodium',NULL,0.0009000000,'Sodium',158280),(120942,25,8050,209055,'potassium',NULL,0.0420000000,'Potassium',158281),(120943,21,8050,209055,'calcium',NULL,0.0030000000,'Calcium',158282),(120944,24,8050,209055,'phosphorus',NULL,0.0054000000,'Phosphorus',158283),(120945,23,8050,209055,'magnesium',NULL,0.0024000000,'Magnesium',158284),(120946,22,8050,209055,'iron',NULL,0.0001500000,'Iron',158285),(120947,27,8050,209055,'zinc',NULL,0.0000300000,'Zinc',158286),(120948,20,8051,208533,'fiber',NULL,0.0000000000,'Fiber',158291),(120949,34,8051,208533,'vitamin_A',NULL,0.0000000000,'Vitamin A',158292),(120950,41,8051,208533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158293),(120951,37,8051,208533,'vitamin_E',NULL,0.0014000000,'Vitamin E',158294),(120952,53,8051,208533,'thiamin',NULL,0.0000000000,'Thiamin',158295),(120953,54,8051,208533,'riboflavin',NULL,0.0000000000,'Riboflavin',158296),(120954,59,8051,208533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158297),(120955,52,8051,208533,'vitamin_C',NULL,0.0000000000,'Vitamin C',158298),(120956,58,8051,208533,'folate',NULL,0.0000000000,'Folate, total',158299),(120957,26,8051,208533,'sodium',NULL,0.0000000000,'Sodium',158300),(120958,25,8051,208533,'potassium',NULL,0.0000000000,'Potassium',158301),(120959,21,8051,208533,'calcium',NULL,0.0000000000,'Calcium',158302),(120960,24,8051,208533,'phosphorus',NULL,0.0000000000,'Phosphorus',158303),(120961,23,8051,208533,'magnesium',NULL,0.0000000000,'Magnesium',158304),(120962,22,8051,208533,'iron',NULL,0.0000000000,'Iron',158305),(120963,27,8051,208533,'zinc',NULL,0.0000000000,'Zinc',158306),(120964,20,8052,209138,'fiber',NULL,0.0000000000,'Fiber',158311),(120965,34,8052,209138,'vitamin_A',NULL,0.0000000000,'Vitamin A',158312),(120966,41,8052,209138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158313),(120967,37,8052,209138,'vitamin_E',NULL,0.0000000000,'Vitamin E',158314),(120968,53,8052,209138,'thiamin',NULL,0.0000000000,'Thiamin',158315),(120969,54,8052,209138,'riboflavin',NULL,0.0000000000,'Riboflavin',158316),(120970,59,8052,209138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158317),(120971,52,8052,209138,'vitamin_C',NULL,0.0000000000,'Vitamin C',158318),(120972,58,8052,209138,'folate',NULL,0.0000000000,'Folate, total',158319),(120973,26,8052,209138,'sodium',NULL,0.0008000000,'Sodium',158320),(120974,25,8052,209138,'potassium',NULL,0.0028500000,'Potassium',158321),(120975,21,8052,209138,'calcium',NULL,0.0007000000,'Calcium',158322),(120976,24,8052,209138,'phosphorus',NULL,0.0003000000,'Phosphorus',158323),(120977,23,8052,209138,'magnesium',NULL,0.0002500000,'Magnesium',158324),(120978,22,8052,209138,'iron',NULL,0.0000150000,'Iron',158325),(120979,27,8052,209138,'zinc',NULL,0.0000050000,'Zinc',158326),(120980,20,8053,207864,'fiber',NULL,0.0000000000,'Fiber',158331),(120981,34,8053,207864,'vitamin_A',NULL,0.0000000000,'Vitamin A',158332),(120982,41,8053,207864,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158333),(120983,37,8053,207864,'vitamin_E',NULL,0.0000000000,'Vitamin E',158334),(120984,53,8053,207864,'thiamin',NULL,0.0000000000,'Thiamin',158335),(120985,54,8053,207864,'riboflavin',NULL,0.0000000000,'Riboflavin',158336),(120986,59,8053,207864,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158337),(120987,52,8053,207864,'vitamin_C',NULL,0.0000000000,'Vitamin C',158338),(120988,58,8053,207864,'folate',NULL,0.0000000000,'Folate, total',158339),(120989,26,8053,207864,'sodium',NULL,0.0014000000,'Sodium',158340),(120990,25,8053,207864,'potassium',NULL,0.0000000000,'Potassium',158341),(120991,21,8053,207864,'calcium',NULL,0.0021000000,'Calcium',158342),(120992,24,8053,207864,'phosphorus',NULL,0.0000000000,'Phosphorus',158343),(120993,23,8053,207864,'magnesium',NULL,0.0000000000,'Magnesium',158344),(120994,22,8053,207864,'iron',NULL,0.0000000000,'Iron',158345),(120995,27,8053,207864,'zinc',NULL,0.0000700000,'Zinc',158346),(120996,20,8054,235705,'fiber',NULL,3.0800000000,'Fiber',158352),(120997,21,8054,235705,'calcium',NULL,0.0360000000,'Calcium',158353),(120998,22,8054,235705,'iron',NULL,0.0006080000,'Iron',158354),(120999,23,8054,235705,'magnesium',NULL,0.0152000000,'Magnesium',158355),(121000,24,8054,235705,'phosphorus',NULL,0.2880000000,'Phosphorus',158356),(121001,25,8054,235705,'potassium',NULL,0.1200000000,'Potassium',158357),(121002,26,8054,235705,'sodium',NULL,0.5200000000,'Sodium',158358),(121003,27,8054,235705,'zinc',NULL,0.0004560000,'Zinc',158359),(121004,37,8054,235705,'vitamin_E',NULL,0.0000640000,'Vitamin E',158360),(121005,53,8054,235705,'thiamin',NULL,0.0000880000,'Thiamin',158361),(121006,54,8054,235705,'riboflavin',NULL,0.0000080000,'Riboflavin',158362),(121007,58,8054,235705,'folate',NULL,0.0000315200,'Folate, total',158363),(121008,20,8055,208581,'fiber',NULL,0.0000000000,'Fiber',158368),(121009,34,8055,208581,'vitamin_A',NULL,0.0000184000,'Vitamin A',158369),(121010,41,8055,208581,'vitamin_D23',NULL,0.0000003200,'Vitamin D (D2 + D3)',158370),(121011,37,8055,208581,'vitamin_E',NULL,0.0015200000,'Vitamin E',158371),(121012,53,8055,208581,'thiamin',NULL,0.0000160000,'Thiamin',158372),(121013,54,8055,208581,'riboflavin',NULL,0.0000160000,'Riboflavin',158373),(121014,59,8055,208581,'vitamin_B12',NULL,0.0000019200,'Vitamin B-12',158374),(121015,52,8055,208581,'vitamin_C',NULL,0.0000000000,'Vitamin C',158375),(121016,58,8055,208581,'folate',NULL,0.0000112000,'Folate, total',158376),(121017,26,8055,208581,'sodium',NULL,0.3360000000,'Sodium',158377),(121018,25,8055,208581,'potassium',NULL,0.2080000000,'Potassium',158378),(121019,21,8055,208581,'calcium',NULL,0.0072000000,'Calcium',158379),(121020,24,8055,208581,'phosphorus',NULL,0.1600000000,'Phosphorus',158380),(121021,23,8055,208581,'magnesium',NULL,0.0320000000,'Magnesium',158381),(121022,22,8055,208581,'iron',NULL,0.0005600000,'Iron',158382),(121023,27,8055,208581,'zinc',NULL,0.0007200000,'Zinc',158383),(121024,20,8056,208985,'fiber',NULL,0.3900000000,'Fiber',158388),(121025,34,8056,208985,'vitamin_A',NULL,0.0000345000,'Vitamin A',158389),(121026,41,8056,208985,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158390),(121027,37,8056,208985,'vitamin_E',NULL,0.0001800000,'Vitamin E',158391),(121028,53,8056,208985,'thiamin',NULL,0.0000180000,'Thiamin',158392),(121029,54,8056,208985,'riboflavin',NULL,0.0000060000,'Riboflavin',158393),(121030,59,8056,208985,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158394),(121031,52,8056,208985,'vitamin_C',NULL,0.0012000000,'Vitamin C',158395),(121032,58,8056,208985,'folate',NULL,0.0000165000,'Folate, total',158396),(121033,26,8056,208985,'sodium',NULL,0.0009000000,'Sodium',158397),(121034,25,8056,208985,'potassium',NULL,0.0930000000,'Potassium',158398),(121035,21,8056,208985,'calcium',NULL,0.0210000000,'Calcium',158399),(121036,24,8056,208985,'phosphorus',NULL,0.0138000000,'Phosphorus',158400),(121037,23,8056,208985,'magnesium',NULL,0.0066000000,'Magnesium',158401),(121038,22,8056,208985,'iron',NULL,0.0004500000,'Iron',158402),(121039,27,8056,208985,'zinc',NULL,0.0001200000,'Zinc',158403),(121040,20,8057,209114,'fiber',NULL,0.0000000000,'Fiber',158408),(121041,34,8057,209114,'vitamin_A',NULL,0.0000030000,'Vitamin A',158409),(121042,41,8057,209114,'vitamin_D23',NULL,0.0000000250,'Vitamin D (D2 + D3)',158410),(121043,37,8057,209114,'vitamin_E',NULL,0.0005000000,'Vitamin E',158411),(121044,53,8057,209114,'thiamin',NULL,0.0000010000,'Thiamin',158412),(121045,54,8057,209114,'riboflavin',NULL,0.0000065000,'Riboflavin',158413),(121046,59,8057,209114,'vitamin_B12',NULL,0.0000000145,'Vitamin B-12',158414),(121047,52,8057,209114,'vitamin_C',NULL,0.0000000000,'Vitamin C',158415),(121048,58,8057,209114,'folate',NULL,0.0000007500,'Folate, total',158416),(121049,26,8057,209114,'sodium',NULL,0.0060000000,'Sodium',158417),(121050,25,8057,209114,'potassium',NULL,0.0020000000,'Potassium',158418),(121051,21,8057,209114,'calcium',NULL,0.0006500000,'Calcium',158419),(121052,24,8057,209114,'phosphorus',NULL,0.0027500000,'Phosphorus',158420),(121053,23,8057,209114,'magnesium',NULL,0.0002000000,'Magnesium',158421),(121054,22,8057,209114,'iron',NULL,0.0000300000,'Iron',158422),(121055,27,8057,209114,'zinc',NULL,0.0000200000,'Zinc',158423),(121056,20,8058,7133,'fiber',NULL,3.8400000000,'Fiber',158430),(121057,21,8058,7133,'calcium',NULL,0.1030400000,'Calcium',158431),(121058,23,8058,7133,'magnesium',NULL,0.0480000000,'Magnesium',158432),(121059,24,8058,7133,'phosphorus',NULL,0.1356800000,'Phosphorus',158433),(121060,25,8058,7133,'potassium',NULL,0.1625600000,'Potassium',158434),(121061,26,8058,7133,'sodium',NULL,0.2912000000,'Sodium',158435),(121062,34,8058,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',158436),(121063,38,8058,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(121064,41,8058,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158437),(121065,52,8058,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',158438),(121066,58,8058,7133,'folate',NULL,0.0000268800,'Folate, total',158439),(121067,59,8058,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158440),(121068,22,8058,7133,'iron',NULL,0.0015808000,'Iron',158441),(121069,27,8058,7133,'zinc',NULL,0.0011328000,'Zinc',158442),(121070,37,8058,7133,'vitamin_E',NULL,0.0017024000,'Vitamin E',158443),(121071,53,8058,7133,'thiamin',NULL,0.0002521600,'Thiamin',158444),(121072,54,8058,7133,'riboflavin',NULL,0.0001068800,'Riboflavin',158445),(121073,20,8059,50680,'fiber',NULL,0.0000000000,'Fiber',158451),(121074,34,8059,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',158452),(121075,41,8059,50680,'vitamin_D23',NULL,0.0000000920,'Vitamin D (D2 + D3)',158453),(121076,37,8059,50680,'vitamin_E',NULL,0.0001104000,'Vitamin E',158454),(121077,53,8059,50680,'thiamin',NULL,0.0000230000,'Thiamin',158455),(121078,54,8059,50680,'riboflavin',NULL,0.0000828000,'Riboflavin',158456),(121079,59,8059,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158457),(121080,58,8059,50680,'folate',NULL,0.0000036800,'Folate, total',158458),(121081,52,8059,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',158459),(121082,26,8059,50680,'sodium',NULL,0.2714000000,'Sodium',158460),(121083,25,8059,50680,'potassium',NULL,0.1518000000,'Potassium',158461),(121084,21,8059,50680,'calcium',NULL,0.0027600000,'Calcium',158462),(121085,23,8059,50680,'magnesium',NULL,0.0115000000,'Magnesium',158463),(121086,24,8059,50680,'phosphorus',NULL,0.1426000000,'Phosphorus',158464),(121087,22,8059,50680,'iron',NULL,0.0001840000,'Iron',158465),(121088,27,8059,50680,'zinc',NULL,0.0005060000,'Zinc',158466),(121089,34,8060,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',158471),(121090,41,8060,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158472),(121091,37,8060,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',158473),(121092,53,8060,47958,'thiamin',NULL,0.0000300000,'Thiamin',158474),(121093,54,8060,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',158475),(121094,59,8060,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158476),(121095,58,8060,47958,'folate',NULL,0.0000033000,'Folate, total',158477),(121096,52,8060,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',158478),(121097,26,8060,47958,'sodium',NULL,0.0018000000,'Sodium',158479),(121098,25,8060,47958,'potassium',NULL,0.1350000000,'Potassium',158480),(121099,21,8060,47958,'calcium',NULL,0.0033000000,'Calcium',158481),(121100,23,8060,47958,'magnesium',NULL,0.0075000000,'Magnesium',158482),(121101,24,8060,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',158483),(121102,22,8060,47958,'iron',NULL,0.0001200000,'Iron',158484),(121103,27,8060,47958,'zinc',NULL,0.0001200000,'Zinc',158485),(121104,20,8061,50637,'fiber',NULL,2.9250000000,'Fiber',158491),(121105,34,8061,50637,'vitamin_A',NULL,0.0001800000,'Vitamin A',158492),(121106,41,8061,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158493),(121107,37,8061,50637,'vitamin_E',NULL,0.0020025000,'Vitamin E',158494),(121108,53,8061,50637,'thiamin',NULL,0.0001125000,'Thiamin',158495),(121109,54,8061,50637,'riboflavin',NULL,0.0000450000,'Riboflavin',158496),(121110,59,8061,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158497),(121111,58,8061,50637,'folate',NULL,0.0000540000,'Folate, total',158498),(121112,52,8061,50637,'vitamin_C',NULL,0.0337500000,'Vitamin C',158499),(121113,26,8061,50637,'sodium',NULL,0.0090000000,'Sodium',158500),(121114,25,8061,50637,'potassium',NULL,0.6165000000,'Potassium',158501),(121115,21,8061,50637,'calcium',NULL,0.0225000000,'Calcium',158502),(121116,23,8061,50637,'magnesium',NULL,0.0270000000,'Magnesium',158503),(121117,24,8061,50637,'phosphorus',NULL,0.0697500000,'Phosphorus',158504),(121118,22,8061,50637,'iron',NULL,0.0007650000,'Iron',158505),(121119,27,8061,50637,'zinc',NULL,0.0004500000,'Zinc',158506),(121120,21,8062,5226,'calcium',NULL,0.0258240000,'Calcium',158513),(121121,23,8062,5226,'magnesium',NULL,0.0259200000,'Magnesium',158514),(121122,24,8062,5226,'phosphorus',NULL,0.0461760000,'Phosphorus',158515),(121123,25,8062,5226,'potassium',NULL,0.0703680000,'Potassium',158516),(121124,26,8062,5226,'sodium',NULL,0.0000960000,'Sodium',158517),(121125,34,8062,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',158518),(121126,38,8062,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(121127,41,8062,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158519),(121128,52,8062,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',158520),(121129,58,8062,5226,'folate',NULL,0.0000042240,'Folate, total',158521),(121130,59,8062,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158522),(121131,22,8062,5226,'iron',NULL,0.0003561600,'Iron',158523),(121132,27,8062,5226,'zinc',NULL,0.0002995200,'Zinc',158524),(121133,37,8062,5226,'vitamin_E',NULL,0.0024604800,'Vitamin E',158525),(121134,54,8062,5226,'riboflavin',NULL,0.0001092480,'Riboflavin',158526),(121135,20,8062,5226,'fiber',NULL,1.2000000000,'Fiber',158527),(121136,53,8062,5226,'thiamin',NULL,0.0000196800,'Thiamin',158528),(121137,34,8063,49940,'vitamin_A',NULL,0.0000072000,'Vitamin A',158534),(121138,41,8063,49940,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158535),(121139,37,8063,49940,'vitamin_E',NULL,0.0002400000,'Vitamin E',158536),(121140,53,8063,49940,'thiamin',NULL,0.0001920000,'Thiamin',158537),(121141,54,8063,49940,'riboflavin',NULL,0.0000720000,'Riboflavin',158538),(121142,59,8063,49940,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158539),(121143,58,8063,49940,'folate',NULL,0.0000120000,'Folate, total',158540),(121144,52,8063,49940,'vitamin_C',NULL,0.0288000000,'Vitamin C',158541),(121145,26,8063,49940,'sodium',NULL,0.0048000000,'Sodium',158542),(121146,25,8063,49940,'potassium',NULL,0.3840000000,'Potassium',158543),(121147,21,8063,49940,'calcium',NULL,0.0432000000,'Calcium',158544),(121148,23,8063,49940,'magnesium',NULL,0.0384000000,'Magnesium',158545),(121149,24,8063,49940,'phosphorus',NULL,0.0240000000,'Phosphorus',158546),(121150,22,8063,49940,'iron',NULL,0.0004800000,'Iron',158547),(121151,27,8063,49940,'zinc',NULL,0.0002400000,'Zinc',158548),(121152,20,8064,50654,'fiber',NULL,1.4400000000,'Fiber',158555),(121153,34,8064,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',158556),(121154,41,8064,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158557),(121155,53,8064,50654,'thiamin',NULL,0.0001080000,'Thiamin',158558),(121156,54,8064,50654,'riboflavin',NULL,0.0000040000,'Riboflavin',158559),(121157,59,8064,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158560),(121158,58,8064,50654,'folate',NULL,0.0000032000,'Folate, total',158561),(121159,52,8064,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',158562),(121160,26,8064,50654,'sodium',NULL,0.2488000000,'Sodium',158563),(121161,25,8064,50654,'potassium',NULL,0.0504000000,'Potassium',158564),(121162,21,8064,50654,'calcium',NULL,0.0592000000,'Calcium',158565),(121163,23,8064,50654,'magnesium',NULL,0.0072000000,'Magnesium',158566),(121164,24,8064,50654,'phosphorus',NULL,0.0848000000,'Phosphorus',158567),(121165,22,8064,50654,'iron',NULL,0.0006400000,'Iron',158568),(121166,27,8064,50654,'zinc',NULL,0.0002400000,'Zinc',158569),(121167,20,8065,48571,'fiber',NULL,0.0000000000,'Fiber',158574),(121168,34,8065,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',158575),(121169,41,8065,48571,'vitamin_D23',NULL,0.0000002700,'Vitamin D (D2 + D3)',158576),(121170,37,8065,48571,'vitamin_E',NULL,0.0001530000,'Vitamin E',158577),(121171,53,8065,48571,'thiamin',NULL,0.0001260000,'Thiamin',158578),(121172,54,8065,48571,'riboflavin',NULL,0.0001170000,'Riboflavin',158579),(121173,59,8065,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158580),(121174,58,8065,48571,'folate',NULL,0.0000054000,'Folate, total',158581),(121175,52,8065,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',158582),(121176,26,8065,48571,'sodium',NULL,0.0495000000,'Sodium',158583),(121177,25,8065,48571,'potassium',NULL,0.4140000000,'Potassium',158584),(121178,21,8065,48571,'calcium',NULL,0.0054000000,'Calcium',158585),(121179,23,8065,48571,'magnesium',NULL,0.0324000000,'Magnesium',158586),(121180,24,8065,48571,'phosphorus',NULL,0.2790000000,'Phosphorus',158587),(121181,22,8065,48571,'iron',NULL,0.0003600000,'Iron',158588),(121182,27,8065,48571,'zinc',NULL,0.0007200000,'Zinc',158589),(121183,34,8066,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',158594),(121184,41,8066,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158595),(121185,37,8066,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',158596),(121186,53,8066,47958,'thiamin',NULL,0.0000300000,'Thiamin',158597),(121187,54,8066,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',158598),(121188,59,8066,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158599),(121189,58,8066,47958,'folate',NULL,0.0000033000,'Folate, total',158600),(121190,52,8066,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',158601),(121191,26,8066,47958,'sodium',NULL,0.0018000000,'Sodium',158602),(121192,25,8066,47958,'potassium',NULL,0.1350000000,'Potassium',158603),(121193,21,8066,47958,'calcium',NULL,0.0033000000,'Calcium',158604),(121194,23,8066,47958,'magnesium',NULL,0.0075000000,'Magnesium',158605),(121195,24,8066,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',158606),(121196,22,8066,47958,'iron',NULL,0.0001200000,'Iron',158607),(121197,27,8066,47958,'zinc',NULL,0.0001200000,'Zinc',158608),(121198,20,8067,49448,'fiber',NULL,1.5000000000,'Fiber',158613),(121199,34,8067,49448,'vitamin_A',NULL,0.0000100000,'Vitamin A',158614),(121200,41,8067,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158615),(121201,37,8067,49448,'vitamin_E',NULL,0.0006400000,'Vitamin E',158616),(121202,53,8067,49448,'thiamin',NULL,0.0001400000,'Thiamin',158617),(121203,54,8067,49448,'riboflavin',NULL,0.0000500000,'Riboflavin',158618),(121204,59,8067,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158619),(121205,58,8067,49448,'folate',NULL,0.0000600000,'Folate, total',158620),(121206,52,8067,49448,'vitamin_C',NULL,0.0010000000,'Vitamin C',158621),(121207,26,8067,49448,'sodium',NULL,0.0090000000,'Sodium',158622),(121208,25,8067,49448,'potassium',NULL,0.2220000000,'Potassium',158623),(121209,21,8067,49448,'calcium',NULL,0.0240000000,'Calcium',158624),(121210,23,8067,49448,'magnesium',NULL,0.0090000000,'Magnesium',158625),(121211,24,8067,49448,'phosphorus',NULL,0.0220000000,'Phosphorus',158626),(121212,22,8067,49448,'iron',NULL,0.0001300000,'Iron',158627),(121213,27,8067,49448,'zinc',NULL,0.0002000000,'Zinc',158628),(121214,34,8068,50789,'vitamin_A',NULL,0.0000160000,'Vitamin A',158634),(121215,41,8068,50789,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',158635),(121216,37,8068,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',158636),(121217,53,8068,50789,'thiamin',NULL,0.0002400000,'Thiamin',158637),(121218,54,8068,50789,'riboflavin',NULL,0.0004400000,'Riboflavin',158638),(121219,59,8068,50789,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',158639),(121220,58,8068,50789,'folate',NULL,0.0000360000,'Folate, total',158640),(121221,52,8068,50789,'vitamin_C',NULL,0.0020000000,'Vitamin C',158641),(121222,26,8068,50789,'sodium',NULL,0.1260000000,'Sodium',158642),(121223,25,8068,50789,'potassium',NULL,0.4560000000,'Potassium',158643),(121224,21,8068,50789,'calcium',NULL,0.3240000000,'Calcium',158644),(121225,23,8068,50789,'magnesium',NULL,0.0320000000,'Magnesium',158645),(121226,24,8068,50789,'phosphorus',NULL,0.2860000000,'Phosphorus',158646),(121227,22,8068,50789,'iron',NULL,0.0001600000,'Iron',158647),(121228,27,8068,50789,'zinc',NULL,0.0012000000,'Zinc',158648),(121229,20,8069,49216,'fiber',NULL,0.0000000000,'Fiber',158653),(121230,34,8069,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',158654),(121231,41,8069,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158655),(121232,37,8069,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',158656),(121233,53,8069,49216,'thiamin',NULL,0.0000000000,'Thiamin',158657),(121234,54,8069,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',158658),(121235,59,8069,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158659),(121236,52,8069,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',158660),(121237,26,8069,49216,'sodium',NULL,0.0016500000,'Sodium',158661),(121238,25,8069,49216,'potassium',NULL,0.0076500000,'Potassium',158662),(121239,21,8069,49216,'calcium',NULL,0.0007500000,'Calcium',158663),(121240,23,8069,49216,'magnesium',NULL,0.0003000000,'Magnesium',158664),(121241,24,8069,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',158665),(121242,22,8069,49216,'iron',NULL,0.0000600000,'Iron',158666),(121243,27,8069,49216,'zinc',NULL,0.0001350000,'Zinc',158667),(121244,34,8070,49281,'vitamin_A',NULL,0.0000084000,'Vitamin A',158673),(121245,41,8070,49281,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158674),(121246,53,8070,49281,'thiamin',NULL,0.0000120000,'Thiamin',158675),(121247,54,8070,49281,'riboflavin',NULL,0.0000360000,'Riboflavin',158676),(121248,59,8070,49281,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158677),(121249,52,8070,49281,'vitamin_C',NULL,0.0708000000,'Vitamin C',158678),(121250,26,8070,49281,'sodium',NULL,0.0048000000,'Sodium',158679),(121251,25,8070,49281,'potassium',NULL,0.3480000000,'Potassium',158680),(121252,21,8070,49281,'calcium',NULL,0.0300000000,'Calcium',158681),(121253,23,8070,49281,'magnesium',NULL,0.0180000000,'Magnesium',158682),(121254,24,8070,49281,'phosphorus',NULL,0.0384000000,'Phosphorus',158683),(121255,22,8070,49281,'iron',NULL,0.0004800000,'Iron',158684),(121256,27,8070,49281,'zinc',NULL,0.0001200000,'Zinc',158685),(121257,20,8071,49448,'fiber',NULL,1.5000000000,'Fiber',158691),(121258,34,8071,49448,'vitamin_A',NULL,0.0000100000,'Vitamin A',158692),(121259,41,8071,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158693),(121260,37,8071,49448,'vitamin_E',NULL,0.0006400000,'Vitamin E',158694),(121261,53,8071,49448,'thiamin',NULL,0.0001400000,'Thiamin',158695),(121262,54,8071,49448,'riboflavin',NULL,0.0000500000,'Riboflavin',158696),(121263,59,8071,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158697),(121264,58,8071,49448,'folate',NULL,0.0000600000,'Folate, total',158698),(121265,52,8071,49448,'vitamin_C',NULL,0.0010000000,'Vitamin C',158699),(121266,26,8071,49448,'sodium',NULL,0.0090000000,'Sodium',158700),(121267,25,8071,49448,'potassium',NULL,0.2220000000,'Potassium',158701),(121268,21,8071,49448,'calcium',NULL,0.0240000000,'Calcium',158702),(121269,23,8071,49448,'magnesium',NULL,0.0090000000,'Magnesium',158703),(121270,24,8071,49448,'phosphorus',NULL,0.0220000000,'Phosphorus',158704),(121271,22,8071,49448,'iron',NULL,0.0001300000,'Iron',158705),(121272,27,8071,49448,'zinc',NULL,0.0002000000,'Zinc',158706),(121273,34,8072,48170,'vitamin_A',NULL,0.0000050000,'Vitamin A',158711),(121274,41,8072,48170,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158712),(121275,37,8072,48170,'vitamin_E',NULL,0.0000000000,'Vitamin E',158713),(121276,53,8072,48170,'thiamin',NULL,0.0000100000,'Thiamin',158714),(121277,54,8072,48170,'riboflavin',NULL,0.0000100000,'Riboflavin',158715),(121278,59,8072,48170,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158716),(121279,58,8072,48170,'folate',NULL,0.0001100000,'Folate, total',158717),(121280,52,8072,48170,'vitamin_C',NULL,0.0050000000,'Vitamin C',158718),(121281,26,8072,48170,'sodium',NULL,0.0900000000,'Sodium',158719),(121282,25,8072,48170,'potassium',NULL,0.5100000000,'Potassium',158720),(121283,21,8072,48170,'calcium',NULL,0.0290000000,'Calcium',158721),(121284,23,8072,48170,'magnesium',NULL,0.0160000000,'Magnesium',158722),(121285,24,8072,48170,'phosphorus',NULL,0.0870000000,'Phosphorus',158723),(121286,22,8072,48170,'iron',NULL,0.0008000000,'Iron',158724),(121287,27,8072,48170,'zinc',NULL,0.0005000000,'Zinc',158725),(121288,34,8073,50734,'vitamin_A',NULL,0.0000000000,'Vitamin A',158731),(121289,41,8073,50734,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158732),(121290,37,8073,50734,'vitamin_E',NULL,0.0003850000,'Vitamin E',158733),(121291,53,8073,50734,'thiamin',NULL,0.0000400000,'Thiamin',158734),(121292,54,8073,50734,'riboflavin',NULL,0.0000140000,'Riboflavin',158735),(121293,59,8073,50734,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158736),(121294,58,8073,50734,'folate',NULL,0.0000066000,'Folate, total',158737),(121295,52,8073,50734,'vitamin_C',NULL,0.0000000000,'Vitamin C',158738),(121296,26,8073,50734,'sodium',NULL,0.0007000000,'Sodium',158739),(121297,25,8073,50734,'potassium',NULL,0.0450000000,'Potassium',158740),(121298,21,8073,50734,'calcium',NULL,0.0094000000,'Calcium',158741),(121299,23,8073,50734,'magnesium',NULL,0.0160000000,'Magnesium',158742),(121300,24,8073,50734,'phosphorus',NULL,0.0380000000,'Phosphorus',158743),(121301,22,8073,50734,'iron',NULL,0.0002900000,'Iron',158744),(121302,27,8073,50734,'zinc',NULL,0.0002700000,'Zinc',158745),(121303,20,8074,48500,'fiber',NULL,0.0000000000,'Fiber',158751),(121304,34,8074,48500,'vitamin_A',NULL,0.0000136000,'Vitamin A',158752),(121305,41,8074,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158753),(121306,37,8074,48500,'vitamin_E',NULL,0.0000240000,'Vitamin E',158754),(121307,53,8074,48500,'thiamin',NULL,0.0000400000,'Thiamin',158755),(121308,54,8074,48500,'riboflavin',NULL,0.0001920000,'Riboflavin',158756),(121309,59,8074,48500,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',158757),(121310,58,8074,48500,'folate',NULL,0.0000176000,'Folate, total',158758),(121311,52,8074,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',158759),(121312,26,8074,48500,'sodium',NULL,0.1680000000,'Sodium',158760),(121313,25,8074,48500,'potassium',NULL,0.1288000000,'Potassium',158761),(121314,21,8074,48500,'calcium',NULL,0.1016000000,'Calcium',158762),(121315,23,8074,48500,'magnesium',NULL,0.0104000000,'Magnesium',158763),(121316,24,8074,48500,'phosphorus',NULL,0.1368000000,'Phosphorus',158764),(121317,22,8074,48500,'iron',NULL,0.0000000000,'Iron',158765),(121318,27,8074,48500,'zinc',NULL,0.0004800000,'Zinc',158766),(121319,21,8075,7239,'calcium',NULL,0.0062000000,'Calcium',158772),(121320,23,8075,7239,'magnesium',NULL,0.0156000000,'Magnesium',158773),(121321,24,8075,7239,'phosphorus',NULL,0.0538000000,'Phosphorus',158774),(121322,25,8075,7239,'potassium',NULL,0.0638000000,'Potassium',158775),(121323,26,8075,7239,'sodium',NULL,0.0820000000,'Sodium',158776),(121324,34,8075,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',158777),(121325,38,8075,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(121326,41,8075,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158778),(121327,52,8075,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',158779),(121328,58,8075,7239,'folate',NULL,0.0000094000,'Folate, total',158780),(121329,59,8075,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158781),(121330,22,8075,7239,'iron',NULL,0.0004860000,'Iron',158782),(121331,27,8075,7239,'zinc',NULL,0.0004780000,'Zinc',158783),(121332,37,8075,7239,'vitamin_E',NULL,0.0001620000,'Vitamin E',158784),(121333,53,8075,7239,'thiamin',NULL,0.0000486000,'Thiamin',158785),(121334,54,8075,7239,'riboflavin',NULL,0.0000290000,'Riboflavin',158786),(121335,20,8075,7239,'fiber',NULL,3.3000000000,'Fiber',158787),(121336,20,8076,7133,'fiber',NULL,1.9200000000,'Fiber',158794),(121337,21,8076,7133,'calcium',NULL,0.0515200000,'Calcium',158795),(121338,23,8076,7133,'magnesium',NULL,0.0240000000,'Magnesium',158796),(121339,24,8076,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',158797),(121340,25,8076,7133,'potassium',NULL,0.0812800000,'Potassium',158798),(121341,26,8076,7133,'sodium',NULL,0.1456000000,'Sodium',158799),(121342,34,8076,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',158800),(121343,38,8076,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(121344,41,8076,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158801),(121345,52,8076,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',158802),(121346,58,8076,7133,'folate',NULL,0.0000134400,'Folate, total',158803),(121347,59,8076,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158804),(121348,22,8076,7133,'iron',NULL,0.0007904000,'Iron',158805),(121349,27,8076,7133,'zinc',NULL,0.0005664000,'Zinc',158806),(121350,37,8076,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',158807),(121351,53,8076,7133,'thiamin',NULL,0.0001260800,'Thiamin',158808),(121352,54,8076,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',158809),(121353,20,8077,49829,'fiber',NULL,0.6600000000,'Fiber',158814),(121354,34,8077,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',158815),(121355,41,8077,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158816),(121356,37,8077,49829,'vitamin_E',NULL,0.0004990000,'Vitamin E',158817),(121357,53,8077,49829,'thiamin',NULL,0.0000170000,'Thiamin',158818),(121358,54,8077,49829,'riboflavin',NULL,0.0000090000,'Riboflavin',158819),(121359,59,8077,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158820),(121360,58,8077,49829,'folate',NULL,0.0000053000,'Folate, total',158821),(121361,52,8077,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',158822),(121362,26,8077,49829,'sodium',NULL,0.0350000000,'Sodium',158823),(121363,25,8077,49829,'potassium',NULL,0.0700000000,'Potassium',158824),(121364,21,8077,49829,'calcium',NULL,0.0037000000,'Calcium',158825),(121365,23,8077,49829,'magnesium',NULL,0.0180000000,'Magnesium',158826),(121366,24,8077,49829,'phosphorus',NULL,0.0330000000,'Phosphorus',158827),(121367,22,8077,49829,'iron',NULL,0.0002100000,'Iron',158828),(121368,27,8077,49829,'zinc',NULL,0.0003000000,'Zinc',158829),(121369,20,8078,50537,'fiber',NULL,9.1200000000,'Fiber',158835),(121370,34,8078,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',158836),(121371,41,8078,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158837),(121372,37,8078,50537,'vitamin_E',NULL,0.0009360000,'Vitamin E',158838),(121373,53,8078,50537,'thiamin',NULL,0.0000480000,'Thiamin',158839),(121374,54,8078,50537,'riboflavin',NULL,0.0000480000,'Riboflavin',158840),(121375,59,8078,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158841),(121376,58,8078,50537,'folate',NULL,0.0001464000,'Folate, total',158842),(121377,52,8078,50537,'vitamin_C',NULL,0.1368000000,'Vitamin C',158843),(121378,26,8078,50537,'sodium',NULL,0.0024000000,'Sodium',158844),(121379,25,8078,50537,'potassium',NULL,0.4080000000,'Potassium',158845),(121380,21,8078,50537,'calcium',NULL,0.0408000000,'Calcium',158846),(121381,23,8078,50537,'magnesium',NULL,0.0288000000,'Magnesium',158847),(121382,24,8078,50537,'phosphorus',NULL,0.0624000000,'Phosphorus',158848),(121383,22,8078,50537,'iron',NULL,0.0006000000,'Iron',158849),(121384,27,8078,50537,'zinc',NULL,0.0002400000,'Zinc',158850),(121385,34,8079,50789,'vitamin_A',NULL,0.0000160000,'Vitamin A',158856),(121386,41,8079,50789,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',158857),(121387,37,8079,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',158858),(121388,53,8079,50789,'thiamin',NULL,0.0002400000,'Thiamin',158859),(121389,54,8079,50789,'riboflavin',NULL,0.0004400000,'Riboflavin',158860),(121390,59,8079,50789,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',158861),(121391,58,8079,50789,'folate',NULL,0.0000360000,'Folate, total',158862),(121392,52,8079,50789,'vitamin_C',NULL,0.0020000000,'Vitamin C',158863),(121393,26,8079,50789,'sodium',NULL,0.1260000000,'Sodium',158864),(121394,25,8079,50789,'potassium',NULL,0.4560000000,'Potassium',158865),(121395,21,8079,50789,'calcium',NULL,0.3240000000,'Calcium',158866),(121396,23,8079,50789,'magnesium',NULL,0.0320000000,'Magnesium',158867),(121397,24,8079,50789,'phosphorus',NULL,0.2860000000,'Phosphorus',158868),(121398,22,8079,50789,'iron',NULL,0.0001600000,'Iron',158869),(121399,27,8079,50789,'zinc',NULL,0.0012000000,'Zinc',158870),(121400,20,8080,50537,'fiber',NULL,4.5600000000,'Fiber',158876),(121401,34,8080,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',158877),(121402,41,8080,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158878),(121403,37,8080,50537,'vitamin_E',NULL,0.0004680000,'Vitamin E',158879),(121404,53,8080,50537,'thiamin',NULL,0.0000240000,'Thiamin',158880),(121405,54,8080,50537,'riboflavin',NULL,0.0000240000,'Riboflavin',158881),(121406,59,8080,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158882),(121407,58,8080,50537,'folate',NULL,0.0000732000,'Folate, total',158883),(121408,52,8080,50537,'vitamin_C',NULL,0.0684000000,'Vitamin C',158884),(121409,26,8080,50537,'sodium',NULL,0.0012000000,'Sodium',158885),(121410,25,8080,50537,'potassium',NULL,0.2040000000,'Potassium',158886),(121411,21,8080,50537,'calcium',NULL,0.0204000000,'Calcium',158887),(121412,23,8080,50537,'magnesium',NULL,0.0144000000,'Magnesium',158888),(121413,24,8080,50537,'phosphorus',NULL,0.0312000000,'Phosphorus',158889),(121414,22,8080,50537,'iron',NULL,0.0003000000,'Iron',158890),(121415,27,8080,50537,'zinc',NULL,0.0001200000,'Zinc',158891),(121416,21,8081,3978,'calcium',NULL,0.0307500000,'Calcium',158897),(121417,23,8081,3978,'magnesium',NULL,0.0270600000,'Magnesium',158898),(121418,24,8081,3978,'phosphorus',NULL,0.0356700000,'Phosphorus',158899),(121419,25,8081,3978,'potassium',NULL,0.1857300000,'Potassium',158900),(121420,26,8081,3978,'sodium',NULL,0.0012300000,'Sodium',158901),(121421,34,8081,3978,'vitamin_A',NULL,0.0000024600,'Vitamin A',158902),(121422,38,8081,3978,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(121423,41,8081,3978,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158903),(121424,20,8081,3978,'fiber',NULL,7.9950000000,'Fiber',158904),(121425,22,8081,3978,'iron',NULL,0.0008487000,'Iron',158905),(121426,27,8081,3978,'zinc',NULL,0.0005166000,'Zinc',158906),(121427,37,8081,3978,'vitamin_E',NULL,0.0010701000,'Vitamin E',158907),(121428,58,8081,3978,'folate',NULL,0.0000258300,'Folate, total',158908),(121429,59,8081,3978,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158909),(121430,52,8081,3978,'vitamin_C',NULL,0.0322260000,'Vitamin C',158910),(121431,53,8081,3978,'thiamin',NULL,0.0000393600,'Thiamin',158911),(121432,54,8081,3978,'riboflavin',NULL,0.0000467400,'Riboflavin',158912),(121433,21,8082,7239,'calcium',NULL,0.0093000000,'Calcium',158919),(121434,23,8082,7239,'magnesium',NULL,0.0234000000,'Magnesium',158920),(121435,24,8082,7239,'phosphorus',NULL,0.0807000000,'Phosphorus',158921),(121436,25,8082,7239,'potassium',NULL,0.0957000000,'Potassium',158922),(121437,26,8082,7239,'sodium',NULL,0.1230000000,'Sodium',158923),(121438,34,8082,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',158924),(121439,38,8082,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(121440,41,8082,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158925),(121441,52,8082,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',158926),(121442,58,8082,7239,'folate',NULL,0.0000141000,'Folate, total',158927),(121443,59,8082,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158928),(121444,22,8082,7239,'iron',NULL,0.0007290000,'Iron',158929),(121445,27,8082,7239,'zinc',NULL,0.0007170000,'Zinc',158930),(121446,37,8082,7239,'vitamin_E',NULL,0.0002430000,'Vitamin E',158931),(121447,53,8082,7239,'thiamin',NULL,0.0000729000,'Thiamin',158932),(121448,54,8082,7239,'riboflavin',NULL,0.0000435000,'Riboflavin',158933),(121449,20,8082,7239,'fiber',NULL,4.9500000000,'Fiber',158934),(121450,38,8083,6419,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(121451,41,8083,6419,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158940),(121452,52,8083,6419,'vitamin_C',NULL,0.0000000000,'Vitamin C',158941),(121453,21,8083,6419,'calcium',NULL,0.0211500000,'Calcium',158942),(121454,23,8083,6419,'magnesium',NULL,0.0337500000,'Magnesium',158943),(121455,25,8083,6419,'potassium',NULL,0.1404000000,'Potassium',158944),(121456,26,8083,6419,'sodium',NULL,0.1917000000,'Sodium',158945),(121457,20,8083,6419,'fiber',NULL,2.4750000000,'Fiber',158946),(121458,22,8083,6419,'iron',NULL,0.0011430000,'Iron',158947),(121459,27,8083,6419,'zinc',NULL,0.0006480000,'Zinc',158948),(121460,53,8083,6419,'thiamin',NULL,0.0000720000,'Thiamin',158949),(121461,54,8083,6419,'riboflavin',NULL,0.0000571500,'Riboflavin',158950),(121462,59,8083,6419,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158951),(121463,24,8083,6419,'phosphorus',NULL,0.0814500000,'Phosphorus',158952),(121464,58,8083,6419,'folate',NULL,0.0000216000,'Folate, total',158953),(121465,34,8083,6419,'vitamin_A',NULL,0.0000004500,'Vitamin A',158954),(121466,37,8083,6419,'vitamin_E',NULL,0.0006930000,'Vitamin E',158955),(121467,20,8084,49138,'fiber',NULL,1.3000000000,'Fiber',158961),(121468,34,8084,49138,'vitamin_A',NULL,0.0000020000,'Vitamin A',158962),(121469,41,8084,49138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158963),(121470,37,8084,49138,'vitamin_E',NULL,0.0002000000,'Vitamin E',158964),(121471,53,8084,49138,'thiamin',NULL,0.0000900000,'Thiamin',158965),(121472,54,8084,49138,'riboflavin',NULL,0.0000100000,'Riboflavin',158966),(121473,59,8084,49138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158967),(121474,58,8084,49138,'folate',NULL,0.0000060000,'Folate, total',158968),(121475,52,8084,49138,'vitamin_C',NULL,0.0030000000,'Vitamin C',158969),(121476,26,8084,49138,'sodium',NULL,0.0010000000,'Sodium',158970),(121477,25,8084,49138,'potassium',NULL,0.2130000000,'Potassium',158971),(121478,21,8084,49138,'calcium',NULL,0.0110000000,'Calcium',158972),(121479,23,8084,49138,'magnesium',NULL,0.0070000000,'Magnesium',158973),(121480,24,8084,49138,'phosphorus',NULL,0.0180000000,'Phosphorus',158974),(121481,22,8084,49138,'iron',NULL,0.0002400000,'Iron',158975),(121482,27,8084,49138,'zinc',NULL,0.0000000000,'Zinc',158976),(121483,20,8085,49065,'fiber',NULL,3.3880000000,'Fiber',158982),(121484,34,8085,49065,'vitamin_A',NULL,0.0000000000,'Vitamin A',158983),(121485,41,8085,49065,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',158984),(121486,37,8085,49065,'vitamin_E',NULL,0.0003960000,'Vitamin E',158985),(121487,53,8085,49065,'thiamin',NULL,0.0001716000,'Thiamin',158986),(121488,54,8085,49065,'riboflavin',NULL,0.0000440000,'Riboflavin',158987),(121489,59,8085,49065,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',158988),(121490,58,8085,49065,'folate',NULL,0.0000193600,'Folate, total',158989),(121491,52,8085,49065,'vitamin_C',NULL,0.0000000000,'Vitamin C',158990),(121492,26,8085,49065,'sodium',NULL,0.0008800000,'Sodium',158991),(121493,25,8085,49065,'potassium',NULL,0.1298000000,'Potassium',158992),(121494,21,8085,49065,'calcium',NULL,0.0123200000,'Calcium',158993),(121495,23,8085,49065,'magnesium',NULL,0.0316800000,'Magnesium',158994),(121496,24,8085,49065,'phosphorus',NULL,0.1126400000,'Phosphorus',158995),(121497,22,8085,49065,'iron',NULL,0.0010472000,'Iron',158996),(121498,27,8085,49065,'zinc',NULL,0.0009680000,'Zinc',158997),(121499,34,8086,48758,'vitamin_A',NULL,0.0000400000,'Vitamin A',159002),(121500,41,8086,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159003),(121501,53,8086,48758,'thiamin',NULL,0.0000480000,'Thiamin',159004),(121502,54,8086,48758,'riboflavin',NULL,0.0000080000,'Riboflavin',159005),(121503,59,8086,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159006),(121504,58,8086,48758,'folate',NULL,0.0000208000,'Folate, total',159007),(121505,52,8086,48758,'vitamin_C',NULL,0.0084000000,'Vitamin C',159008),(121506,26,8086,48758,'sodium',NULL,0.0004000000,'Sodium',159009),(121507,25,8086,48758,'potassium',NULL,0.1440000000,'Potassium',159010),(121508,21,8086,48758,'calcium',NULL,0.0100000000,'Calcium',159011),(121509,23,8086,48758,'magnesium',NULL,0.0088000000,'Magnesium',159012),(121510,24,8086,48758,'phosphorus',NULL,0.0180000000,'Phosphorus',159013),(121511,22,8086,48758,'iron',NULL,0.0003200000,'Iron',159014),(121512,27,8086,48758,'zinc',NULL,0.0001200000,'Zinc',159015),(121513,20,8087,48507,'fiber',NULL,0.0000000000,'Fiber',159020),(121514,34,8087,48507,'vitamin_A',NULL,0.0000994400,'Vitamin A',159021),(121515,41,8087,48507,'vitamin_D23',NULL,0.0000002200,'Vitamin D (D2 + D3)',159022),(121516,37,8087,48507,'vitamin_E',NULL,0.0001628000,'Vitamin E',159023),(121517,53,8087,48507,'thiamin',NULL,0.0000176000,'Thiamin',159024),(121518,54,8087,48507,'riboflavin',NULL,0.0000924000,'Riboflavin',159025),(121519,59,8087,48507,'vitamin_B12',NULL,0.0000004840,'Vitamin B-12',159026),(121520,58,8087,48507,'folate',NULL,0.0000101200,'Folate, total',159027),(121521,52,8087,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',159028),(121522,26,8087,48507,'sodium',NULL,0.4400000000,'Sodium',159029),(121523,25,8087,48507,'potassium',NULL,0.0418000000,'Potassium',159030),(121524,21,8087,48507,'calcium',NULL,0.1584000000,'Calcium',159031),(121525,23,8087,48507,'magnesium',NULL,0.0088000000,'Magnesium',159032),(121526,24,8087,48507,'phosphorus',NULL,0.1232000000,'Phosphorus',159033),(121527,22,8087,48507,'iron',NULL,0.0000880000,'Iron',159034),(121528,27,8087,48507,'zinc',NULL,0.0003960000,'Zinc',159035),(121529,20,8088,48983,'fiber',NULL,0.0000000000,'Fiber',159041),(121530,34,8088,48983,'vitamin_A',NULL,0.0000000000,'Vitamin A',159042),(121531,41,8088,48983,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159043),(121532,37,8088,48983,'vitamin_E',NULL,0.0000000000,'Vitamin E',159044),(121533,53,8088,48983,'thiamin',NULL,0.0000064000,'Thiamin',159045),(121534,54,8088,48983,'riboflavin',NULL,0.0001344000,'Riboflavin',159046),(121535,59,8088,48983,'vitamin_B12',NULL,0.0000000960,'Vitamin B-12',159047),(121536,58,8088,48983,'folate',NULL,0.0000032000,'Folate, total',159048),(121537,52,8088,48983,'vitamin_C',NULL,0.0000000000,'Vitamin C',159049),(121538,26,8088,48983,'sodium',NULL,0.0592000000,'Sodium',159050),(121539,25,8088,48983,'potassium',NULL,0.0476800000,'Potassium',159051),(121540,21,8088,48983,'calcium',NULL,0.0019200000,'Calcium',159052),(121541,23,8088,48983,'magnesium',NULL,0.0038400000,'Magnesium',159053),(121542,24,8088,48983,'phosphorus',NULL,0.0038400000,'Phosphorus',159054),(121543,22,8088,48983,'iron',NULL,0.0000032000,'Iron',159055),(121544,27,8088,48983,'zinc',NULL,0.0000000000,'Zinc',159056),(121545,20,8089,49561,'fiber',NULL,0.0000000000,'Fiber',159062),(121546,34,8089,49561,'vitamin_A',NULL,0.0000060000,'Vitamin A',159063),(121547,41,8089,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159064),(121548,37,8089,49561,'vitamin_E',NULL,0.0000120000,'Vitamin E',159065),(121549,53,8089,49561,'thiamin',NULL,0.0000090000,'Thiamin',159066),(121550,54,8089,49561,'riboflavin',NULL,0.0000720000,'Riboflavin',159067),(121551,59,8089,49561,'vitamin_B12',NULL,0.0000002700,'Vitamin B-12',159068),(121552,58,8089,49561,'folate',NULL,0.0000027000,'Folate, total',159069),(121553,52,8089,49561,'vitamin_C',NULL,0.0006000000,'Vitamin C',159070),(121554,26,8089,49561,'sodium',NULL,0.0129000000,'Sodium',159071),(121555,25,8089,49561,'potassium',NULL,0.0468000000,'Potassium',159072),(121556,21,8089,49561,'calcium',NULL,0.0360000000,'Calcium',159073),(121557,23,8089,49561,'magnesium',NULL,0.0033000000,'Magnesium',159074),(121558,24,8089,49561,'phosphorus',NULL,0.0282000000,'Phosphorus',159075),(121559,22,8089,49561,'iron',NULL,0.0000060000,'Iron',159076),(121560,27,8089,49561,'zinc',NULL,0.0001200000,'Zinc',159077),(121561,20,8090,47994,'fiber',NULL,0.0000000000,'Fiber',159082),(121562,34,8090,47994,'vitamin_A',NULL,0.0000000000,'Vitamin A',159083),(121563,41,8090,47994,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159084),(121564,37,8090,47994,'vitamin_E',NULL,0.0000000000,'Vitamin E',159085),(121565,53,8090,47994,'thiamin',NULL,0.0000000000,'Thiamin',159086),(121566,54,8090,47994,'riboflavin',NULL,0.0000000000,'Riboflavin',159087),(121567,59,8090,47994,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159088),(121568,58,8090,47994,'folate',NULL,0.0000000000,'Folate, total',159089),(121569,52,8090,47994,'vitamin_C',NULL,0.0000000000,'Vitamin C',159090),(121570,26,8090,47994,'sodium',NULL,0.2360000000,'Sodium',159091),(121571,25,8090,47994,'potassium',NULL,0.0009800000,'Potassium',159092),(121572,21,8090,47994,'calcium',NULL,0.0226000000,'Calcium',159093),(121573,23,8090,47994,'magnesium',NULL,0.0001800000,'Magnesium',159094),(121574,24,8090,47994,'phosphorus',NULL,0.1686000000,'Phosphorus',159095),(121575,22,8090,47994,'iron',NULL,0.0000000000,'Iron',159096),(121576,27,8090,47994,'zinc',NULL,0.0000560000,'Zinc',159097),(121577,20,8091,49935,'fiber',NULL,0.0000000000,'Fiber',159103),(121578,34,8091,49935,'vitamin_A',NULL,0.0000020000,'Vitamin A',159104),(121579,41,8091,49935,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159105),(121580,37,8091,49935,'vitamin_E',NULL,0.0000600000,'Vitamin E',159106),(121581,53,8091,49935,'thiamin',NULL,0.0001200000,'Thiamin',159107),(121582,54,8091,49935,'riboflavin',NULL,0.0000200000,'Riboflavin',159108),(121583,59,8091,49935,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159109),(121584,58,8091,49935,'folate',NULL,0.0000160000,'Folate, total',159110),(121585,52,8091,49935,'vitamin_C',NULL,0.0220000000,'Vitamin C',159111),(121586,26,8091,49935,'sodium',NULL,0.0160000000,'Sodium',159112),(121587,25,8091,49935,'potassium',NULL,0.1060000000,'Potassium',159113),(121588,21,8091,49935,'calcium',NULL,0.0160000000,'Calcium',159114),(121589,23,8091,49935,'magnesium',NULL,0.0120000000,'Magnesium',159115),(121590,24,8091,49935,'phosphorus',NULL,0.0020000000,'Phosphorus',159116),(121591,22,8091,49935,'iron',NULL,0.0004000000,'Iron',159117),(121592,27,8091,49935,'zinc',NULL,0.0002000000,'Zinc',159118),(121593,20,8092,48435,'fiber',NULL,2.3400000000,'Fiber',159125),(121594,34,8092,48435,'vitamin_A',NULL,0.0011766000,'Vitamin A',159126),(121595,41,8092,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159127),(121596,37,8092,48435,'vitamin_E',NULL,0.0000540000,'Vitamin E',159128),(121597,53,8092,48435,'thiamin',NULL,0.0000780000,'Thiamin',159129),(121598,54,8092,48435,'riboflavin',NULL,0.0000060000,'Riboflavin',159130),(121599,59,8092,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159131),(121600,58,8092,48435,'folate',NULL,0.0000048000,'Folate, total',159132),(121601,52,8092,48435,'vitamin_C',NULL,0.0012000000,'Vitamin C',159133),(121602,26,8092,48435,'sodium',NULL,0.0162000000,'Sodium',159134),(121603,25,8092,48435,'potassium',NULL,0.1068000000,'Potassium',159135),(121604,21,8092,48435,'calcium',NULL,0.0156000000,'Calcium',159136),(121605,23,8092,48435,'magnesium',NULL,0.0042000000,'Magnesium',159137),(121606,24,8092,48435,'phosphorus',NULL,0.0096000000,'Phosphorus',159138),(121607,22,8092,48435,'iron',NULL,0.0001380000,'Iron',159139),(121608,27,8092,48435,'zinc',NULL,0.0000600000,'Zinc',159140),(121609,20,8093,49868,'fiber',NULL,3.5200000000,'Fiber',159146),(121610,34,8093,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',159147),(121611,41,8093,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159148),(121612,37,8093,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',159149),(121613,53,8093,49868,'thiamin',NULL,0.0001120000,'Thiamin',159150),(121614,54,8093,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',159151),(121615,59,8093,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159152),(121616,58,8093,49868,'folate',NULL,0.0001200000,'Folate, total',159153),(121617,52,8093,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',159154),(121618,26,8093,49868,'sodium',NULL,0.0016000000,'Sodium',159155),(121619,25,8093,49868,'potassium',NULL,0.3456000000,'Potassium',159156),(121620,21,8093,49868,'calcium',NULL,0.0112000000,'Calcium',159157),(121621,23,8093,49868,'magnesium',NULL,0.0176000000,'Magnesium',159158),(121622,24,8093,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',159159),(121623,22,8093,49868,'iron',NULL,0.0006240000,'Iron',159160),(121624,27,8093,49868,'zinc',NULL,0.0003200000,'Zinc',159161),(121625,34,8094,49151,'vitamin_A',NULL,0.0000090000,'Vitamin A',159166),(121626,41,8094,49151,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159167),(121627,37,8094,49151,'vitamin_E',NULL,0.0011150000,'Vitamin E',159168),(121628,53,8094,49151,'thiamin',NULL,0.0000400000,'Thiamin',159169),(121629,54,8094,49151,'riboflavin',NULL,0.0000600000,'Riboflavin',159170),(121630,59,8094,49151,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159171),(121631,58,8094,49151,'folate',NULL,0.0000075000,'Folate, total',159172),(121632,52,8094,49151,'vitamin_C',NULL,0.0065000000,'Vitamin C',159173),(121633,26,8094,49151,'sodium',NULL,0.0025000000,'Sodium',159174),(121634,25,8094,49151,'potassium',NULL,0.1820000000,'Potassium',159175),(121635,21,8094,49151,'calcium',NULL,0.0050000000,'Calcium',159176),(121636,23,8094,49151,'magnesium',NULL,0.0095000000,'Magnesium',159177),(121637,24,8094,49151,'phosphorus',NULL,0.0160000000,'Phosphorus',159178),(121638,22,8094,49151,'iron',NULL,0.0001650000,'Iron',159179),(121639,27,8094,49151,'zinc',NULL,0.0001500000,'Zinc',159180),(121640,20,8095,48571,'fiber',NULL,0.0000000000,'Fiber',159187),(121641,34,8095,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',159188),(121642,41,8095,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',159189),(121643,37,8095,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',159190),(121644,53,8095,48571,'thiamin',NULL,0.0001820000,'Thiamin',159191),(121645,54,8095,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',159192),(121646,59,8095,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159193),(121647,58,8095,48571,'folate',NULL,0.0000078000,'Folate, total',159194),(121648,52,8095,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',159195),(121649,26,8095,48571,'sodium',NULL,0.0715000000,'Sodium',159196),(121650,25,8095,48571,'potassium',NULL,0.5980000000,'Potassium',159197),(121651,21,8095,48571,'calcium',NULL,0.0078000000,'Calcium',159198),(121652,23,8095,48571,'magnesium',NULL,0.0468000000,'Magnesium',159199),(121653,24,8095,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',159200),(121654,22,8095,48571,'iron',NULL,0.0005200000,'Iron',159201),(121655,27,8095,48571,'zinc',NULL,0.0010400000,'Zinc',159202),(121656,20,8096,50567,'fiber',NULL,1.8600000000,'Fiber',159208),(121657,34,8096,50567,'vitamin_A',NULL,0.0000042000,'Vitamin A',159209),(121658,41,8096,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159210),(121659,37,8096,50567,'vitamin_E',NULL,0.0003780000,'Vitamin E',159211),(121660,53,8096,50567,'thiamin',NULL,0.0001560000,'Thiamin',159212),(121661,54,8096,50567,'riboflavin',NULL,0.0000360000,'Riboflavin',159213),(121662,59,8096,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159214),(121663,58,8096,50567,'folate',NULL,0.0000270000,'Folate, total',159215),(121664,52,8096,50567,'vitamin_C',NULL,0.0144000000,'Vitamin C',159216),(121665,26,8096,50567,'sodium',NULL,0.0006000000,'Sodium',159217),(121666,25,8096,50567,'potassium',NULL,0.0948000000,'Potassium',159218),(121667,21,8096,50567,'calcium',NULL,0.0018000000,'Calcium',159219),(121668,23,8096,50567,'magnesium',NULL,0.0096000000,'Magnesium',159220),(121669,24,8096,50567,'phosphorus',NULL,0.0312000000,'Phosphorus',159221),(121670,22,8096,50567,'iron',NULL,0.0002040000,'Iron',159222),(121671,27,8096,50567,'zinc',NULL,0.0002400000,'Zinc',159223),(121672,20,8097,49516,'fiber',NULL,0.0000000000,'Fiber',159229),(121673,41,8097,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159230),(121674,37,8097,49516,'vitamin_E',NULL,0.0027489000,'Vitamin E',159231),(121675,53,8097,49516,'thiamin',NULL,0.0000000000,'Thiamin',159232),(121676,54,8097,49516,'riboflavin',NULL,0.0000693000,'Riboflavin',159233),(121677,59,8097,49516,'vitamin_B12',NULL,0.0000001980,'Vitamin B-12',159234),(121678,58,8097,49516,'folate',NULL,0.0000059400,'Folate, total',159235),(121679,52,8097,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',159236),(121680,25,8097,49516,'potassium',NULL,0.0023100000,'Potassium',159237),(121681,21,8097,49516,'calcium',NULL,0.0016500000,'Calcium',159238),(121682,23,8097,49516,'magnesium',NULL,0.0003300000,'Magnesium',159239),(121683,24,8097,49516,'phosphorus',NULL,0.0033000000,'Phosphorus',159240),(121684,22,8097,49516,'iron',NULL,0.0001122000,'Iron',159241),(121685,27,8097,49516,'zinc',NULL,0.0000330000,'Zinc',159242),(121686,20,8098,48309,'fiber',NULL,5.0400000000,'Fiber',159248),(121687,34,8098,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',159249),(121688,41,8098,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159250),(121689,37,8098,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',159251),(121690,53,8098,48309,'thiamin',NULL,0.0001800000,'Thiamin',159252),(121691,54,8098,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',159253),(121692,59,8098,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159254),(121693,58,8098,48309,'folate',NULL,0.0000288000,'Folate, total',159255),(121694,52,8098,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',159256),(121695,26,8098,48309,'sodium',NULL,0.2880000000,'Sodium',159257),(121696,25,8098,48309,'potassium',NULL,0.1821600000,'Potassium',159258),(121697,21,8098,48309,'calcium',NULL,0.0763200000,'Calcium',159259),(121698,23,8098,48309,'magnesium',NULL,0.0475200000,'Magnesium',159260),(121699,24,8098,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',159261),(121700,22,8098,48309,'iron',NULL,0.0017280000,'Iron',159262),(121701,27,8098,48309,'zinc',NULL,0.0011520000,'Zinc',159263),(121702,40,8098,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(121703,20,8099,49448,'fiber',NULL,0.3000000000,'Fiber',159269),(121704,34,8099,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',159270),(121705,41,8099,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159271),(121706,37,8099,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',159272),(121707,53,8099,49448,'thiamin',NULL,0.0000280000,'Thiamin',159273),(121708,54,8099,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',159274),(121709,59,8099,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159275),(121710,58,8099,49448,'folate',NULL,0.0000120000,'Folate, total',159276),(121711,52,8099,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',159277),(121712,26,8099,49448,'sodium',NULL,0.0018000000,'Sodium',159278),(121713,25,8099,49448,'potassium',NULL,0.0444000000,'Potassium',159279),(121714,21,8099,49448,'calcium',NULL,0.0048000000,'Calcium',159280),(121715,23,8099,49448,'magnesium',NULL,0.0018000000,'Magnesium',159281),(121716,24,8099,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',159282),(121717,22,8099,49448,'iron',NULL,0.0000260000,'Iron',159283),(121718,27,8099,49448,'zinc',NULL,0.0000400000,'Zinc',159284),(121719,20,8100,48290,'fiber',NULL,1.6625000000,'Fiber',159289),(121720,34,8100,48290,'vitamin_A',NULL,0.0000000000,'Vitamin A',159290),(121721,41,8100,48290,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159291),(121722,37,8100,48290,'vitamin_E',NULL,0.0000855000,'Vitamin E',159292),(121723,53,8100,48290,'thiamin',NULL,0.0001140000,'Thiamin',159293),(121724,54,8100,48290,'riboflavin',NULL,0.0001520000,'Riboflavin',159294),(121725,59,8100,48290,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159295),(121726,58,8100,48290,'folate',NULL,0.0000161500,'Folate, total',159296),(121727,52,8100,48290,'vitamin_C',NULL,0.0000000000,'Vitamin C',159297),(121728,26,8100,48290,'sodium',NULL,0.1168500000,'Sodium',159298),(121729,25,8100,48290,'potassium',NULL,0.1111500000,'Potassium',159299),(121730,21,8100,48290,'calcium',NULL,0.0494000000,'Calcium',159300),(121731,23,8100,48290,'magnesium',NULL,0.0175750000,'Magnesium',159301),(121732,24,8100,48290,'phosphorus',NULL,0.0593750000,'Phosphorus',159302),(121733,22,8100,48290,'iron',NULL,0.0008075000,'Iron',159303),(121734,27,8100,48290,'zinc',NULL,0.0003325000,'Zinc',159304),(121735,40,8100,48290,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(121736,20,8101,49005,'fiber',NULL,0.0000000000,'Fiber',159310),(121737,34,8101,49005,'vitamin_A',NULL,0.0000892000,'Vitamin A',159311),(121738,41,8101,49005,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',159312),(121739,37,8101,49005,'vitamin_E',NULL,0.0013000000,'Vitamin E',159313),(121740,53,8101,49005,'thiamin',NULL,0.0000000000,'Thiamin',159314),(121741,54,8101,49005,'riboflavin',NULL,0.0000000000,'Riboflavin',159315),(121742,59,8101,49005,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159316),(121743,58,8101,49005,'folate',NULL,0.0000000000,'Folate, total',159317),(121744,52,8101,49005,'vitamin_C',NULL,0.0000000000,'Vitamin C',159318),(121745,26,8101,49005,'sodium',NULL,0.0488000000,'Sodium',159319),(121746,25,8101,49005,'potassium',NULL,0.0048000000,'Potassium',159320),(121747,21,8101,49005,'calcium',NULL,0.0009000000,'Calcium',159321),(121748,23,8101,49005,'magnesium',NULL,0.0001000000,'Magnesium',159322),(121749,24,8101,49005,'phosphorus',NULL,0.0006000000,'Phosphorus',159323),(121750,22,8101,49005,'iron',NULL,0.0000040000,'Iron',159324),(121751,27,8101,49005,'zinc',NULL,0.0000000000,'Zinc',159325),(121752,34,8102,49329,'vitamin_A',NULL,0.0000000000,'Vitamin A',159331),(121753,41,8102,49329,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',159332),(121754,37,8102,49329,'vitamin_E',NULL,0.0002000000,'Vitamin E',159333),(121755,53,8102,49329,'thiamin',NULL,0.0004000000,'Thiamin',159334),(121756,54,8102,49329,'riboflavin',NULL,0.0005400000,'Riboflavin',159335),(121757,59,8102,49329,'vitamin_B12',NULL,0.0000060000,'Vitamin B-12',159336),(121758,58,8102,49329,'folate',NULL,0.0000040000,'Folate, total',159337),(121759,52,8102,49329,'vitamin_C',NULL,0.0000000000,'Vitamin C',159338),(121760,26,8102,49329,'sodium',NULL,0.1420000000,'Sodium',159339),(121761,25,8102,49329,'potassium',NULL,0.8000000000,'Potassium',159340),(121762,21,8102,49329,'calcium',NULL,0.0380000000,'Calcium',159341),(121763,23,8102,49329,'magnesium',NULL,0.0560000000,'Magnesium',159342),(121764,24,8102,49329,'phosphorus',NULL,0.5000000000,'Phosphorus',159343),(121765,22,8102,49329,'iron',NULL,0.0042000000,'Iron',159344),(121766,27,8102,49329,'zinc',NULL,0.0088000000,'Zinc',159345),(121767,20,8103,50636,'fiber',NULL,1.6000000000,'Fiber',159350),(121768,34,8103,50636,'vitamin_A',NULL,0.0001100000,'Vitamin A',159351),(121769,41,8103,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159352),(121770,37,8103,50636,'vitamin_E',NULL,0.0027200000,'Vitamin E',159353),(121771,53,8103,50636,'thiamin',NULL,0.0002600000,'Thiamin',159354),(121772,54,8103,50636,'riboflavin',NULL,0.0000800000,'Riboflavin',159355),(121773,59,8103,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159356),(121774,58,8103,50636,'folate',NULL,0.0000220000,'Folate, total',159357),(121775,52,8103,50636,'vitamin_C',NULL,0.0220000000,'Vitamin C',159358),(121776,26,8103,50636,'sodium',NULL,0.0100000000,'Sodium',159359),(121777,25,8103,50636,'potassium',NULL,0.4240000000,'Potassium',159360),(121778,21,8103,50636,'calcium',NULL,0.0220000000,'Calcium',159361),(121779,23,8103,50636,'magnesium',NULL,0.0200000000,'Magnesium',159362),(121780,24,8103,50636,'phosphorus',NULL,0.0340000000,'Phosphorus',159363),(121781,22,8103,50636,'iron',NULL,0.0011400000,'Iron',159364),(121782,27,8103,50636,'zinc',NULL,0.0002000000,'Zinc',159365),(121783,20,8104,50530,'fiber',NULL,0.0000000000,'Fiber',159369),(121784,41,8104,50530,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159370),(121785,52,8104,50530,'vitamin_C',NULL,0.0000000000,'Vitamin C',159371),(121786,26,8104,50530,'sodium',NULL,0.8736000000,'Sodium',159372),(121787,25,8104,50530,'potassium',NULL,0.0294000000,'Potassium',159373),(121788,21,8104,50530,'calcium',NULL,0.0024000000,'Calcium',159374),(121789,23,8104,50530,'magnesium',NULL,0.0019200000,'Magnesium',159375),(121790,24,8104,50530,'phosphorus',NULL,0.0144000000,'Phosphorus',159376),(121791,22,8104,50530,'iron',NULL,0.0000720000,'Iron',159377),(121792,27,8104,50530,'zinc',NULL,0.0000480000,'Zinc',159378),(121793,20,8105,49630,'fiber',NULL,0.4200000000,'Fiber',159384),(121794,34,8105,49630,'vitamin_A',NULL,0.0000000000,'Vitamin A',159385),(121795,41,8105,49630,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159386),(121796,37,8105,49630,'vitamin_E',NULL,0.0000060000,'Vitamin E',159387),(121797,53,8105,49630,'thiamin',NULL,0.0000780000,'Thiamin',159388),(121798,54,8105,49630,'riboflavin',NULL,0.0001620000,'Riboflavin',159389),(121799,59,8105,49630,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159390),(121800,58,8105,49630,'folate',NULL,0.0000240000,'Folate, total',159391),(121801,52,8105,49630,'vitamin_C',NULL,0.0006000000,'Vitamin C',159392),(121802,26,8105,49630,'sodium',NULL,0.0024000000,'Sodium',159393),(121803,25,8105,49630,'potassium',NULL,0.2268000000,'Potassium',159394),(121804,21,8105,49630,'calcium',NULL,0.0018000000,'Calcium',159395),(121805,23,8105,49630,'magnesium',NULL,0.0060000000,'Magnesium',159396),(121806,24,8105,49630,'phosphorus',NULL,0.0564000000,'Phosphorus',159397),(121807,22,8105,49630,'iron',NULL,0.0001260000,'Iron',159398),(121808,27,8105,49630,'zinc',NULL,0.0003600000,'Zinc',159399),(121809,20,8106,50306,'fiber',NULL,0.1240000000,'Fiber',159405),(121810,34,8106,50306,'vitamin_A',NULL,0.0000009100,'Vitamin A',159406),(121811,41,8106,50306,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159407),(121812,53,8106,50306,'thiamin',NULL,0.0000010000,'Thiamin',159408),(121813,54,8106,50306,'riboflavin',NULL,0.0000013000,'Riboflavin',159409),(121814,59,8106,50306,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159410),(121815,58,8106,50306,'folate',NULL,0.0000008900,'Folate, total',159411),(121816,52,8106,50306,'vitamin_C',NULL,0.0001800000,'Vitamin C',159412),(121817,26,8106,50306,'sodium',NULL,0.0001500000,'Sodium',159413),(121818,25,8106,50306,'potassium',NULL,0.0028000000,'Potassium',159414),(121819,21,8106,50306,'calcium',NULL,0.0037000000,'Calcium',159415),(121820,23,8106,50306,'magnesium',NULL,0.0006400000,'Magnesium',159416),(121821,24,8106,50306,'phosphorus',NULL,0.0002000000,'Phosphorus',159417),(121822,22,8106,50306,'iron',NULL,0.0000850000,'Iron',159418),(121823,27,8106,50306,'zinc',NULL,0.0000090000,'Zinc',159419),(121824,20,8107,48992,'fiber',NULL,0.0000000000,'Fiber',159425),(121825,34,8107,48992,'vitamin_A',NULL,0.0000804600,'Vitamin A',159426),(121826,41,8107,48992,'vitamin_D23',NULL,0.0000023040,'Vitamin D (D2 + D3)',159427),(121827,37,8107,48992,'vitamin_E',NULL,0.0009378000,'Vitamin E',159428),(121828,53,8107,48992,'thiamin',NULL,0.0000360000,'Thiamin',159429),(121829,54,8107,48992,'riboflavin',NULL,0.0001062000,'Riboflavin',159430),(121830,59,8107,48992,'vitamin_B12',NULL,0.0000014760,'Vitamin B-12',159431),(121831,58,8107,48992,'folate',NULL,0.0000219600,'Folate, total',159432),(121832,52,8107,48992,'vitamin_C',NULL,0.0000000000,'Vitamin C',159433),(121833,26,8107,48992,'sodium',NULL,0.0093600000,'Sodium',159434),(121834,25,8107,48992,'potassium',NULL,0.0223200000,'Potassium',159435),(121835,21,8107,48992,'calcium',NULL,0.0268200000,'Calcium',159436),(121836,23,8107,48992,'magnesium',NULL,0.0021600000,'Magnesium',159437),(121837,24,8107,48992,'phosphorus',NULL,0.1080000000,'Phosphorus',159438),(121838,22,8107,48992,'iron',NULL,0.0011232000,'Iron',159439),(121839,27,8107,48992,'zinc',NULL,0.0007200000,'Zinc',159440),(121840,40,8107,48992,'vitamin_D3',NULL,0.0000019800,'Vitamin D3',NULL),(121841,34,8108,50563,'vitamin_A',NULL,0.0016375000,'Vitamin A',159445),(121842,41,8108,50563,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159446),(121843,37,8108,50563,'vitamin_E',NULL,0.0007000000,'Vitamin E',159447),(121844,53,8108,50563,'thiamin',NULL,0.0004250000,'Thiamin',159448),(121845,54,8108,50563,'riboflavin',NULL,0.0000000000,'Riboflavin',159449),(121846,59,8108,50563,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159450),(121847,58,8108,50563,'folate',NULL,0.0000425000,'Folate, total',159451),(121848,52,8108,50563,'vitamin_C',NULL,0.0575000000,'Vitamin C',159452),(121849,26,8108,50563,'sodium',NULL,0.1000000000,'Sodium',159453),(121850,25,8108,50563,'potassium',NULL,0.9250000000,'Potassium',159454),(121851,21,8108,50563,'calcium',NULL,0.0600000000,'Calcium',159455),(121852,23,8108,50563,'magnesium',NULL,0.0450000000,'Magnesium',159456),(121853,24,8108,50563,'phosphorus',NULL,0.1250000000,'Phosphorus',159457),(121854,22,8108,50563,'iron',NULL,0.0017500000,'Iron',159458),(121855,27,8108,50563,'zinc',NULL,0.0007500000,'Zinc',159459),(121856,20,8109,48433,'fiber',NULL,1.6800000000,'Fiber',159465),(121857,34,8109,48433,'vitamin_A',NULL,0.0011100000,'Vitamin A',159466),(121858,41,8109,48433,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159467),(121859,37,8109,48433,'vitamin_E',NULL,0.0000540000,'Vitamin E',159468),(121860,53,8109,48433,'thiamin',NULL,0.0000540000,'Thiamin',159469),(121861,54,8109,48433,'riboflavin',NULL,0.0000120000,'Riboflavin',159470),(121862,59,8109,48433,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159471),(121863,58,8109,48433,'folate',NULL,0.0000048000,'Folate, total',159472),(121864,52,8109,48433,'vitamin_C',NULL,0.0018000000,'Vitamin C',159473),(121865,26,8109,48433,'sodium',NULL,0.0174000000,'Sodium',159474),(121866,25,8109,48433,'potassium',NULL,0.0996000000,'Potassium',159475),(121867,21,8109,48433,'calcium',NULL,0.0186000000,'Calcium',159476),(121868,23,8109,48433,'magnesium',NULL,0.0048000000,'Magnesium',159477),(121869,24,8109,48433,'phosphorus',NULL,0.0102000000,'Phosphorus',159478),(121870,22,8109,48433,'iron',NULL,0.0002040000,'Iron',159479),(121871,27,8109,48433,'zinc',NULL,0.0000600000,'Zinc',159480),(121872,20,8110,49846,'fiber',NULL,3.9200000000,'Fiber',159486),(121873,34,8110,49846,'vitamin_A',NULL,0.0000294000,'Vitamin A',159487),(121874,41,8110,49846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159488),(121875,37,8110,49846,'vitamin_E',NULL,0.0001470000,'Vitamin E',159489),(121876,53,8110,49846,'thiamin',NULL,0.0004900000,'Thiamin',159490),(121877,54,8110,49846,'riboflavin',NULL,0.0000210000,'Riboflavin',159491),(121878,59,8110,49846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159492),(121879,58,8110,49846,'folate',NULL,0.0000189000,'Folate, total',159493),(121880,52,8110,49846,'vitamin_C',NULL,0.0112000000,'Vitamin C',159494),(121881,26,8110,49846,'sodium',NULL,0.0000000000,'Sodium',159495),(121882,25,8110,49846,'potassium',NULL,0.1610000000,'Potassium',159496),(121883,21,8110,49846,'calcium',NULL,0.0133000000,'Calcium',159497),(121884,23,8110,49846,'magnesium',NULL,0.0203000000,'Magnesium',159498),(121885,24,8110,49846,'phosphorus',NULL,0.0910000000,'Phosphorus',159499),(121886,22,8110,49846,'iron',NULL,0.0010500000,'Iron',159500),(121887,27,8110,49846,'zinc',NULL,0.0007000000,'Zinc',159501),(121888,41,8111,49599,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159507),(121889,37,8111,49599,'vitamin_E',NULL,0.0004740000,'Vitamin E',159508),(121890,53,8111,49599,'thiamin',NULL,0.0000720000,'Thiamin',159509),(121891,54,8111,49599,'riboflavin',NULL,0.0001560000,'Riboflavin',159510),(121892,59,8111,49599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159511),(121893,58,8111,49599,'folate',NULL,0.0000000000,'Folate, total',159512),(121894,52,8111,49599,'vitamin_C',NULL,0.0000000000,'Vitamin C',159513),(121895,26,8111,49599,'sodium',NULL,0.0414000000,'Sodium',159514),(121896,25,8111,49599,'potassium',NULL,0.1806000000,'Potassium',159515),(121897,21,8111,49599,'calcium',NULL,0.0756000000,'Calcium',159516),(121898,23,8111,49599,'magnesium',NULL,0.0198000000,'Magnesium',159517),(121899,24,8111,49599,'phosphorus',NULL,0.0798000000,'Phosphorus',159518),(121900,22,8111,49599,'iron',NULL,0.0007260000,'Iron',159519),(121901,27,8111,49599,'zinc',NULL,0.0004800000,'Zinc',159520),(121902,20,8112,50537,'fiber',NULL,3.8000000000,'Fiber',159526),(121903,34,8112,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',159527),(121904,41,8112,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159528),(121905,37,8112,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',159529),(121906,53,8112,50537,'thiamin',NULL,0.0000200000,'Thiamin',159530),(121907,54,8112,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',159531),(121908,59,8112,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159532),(121909,58,8112,50537,'folate',NULL,0.0000610000,'Folate, total',159533),(121910,52,8112,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',159534),(121911,26,8112,50537,'sodium',NULL,0.0010000000,'Sodium',159535),(121912,25,8112,50537,'potassium',NULL,0.1700000000,'Potassium',159536),(121913,21,8112,50537,'calcium',NULL,0.0170000000,'Calcium',159537),(121914,23,8112,50537,'magnesium',NULL,0.0120000000,'Magnesium',159538),(121915,24,8112,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',159539),(121916,22,8112,50537,'iron',NULL,0.0002500000,'Iron',159540),(121917,27,8112,50537,'zinc',NULL,0.0001000000,'Zinc',159541),(121918,20,8113,49569,'fiber',NULL,0.0000000000,'Fiber',159547),(121919,34,8113,49569,'vitamin_A',NULL,0.0000025000,'Vitamin A',159548),(121920,41,8113,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159549),(121921,37,8113,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',159550),(121922,53,8113,49569,'thiamin',NULL,0.0000750000,'Thiamin',159551),(121923,54,8113,49569,'riboflavin',NULL,0.0005500000,'Riboflavin',159552),(121924,59,8113,49569,'vitamin_B12',NULL,0.0000017500,'Vitamin B-12',159553),(121925,58,8113,49569,'folate',NULL,0.0000350000,'Folate, total',159554),(121926,52,8113,49569,'vitamin_C',NULL,0.0025000000,'Vitamin C',159555),(121927,26,8113,49569,'sodium',NULL,0.1050000000,'Sodium',159556),(121928,25,8113,49569,'potassium',NULL,0.4075000000,'Potassium',159557),(121929,21,8113,49569,'calcium',NULL,0.3100000000,'Calcium',159558),(121930,23,8113,49569,'magnesium',NULL,0.0275000000,'Magnesium',159559),(121931,24,8113,49569,'phosphorus',NULL,0.2475000000,'Phosphorus',159560),(121932,22,8113,49569,'iron',NULL,0.0000250000,'Iron',159561),(121933,27,8113,49569,'zinc',NULL,0.0012500000,'Zinc',159562),(121934,40,8113,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(121935,20,8114,48669,'fiber',NULL,1.5930000000,'Fiber',159567),(121936,34,8114,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',159568),(121937,41,8114,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159569),(121938,53,8114,48669,'thiamin',NULL,0.0000006000,'Thiamin',159570),(121939,54,8114,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',159571),(121940,59,8114,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159572),(121941,58,8114,48669,'folate',NULL,0.0000001800,'Folate, total',159573),(121942,52,8114,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',159574),(121943,26,8114,48669,'sodium',NULL,0.0003000000,'Sodium',159575),(121944,25,8114,48669,'potassium',NULL,0.0129300000,'Potassium',159576),(121945,21,8114,48669,'calcium',NULL,0.0300600000,'Calcium',159577),(121946,23,8114,48669,'magnesium',NULL,0.0018000000,'Magnesium',159578),(121947,24,8114,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',159579),(121948,22,8114,48669,'iron',NULL,0.0002496000,'Iron',159580),(121949,27,8114,48669,'zinc',NULL,0.0000540000,'Zinc',159581),(121950,20,8115,50406,'fiber',NULL,2.0000000000,'Fiber',159588),(121951,34,8115,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',159589),(121952,37,8115,50406,'vitamin_E',NULL,0.0001040000,'Vitamin E',159590),(121953,53,8115,50406,'thiamin',NULL,0.0000000000,'Thiamin',159591),(121954,54,8115,50406,'riboflavin',NULL,0.0001040000,'Riboflavin',159592),(121955,59,8115,50406,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',159593),(121956,58,8115,50406,'folate',NULL,0.0000256000,'Folate, total',159594),(121957,26,8115,50406,'sodium',NULL,0.5440000000,'Sodium',159595),(121958,25,8115,50406,'potassium',NULL,0.2080000000,'Potassium',159596),(121959,21,8115,50406,'calcium',NULL,0.1040000000,'Calcium',159597),(121960,23,8115,50406,'magnesium',NULL,0.0152000000,'Magnesium',159598),(121961,24,8115,50406,'phosphorus',NULL,0.1840000000,'Phosphorus',159599),(121962,22,8115,50406,'iron',NULL,0.0010400000,'Iron',159600),(121963,27,8115,50406,'zinc',NULL,0.0013600000,'Zinc',159601),(121964,20,8116,49628,'fiber',NULL,0.8800000000,'Fiber',159607),(121965,34,8116,49628,'vitamin_A',NULL,0.0000000000,'Vitamin A',159608),(121966,41,8116,49628,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159609),(121967,37,8116,49628,'vitamin_E',NULL,0.0021208000,'Vitamin E',159610),(121968,53,8116,49628,'thiamin',NULL,0.0001320000,'Thiamin',159611),(121969,54,8116,49628,'riboflavin',NULL,0.0003432000,'Riboflavin',159612),(121970,59,8116,49628,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159613),(121971,58,8116,49628,'folate',NULL,0.0000228800,'Folate, total',159614),(121972,52,8116,49628,'vitamin_C',NULL,0.0008800000,'Vitamin C',159615),(121973,26,8116,49628,'sodium',NULL,0.0052800000,'Sodium',159616),(121974,25,8116,49628,'potassium',NULL,0.4769600000,'Potassium',159617),(121975,21,8116,49628,'calcium',NULL,0.0035200000,'Calcium',159618),(121976,23,8116,49628,'magnesium',NULL,0.0123200000,'Magnesium',159619),(121977,24,8116,49628,'phosphorus',NULL,0.1188000000,'Phosphorus',159620),(121978,22,8116,49628,'iron',NULL,0.0002640000,'Iron',159621),(121979,27,8116,49628,'zinc',NULL,0.0007920000,'Zinc',159622),(121980,41,8117,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159628),(121981,53,8117,49444,'thiamin',NULL,0.0002835000,'Thiamin',159629),(121982,54,8117,49444,'riboflavin',NULL,0.0001620000,'Riboflavin',159630),(121983,59,8117,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159631),(121984,58,8117,49444,'folate',NULL,0.0000607500,'Folate, total',159632),(121985,52,8117,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',159633),(121986,26,8117,49444,'sodium',NULL,0.0060750000,'Sodium',159634),(121987,25,8117,49444,'potassium',NULL,0.6277500000,'Potassium',159635),(121988,21,8117,49444,'calcium',NULL,0.0445500000,'Calcium',159636),(121989,23,8117,49444,'magnesium',NULL,0.0688500000,'Magnesium',159637),(121990,24,8117,49444,'phosphorus',NULL,0.2632500000,'Phosphorus',159638),(121991,22,8117,49444,'iron',NULL,0.0070875000,'Iron',159639),(121992,27,8117,49444,'zinc',NULL,0.0028350000,'Zinc',159640),(121993,20,8118,48310,'fiber',NULL,2.5420000000,'Fiber',159646),(121994,34,8118,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',159647),(121995,41,8118,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159648),(121996,37,8118,48310,'vitamin_E',NULL,0.0001023000,'Vitamin E',159649),(121997,53,8118,48310,'thiamin',NULL,0.0000775000,'Thiamin',159650),(121998,54,8118,48310,'riboflavin',NULL,0.0000186000,'Riboflavin',159651),(121999,59,8118,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159652),(122000,58,8118,48310,'folate',NULL,0.0000142600,'Folate, total',159653),(122001,52,8118,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',159654),(122002,26,8118,48310,'sodium',NULL,0.1457000000,'Sodium',159655),(122003,25,8118,48310,'potassium',NULL,0.0917600000,'Potassium',159656),(122004,21,8118,48310,'calcium',NULL,0.0384400000,'Calcium',159657),(122005,23,8118,48310,'magnesium',NULL,0.0238700000,'Magnesium',159658),(122006,24,8118,48310,'phosphorus',NULL,0.0734700000,'Phosphorus',159659),(122007,22,8118,48310,'iron',NULL,0.0008711000,'Iron',159660),(122008,27,8118,48310,'zinc',NULL,0.0005890000,'Zinc',159661),(122009,20,8119,50406,'fiber',NULL,2.0000000000,'Fiber',159668),(122010,34,8119,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',159669),(122011,37,8119,50406,'vitamin_E',NULL,0.0001040000,'Vitamin E',159670),(122012,53,8119,50406,'thiamin',NULL,0.0000000000,'Thiamin',159671),(122013,54,8119,50406,'riboflavin',NULL,0.0001040000,'Riboflavin',159672),(122014,59,8119,50406,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',159673),(122015,58,8119,50406,'folate',NULL,0.0000256000,'Folate, total',159674),(122016,26,8119,50406,'sodium',NULL,0.5440000000,'Sodium',159675),(122017,25,8119,50406,'potassium',NULL,0.2080000000,'Potassium',159676),(122018,21,8119,50406,'calcium',NULL,0.1040000000,'Calcium',159677),(122019,23,8119,50406,'magnesium',NULL,0.0152000000,'Magnesium',159678),(122020,24,8119,50406,'phosphorus',NULL,0.1840000000,'Phosphorus',159679),(122021,22,8119,50406,'iron',NULL,0.0010400000,'Iron',159680),(122022,27,8119,50406,'zinc',NULL,0.0013600000,'Zinc',159681),(122023,20,8120,49628,'fiber',NULL,0.8800000000,'Fiber',159687),(122024,34,8120,49628,'vitamin_A',NULL,0.0000000000,'Vitamin A',159688),(122025,41,8120,49628,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159689),(122026,37,8120,49628,'vitamin_E',NULL,0.0021208000,'Vitamin E',159690),(122027,53,8120,49628,'thiamin',NULL,0.0001320000,'Thiamin',159691),(122028,54,8120,49628,'riboflavin',NULL,0.0003432000,'Riboflavin',159692),(122029,59,8120,49628,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159693),(122030,58,8120,49628,'folate',NULL,0.0000228800,'Folate, total',159694),(122031,52,8120,49628,'vitamin_C',NULL,0.0008800000,'Vitamin C',159695),(122032,26,8120,49628,'sodium',NULL,0.0052800000,'Sodium',159696),(122033,25,8120,49628,'potassium',NULL,0.4769600000,'Potassium',159697),(122034,21,8120,49628,'calcium',NULL,0.0035200000,'Calcium',159698),(122035,23,8120,49628,'magnesium',NULL,0.0123200000,'Magnesium',159699),(122036,24,8120,49628,'phosphorus',NULL,0.1188000000,'Phosphorus',159700),(122037,22,8120,49628,'iron',NULL,0.0002640000,'Iron',159701),(122038,27,8120,49628,'zinc',NULL,0.0007920000,'Zinc',159702),(122039,34,8121,49859,'vitamin_A',NULL,0.0000216000,'Vitamin A',159708),(122040,41,8121,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159709),(122041,37,8121,49859,'vitamin_E',NULL,0.0007560000,'Vitamin E',159710),(122042,53,8121,49859,'thiamin',NULL,0.0002970000,'Thiamin',159711),(122043,54,8121,49859,'riboflavin',NULL,0.0001620000,'Riboflavin',159712),(122044,59,8121,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159713),(122045,52,8121,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',159714),(122046,26,8121,49859,'sodium',NULL,0.0378000000,'Sodium',159715),(122047,25,8121,49859,'potassium',NULL,0.7290000000,'Potassium',159716),(122048,21,8121,49859,'calcium',NULL,0.0297000000,'Calcium',159717),(122049,23,8121,49859,'magnesium',NULL,0.0810000000,'Magnesium',159718),(122050,24,8121,49859,'phosphorus',NULL,0.3240000000,'Phosphorus',159719),(122051,22,8121,49859,'iron',NULL,0.0045900000,'Iron',159720),(122052,27,8121,49859,'zinc',NULL,0.0037800000,'Zinc',159721),(122053,20,8122,48310,'fiber',NULL,2.5420000000,'Fiber',159727),(122054,34,8122,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',159728),(122055,41,8122,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159729),(122056,37,8122,48310,'vitamin_E',NULL,0.0001023000,'Vitamin E',159730),(122057,53,8122,48310,'thiamin',NULL,0.0000775000,'Thiamin',159731),(122058,54,8122,48310,'riboflavin',NULL,0.0000186000,'Riboflavin',159732),(122059,59,8122,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159733),(122060,58,8122,48310,'folate',NULL,0.0000142600,'Folate, total',159734),(122061,52,8122,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',159735),(122062,26,8122,48310,'sodium',NULL,0.1457000000,'Sodium',159736),(122063,25,8122,48310,'potassium',NULL,0.0917600000,'Potassium',159737),(122064,21,8122,48310,'calcium',NULL,0.0384400000,'Calcium',159738),(122065,23,8122,48310,'magnesium',NULL,0.0238700000,'Magnesium',159739),(122066,24,8122,48310,'phosphorus',NULL,0.0734700000,'Phosphorus',159740),(122067,22,8122,48310,'iron',NULL,0.0008711000,'Iron',159741),(122068,27,8122,48310,'zinc',NULL,0.0005890000,'Zinc',159742),(122069,20,8123,50406,'fiber',NULL,2.0000000000,'Fiber',159749),(122070,34,8123,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',159750),(122071,37,8123,50406,'vitamin_E',NULL,0.0001040000,'Vitamin E',159751),(122072,53,8123,50406,'thiamin',NULL,0.0000000000,'Thiamin',159752),(122073,54,8123,50406,'riboflavin',NULL,0.0001040000,'Riboflavin',159753),(122074,59,8123,50406,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',159754),(122075,58,8123,50406,'folate',NULL,0.0000256000,'Folate, total',159755),(122076,26,8123,50406,'sodium',NULL,0.5440000000,'Sodium',159756),(122077,25,8123,50406,'potassium',NULL,0.2080000000,'Potassium',159757),(122078,21,8123,50406,'calcium',NULL,0.1040000000,'Calcium',159758),(122079,23,8123,50406,'magnesium',NULL,0.0152000000,'Magnesium',159759),(122080,24,8123,50406,'phosphorus',NULL,0.1840000000,'Phosphorus',159760),(122081,22,8123,50406,'iron',NULL,0.0010400000,'Iron',159761),(122082,27,8123,50406,'zinc',NULL,0.0013600000,'Zinc',159762),(122083,20,8124,49628,'fiber',NULL,0.8800000000,'Fiber',159768),(122084,34,8124,49628,'vitamin_A',NULL,0.0000000000,'Vitamin A',159769),(122085,41,8124,49628,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159770),(122086,37,8124,49628,'vitamin_E',NULL,0.0021208000,'Vitamin E',159771),(122087,53,8124,49628,'thiamin',NULL,0.0001320000,'Thiamin',159772),(122088,54,8124,49628,'riboflavin',NULL,0.0003432000,'Riboflavin',159773),(122089,59,8124,49628,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159774),(122090,58,8124,49628,'folate',NULL,0.0000228800,'Folate, total',159775),(122091,52,8124,49628,'vitamin_C',NULL,0.0008800000,'Vitamin C',159776),(122092,26,8124,49628,'sodium',NULL,0.0052800000,'Sodium',159777),(122093,25,8124,49628,'potassium',NULL,0.4769600000,'Potassium',159778),(122094,21,8124,49628,'calcium',NULL,0.0035200000,'Calcium',159779),(122095,23,8124,49628,'magnesium',NULL,0.0123200000,'Magnesium',159780),(122096,24,8124,49628,'phosphorus',NULL,0.1188000000,'Phosphorus',159781),(122097,22,8124,49628,'iron',NULL,0.0002640000,'Iron',159782),(122098,27,8124,49628,'zinc',NULL,0.0007920000,'Zinc',159783),(122099,34,8125,48055,'vitamin_A',NULL,0.0000020250,'Vitamin A',159790),(122100,41,8125,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159791),(122101,37,8125,48055,'vitamin_E',NULL,0.0004050000,'Vitamin E',159792),(122102,53,8125,48055,'thiamin',NULL,0.0003442500,'Thiamin',159793),(122103,54,8125,48055,'riboflavin',NULL,0.0001012500,'Riboflavin',159794),(122104,59,8125,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159795),(122105,58,8125,48055,'folate',NULL,0.0000850500,'Folate, total',159796),(122106,52,8125,48055,'vitamin_C',NULL,0.0020250000,'Vitamin C',159797),(122107,26,8125,48055,'sodium',NULL,0.0040500000,'Sodium',159798),(122108,25,8125,48055,'potassium',NULL,0.8505000000,'Potassium',159799),(122109,21,8125,48055,'calcium',NULL,0.0749250000,'Calcium',159800),(122110,23,8125,48055,'magnesium',NULL,0.0911250000,'Magnesium',159801),(122111,24,8125,48055,'phosphorus',NULL,0.2632500000,'Phosphorus',159802),(122112,22,8125,48055,'iron',NULL,0.0050625000,'Iron',159803),(122113,27,8125,48055,'zinc',NULL,0.0020250000,'Zinc',159804),(122114,20,8126,48310,'fiber',NULL,2.5420000000,'Fiber',159810),(122115,34,8126,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',159811),(122116,41,8126,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159812),(122117,37,8126,48310,'vitamin_E',NULL,0.0001023000,'Vitamin E',159813),(122118,53,8126,48310,'thiamin',NULL,0.0000775000,'Thiamin',159814),(122119,54,8126,48310,'riboflavin',NULL,0.0000186000,'Riboflavin',159815),(122120,59,8126,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159816),(122121,58,8126,48310,'folate',NULL,0.0000142600,'Folate, total',159817),(122122,52,8126,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',159818),(122123,26,8126,48310,'sodium',NULL,0.1457000000,'Sodium',159819),(122124,25,8126,48310,'potassium',NULL,0.0917600000,'Potassium',159820),(122125,21,8126,48310,'calcium',NULL,0.0384400000,'Calcium',159821),(122126,23,8126,48310,'magnesium',NULL,0.0238700000,'Magnesium',159822),(122127,24,8126,48310,'phosphorus',NULL,0.0734700000,'Phosphorus',159823),(122128,22,8126,48310,'iron',NULL,0.0008711000,'Iron',159824),(122129,27,8126,48310,'zinc',NULL,0.0005890000,'Zinc',159825),(122130,20,8127,50406,'fiber',NULL,2.0000000000,'Fiber',159832),(122131,34,8127,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',159833),(122132,37,8127,50406,'vitamin_E',NULL,0.0001040000,'Vitamin E',159834),(122133,53,8127,50406,'thiamin',NULL,0.0000000000,'Thiamin',159835),(122134,54,8127,50406,'riboflavin',NULL,0.0001040000,'Riboflavin',159836),(122135,59,8127,50406,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',159837),(122136,58,8127,50406,'folate',NULL,0.0000256000,'Folate, total',159838),(122137,26,8127,50406,'sodium',NULL,0.5440000000,'Sodium',159839),(122138,25,8127,50406,'potassium',NULL,0.2080000000,'Potassium',159840),(122139,21,8127,50406,'calcium',NULL,0.1040000000,'Calcium',159841),(122140,23,8127,50406,'magnesium',NULL,0.0152000000,'Magnesium',159842),(122141,24,8127,50406,'phosphorus',NULL,0.1840000000,'Phosphorus',159843),(122142,22,8127,50406,'iron',NULL,0.0010400000,'Iron',159844),(122143,27,8127,50406,'zinc',NULL,0.0013600000,'Zinc',159845),(122144,20,8128,49628,'fiber',NULL,0.8800000000,'Fiber',159851),(122145,34,8128,49628,'vitamin_A',NULL,0.0000000000,'Vitamin A',159852),(122146,41,8128,49628,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159853),(122147,37,8128,49628,'vitamin_E',NULL,0.0021208000,'Vitamin E',159854),(122148,53,8128,49628,'thiamin',NULL,0.0001320000,'Thiamin',159855),(122149,54,8128,49628,'riboflavin',NULL,0.0003432000,'Riboflavin',159856),(122150,59,8128,49628,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159857),(122151,58,8128,49628,'folate',NULL,0.0000228800,'Folate, total',159858),(122152,52,8128,49628,'vitamin_C',NULL,0.0008800000,'Vitamin C',159859),(122153,26,8128,49628,'sodium',NULL,0.0052800000,'Sodium',159860),(122154,25,8128,49628,'potassium',NULL,0.4769600000,'Potassium',159861),(122155,21,8128,49628,'calcium',NULL,0.0035200000,'Calcium',159862),(122156,23,8128,49628,'magnesium',NULL,0.0123200000,'Magnesium',159863),(122157,24,8128,49628,'phosphorus',NULL,0.1188000000,'Phosphorus',159864),(122158,22,8128,49628,'iron',NULL,0.0002640000,'Iron',159865),(122159,27,8128,49628,'zinc',NULL,0.0007920000,'Zinc',159866),(122160,34,8129,48024,'vitamin_A',NULL,0.0000040500,'Vitamin A',159872),(122161,41,8129,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159873),(122162,53,8129,48024,'thiamin',NULL,0.0003847500,'Thiamin',159874),(122163,54,8129,48024,'riboflavin',NULL,0.0001012500,'Riboflavin',159875),(122164,59,8129,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159876),(122165,58,8129,48024,'folate',NULL,0.0004252500,'Folate, total',159877),(122166,52,8129,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',159878),(122167,26,8129,48024,'sodium',NULL,0.0101250000,'Sodium',159879),(122168,25,8129,48024,'potassium',NULL,0.6480000000,'Potassium',159880),(122169,21,8129,48024,'calcium',NULL,0.0425250000,'Calcium',159881),(122170,23,8129,48024,'magnesium',NULL,0.0911250000,'Magnesium',159882),(122171,24,8129,48024,'phosphorus',NULL,0.2835000000,'Phosphorus',159883),(122172,22,8129,48024,'iron',NULL,0.0038475000,'Iron',159884),(122173,27,8129,48024,'zinc',NULL,0.0022275000,'Zinc',159885),(122174,20,8130,48310,'fiber',NULL,2.5420000000,'Fiber',159891),(122175,34,8130,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',159892),(122176,41,8130,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159893),(122177,37,8130,48310,'vitamin_E',NULL,0.0001023000,'Vitamin E',159894),(122178,53,8130,48310,'thiamin',NULL,0.0000775000,'Thiamin',159895),(122179,54,8130,48310,'riboflavin',NULL,0.0000186000,'Riboflavin',159896),(122180,59,8130,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159897),(122181,58,8130,48310,'folate',NULL,0.0000142600,'Folate, total',159898),(122182,52,8130,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',159899),(122183,26,8130,48310,'sodium',NULL,0.1457000000,'Sodium',159900),(122184,25,8130,48310,'potassium',NULL,0.0917600000,'Potassium',159901),(122185,21,8130,48310,'calcium',NULL,0.0384400000,'Calcium',159902),(122186,23,8130,48310,'magnesium',NULL,0.0238700000,'Magnesium',159903),(122187,24,8130,48310,'phosphorus',NULL,0.0734700000,'Phosphorus',159904),(122188,22,8130,48310,'iron',NULL,0.0008711000,'Iron',159905),(122189,27,8130,48310,'zinc',NULL,0.0005890000,'Zinc',159906),(122190,20,8131,50406,'fiber',NULL,2.0000000000,'Fiber',159913),(122191,34,8131,50406,'vitamin_A',NULL,0.0000000000,'Vitamin A',159914),(122192,37,8131,50406,'vitamin_E',NULL,0.0001040000,'Vitamin E',159915),(122193,53,8131,50406,'thiamin',NULL,0.0000000000,'Thiamin',159916),(122194,54,8131,50406,'riboflavin',NULL,0.0001040000,'Riboflavin',159917),(122195,59,8131,50406,'vitamin_B12',NULL,0.0000008000,'Vitamin B-12',159918),(122196,58,8131,50406,'folate',NULL,0.0000256000,'Folate, total',159919),(122197,26,8131,50406,'sodium',NULL,0.5440000000,'Sodium',159920),(122198,25,8131,50406,'potassium',NULL,0.2080000000,'Potassium',159921),(122199,21,8131,50406,'calcium',NULL,0.1040000000,'Calcium',159922),(122200,23,8131,50406,'magnesium',NULL,0.0152000000,'Magnesium',159923),(122201,24,8131,50406,'phosphorus',NULL,0.1840000000,'Phosphorus',159924),(122202,22,8131,50406,'iron',NULL,0.0010400000,'Iron',159925),(122203,27,8131,50406,'zinc',NULL,0.0013600000,'Zinc',159926),(122204,20,8132,49628,'fiber',NULL,0.8800000000,'Fiber',159932),(122205,34,8132,49628,'vitamin_A',NULL,0.0000000000,'Vitamin A',159933),(122206,41,8132,49628,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159934),(122207,37,8132,49628,'vitamin_E',NULL,0.0021208000,'Vitamin E',159935),(122208,53,8132,49628,'thiamin',NULL,0.0001320000,'Thiamin',159936),(122209,54,8132,49628,'riboflavin',NULL,0.0003432000,'Riboflavin',159937),(122210,59,8132,49628,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159938),(122211,58,8132,49628,'folate',NULL,0.0000228800,'Folate, total',159939),(122212,52,8132,49628,'vitamin_C',NULL,0.0008800000,'Vitamin C',159940),(122213,26,8132,49628,'sodium',NULL,0.0052800000,'Sodium',159941),(122214,25,8132,49628,'potassium',NULL,0.4769600000,'Potassium',159942),(122215,21,8132,49628,'calcium',NULL,0.0035200000,'Calcium',159943),(122216,23,8132,49628,'magnesium',NULL,0.0123200000,'Magnesium',159944),(122217,24,8132,49628,'phosphorus',NULL,0.1188000000,'Phosphorus',159945),(122218,22,8132,49628,'iron',NULL,0.0002640000,'Iron',159946),(122219,27,8132,49628,'zinc',NULL,0.0007920000,'Zinc',159947),(122220,20,8133,47990,'fiber',NULL,6.6150000000,'Fiber',159953),(122221,34,8133,47990,'vitamin_A',NULL,0.0000054000,'Vitamin A',159954),(122222,41,8133,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159955),(122223,37,8133,47990,'vitamin_E',NULL,0.0004725000,'Vitamin E',159956),(122224,53,8133,47990,'thiamin',NULL,0.0002835000,'Thiamin',159957),(122225,54,8133,47990,'riboflavin',NULL,0.0000405000,'Riboflavin',159958),(122226,59,8133,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159959),(122227,58,8133,47990,'folate',NULL,0.0000391500,'Folate, total',159960),(122228,52,8133,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',159961),(122229,26,8133,47990,'sodium',NULL,0.3523500000,'Sodium',159962),(122230,25,8133,47990,'potassium',NULL,0.3672000000,'Potassium',159963),(122231,21,8133,47990,'calcium',NULL,0.0567000000,'Calcium',159964),(122232,23,8133,47990,'magnesium',NULL,0.0405000000,'Magnesium',159965),(122233,24,8133,47990,'phosphorus',NULL,0.1188000000,'Phosphorus',159966),(122234,22,8133,47990,'iron',NULL,0.0019170000,'Iron',159967),(122235,27,8133,47990,'zinc',NULL,0.0008100000,'Zinc',159968),(122236,20,8134,48310,'fiber',NULL,2.5420000000,'Fiber',159974),(122237,34,8134,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',159975),(122238,41,8134,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159976),(122239,37,8134,48310,'vitamin_E',NULL,0.0001023000,'Vitamin E',159977),(122240,53,8134,48310,'thiamin',NULL,0.0000775000,'Thiamin',159978),(122241,54,8134,48310,'riboflavin',NULL,0.0000186000,'Riboflavin',159979),(122242,59,8134,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',159980),(122243,58,8134,48310,'folate',NULL,0.0000142600,'Folate, total',159981),(122244,52,8134,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',159982),(122245,26,8134,48310,'sodium',NULL,0.1457000000,'Sodium',159983),(122246,25,8134,48310,'potassium',NULL,0.0917600000,'Potassium',159984),(122247,21,8134,48310,'calcium',NULL,0.0384400000,'Calcium',159985),(122248,23,8134,48310,'magnesium',NULL,0.0238700000,'Magnesium',159986),(122249,24,8134,48310,'phosphorus',NULL,0.0734700000,'Phosphorus',159987),(122250,22,8134,48310,'iron',NULL,0.0008711000,'Iron',159988),(122251,27,8134,48310,'zinc',NULL,0.0005890000,'Zinc',159989),(122252,20,8135,48475,'fiber',NULL,1.8600000000,'Fiber',159996),(122253,34,8135,48475,'vitamin_A',NULL,0.0000000000,'Vitamin A',159997),(122254,41,8135,48475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',159998),(122255,37,8135,48475,'vitamin_E',NULL,0.0005220000,'Vitamin E',159999),(122256,53,8135,48475,'thiamin',NULL,0.0000540000,'Thiamin',160000),(122257,54,8135,48475,'riboflavin',NULL,0.0000240000,'Riboflavin',160001),(122258,59,8135,48475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160002),(122259,58,8135,48475,'folate',NULL,0.0000030000,'Folate, total',160003),(122260,52,8135,48475,'vitamin_C',NULL,0.0006000000,'Vitamin C',160004),(122261,26,8135,48475,'sodium',NULL,0.0195000000,'Sodium',160005),(122262,25,8135,48475,'potassium',NULL,0.0924000000,'Potassium',160006),(122263,21,8135,48475,'calcium',NULL,0.0153000000,'Calcium',160007),(122264,23,8135,48475,'magnesium',NULL,0.0150000000,'Magnesium',160008),(122265,24,8135,48475,'phosphorus',NULL,0.0531000000,'Phosphorus',160009),(122266,22,8135,48475,'iron',NULL,0.0005430000,'Iron',160010),(122267,27,8135,48475,'zinc',NULL,0.0003000000,'Zinc',160011),(122268,20,8136,47997,'fiber',NULL,1.6800000000,'Fiber',160017),(122269,34,8136,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',160018),(122270,41,8136,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160019),(122271,37,8136,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',160020),(122272,53,8136,47997,'thiamin',NULL,0.0001800000,'Thiamin',160021),(122273,54,8136,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',160022),(122274,59,8136,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160023),(122275,58,8136,47997,'folate',NULL,0.0000168000,'Folate, total',160024),(122276,52,8136,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',160025),(122277,26,8136,47997,'sodium',NULL,0.0000000000,'Sodium',160026),(122278,25,8136,47997,'potassium',NULL,0.3960000000,'Potassium',160027),(122279,21,8136,47997,'calcium',NULL,0.0072000000,'Calcium',160028),(122280,23,8136,47997,'magnesium',NULL,0.0324000000,'Magnesium',160029),(122281,24,8136,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',160030),(122282,22,8136,47997,'iron',NULL,0.0003240000,'Iron',160031),(122283,27,8136,47997,'zinc',NULL,0.0002400000,'Zinc',160032),(122284,20,8137,50637,'fiber',NULL,1.3000000000,'Fiber',160038),(122285,34,8137,50637,'vitamin_A',NULL,0.0000800000,'Vitamin A',160039),(122286,41,8137,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160040),(122287,37,8137,50637,'vitamin_E',NULL,0.0008900000,'Vitamin E',160041),(122288,53,8137,50637,'thiamin',NULL,0.0000500000,'Thiamin',160042),(122289,54,8137,50637,'riboflavin',NULL,0.0000200000,'Riboflavin',160043),(122290,59,8137,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160044),(122291,58,8137,50637,'folate',NULL,0.0000240000,'Folate, total',160045),(122292,52,8137,50637,'vitamin_C',NULL,0.0150000000,'Vitamin C',160046),(122293,26,8137,50637,'sodium',NULL,0.0040000000,'Sodium',160047),(122294,25,8137,50637,'potassium',NULL,0.2740000000,'Potassium',160048),(122295,21,8137,50637,'calcium',NULL,0.0100000000,'Calcium',160049),(122296,23,8137,50637,'magnesium',NULL,0.0120000000,'Magnesium',160050),(122297,24,8137,50637,'phosphorus',NULL,0.0310000000,'Phosphorus',160051),(122298,22,8137,50637,'iron',NULL,0.0003400000,'Iron',160052),(122299,27,8137,50637,'zinc',NULL,0.0002000000,'Zinc',160053),(122300,34,8138,48010,'vitamin_A',NULL,0.0000660000,'Vitamin A',160058),(122301,41,8138,48010,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160059),(122302,53,8138,48010,'thiamin',NULL,0.0000080000,'Thiamin',160060),(122303,54,8138,48010,'riboflavin',NULL,0.0000310000,'Riboflavin',160061),(122304,59,8138,48010,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160062),(122305,52,8138,48010,'vitamin_C',NULL,0.0026000000,'Vitamin C',160063),(122306,26,8138,48010,'sodium',NULL,0.0009000000,'Sodium',160064),(122307,25,8138,48010,'potassium',NULL,0.0300000000,'Potassium',160065),(122308,21,8138,48010,'calcium',NULL,0.0250000000,'Calcium',160066),(122309,23,8138,48010,'magnesium',NULL,0.0011000000,'Magnesium',160067),(122310,24,8138,48010,'phosphorus',NULL,0.0037000000,'Phosphorus',160068),(122311,22,8138,48010,'iron',NULL,0.0005500000,'Iron',160069),(122312,27,8138,48010,'zinc',NULL,0.0000700000,'Zinc',160070),(122313,20,8139,49678,'fiber',NULL,0.0000000000,'Fiber',160076),(122314,41,8139,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160077),(122315,37,8139,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',160078),(122316,53,8139,49678,'thiamin',NULL,0.0000000000,'Thiamin',160079),(122317,54,8139,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',160080),(122318,59,8139,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160081),(122319,58,8139,49678,'folate',NULL,0.0000000000,'Folate, total',160082),(122320,52,8139,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',160083),(122321,26,8139,49678,'sodium',NULL,0.0000000000,'Sodium',160084),(122322,25,8139,49678,'potassium',NULL,0.0000000000,'Potassium',160085),(122323,21,8139,49678,'calcium',NULL,0.0000000000,'Calcium',160086),(122324,23,8139,49678,'magnesium',NULL,0.0000000000,'Magnesium',160087),(122325,24,8139,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',160088),(122326,22,8139,49678,'iron',NULL,0.0000120000,'Iron',160089),(122327,27,8139,49678,'zinc',NULL,0.0000000000,'Zinc',160090),(122328,20,8140,50300,'fiber',NULL,0.3400000000,'Fiber',160096),(122329,34,8140,50300,'vitamin_A',NULL,0.0000380000,'Vitamin A',160097),(122330,41,8140,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160098),(122331,37,8140,50300,'vitamin_E',NULL,0.0000440000,'Vitamin E',160099),(122332,53,8140,50300,'thiamin',NULL,0.0000380000,'Thiamin',160100),(122333,54,8140,50300,'riboflavin',NULL,0.0000360000,'Riboflavin',160101),(122334,59,8140,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160102),(122335,58,8140,50300,'folate',NULL,0.0000176000,'Folate, total',160103),(122336,52,8140,50300,'vitamin_C',NULL,0.0040000000,'Vitamin C',160104),(122337,26,8140,50300,'sodium',NULL,0.0060000000,'Sodium',160105),(122338,25,8140,50300,'potassium',NULL,0.0652000000,'Potassium',160106),(122339,21,8140,50300,'calcium',NULL,0.0432000000,'Calcium',160107),(122340,23,8140,50300,'magnesium',NULL,0.0056000000,'Magnesium',160108),(122341,24,8140,50300,'phosphorus',NULL,0.0088000000,'Phosphorus',160109),(122342,22,8140,50300,'iron',NULL,0.0002520000,'Iron',160110),(122343,27,8140,50300,'zinc',NULL,0.0000800000,'Zinc',160111),(122344,20,8141,48288,'fiber',NULL,3.3000000000,'Fiber',160116),(122345,34,8141,48288,'vitamin_A',NULL,0.0000000000,'Vitamin A',160117),(122346,41,8141,48288,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160118),(122347,37,8141,48288,'vitamin_E',NULL,0.0004700000,'Vitamin E',160119),(122348,53,8141,48288,'thiamin',NULL,0.0002400000,'Thiamin',160120),(122349,54,8141,48288,'riboflavin',NULL,0.0000600000,'Riboflavin',160121),(122350,59,8141,48288,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160122),(122351,58,8141,48288,'folate',NULL,0.0000210000,'Folate, total',160123),(122352,52,8141,48288,'vitamin_C',NULL,0.0000000000,'Vitamin C',160124),(122353,26,8141,48288,'sodium',NULL,0.3500000000,'Sodium',160125),(122354,25,8141,48288,'potassium',NULL,0.1520000000,'Potassium',160126),(122355,21,8141,48288,'calcium',NULL,0.1210000000,'Calcium',160127),(122356,23,8141,48288,'magnesium',NULL,0.0220000000,'Magnesium',160128),(122357,24,8141,48288,'phosphorus',NULL,0.1000000000,'Phosphorus',160129),(122358,22,8141,48288,'iron',NULL,0.0014000000,'Iron',160130),(122359,27,8141,48288,'zinc',NULL,0.0007000000,'Zinc',160131),(122360,20,8142,49718,'fiber',NULL,1.4400000000,'Fiber',160137),(122361,34,8142,49718,'vitamin_A',NULL,0.0000108000,'Vitamin A',160138),(122362,41,8142,49718,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160139),(122363,37,8142,49718,'vitamin_E',NULL,0.0004200000,'Vitamin E',160140),(122364,53,8142,49718,'thiamin',NULL,0.0002640000,'Thiamin',160141),(122365,54,8142,49718,'riboflavin',NULL,0.0000360000,'Riboflavin',160142),(122366,59,8142,49718,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160143),(122367,58,8142,49718,'folate',NULL,0.0000396000,'Folate, total',160144),(122368,52,8142,49718,'vitamin_C',NULL,0.0624000000,'Vitamin C',160145),(122369,26,8142,49718,'sodium',NULL,0.0012000000,'Sodium',160146),(122370,25,8142,49718,'potassium',NULL,0.1464000000,'Potassium',160147),(122371,21,8142,49718,'calcium',NULL,0.0288000000,'Calcium',160148),(122372,23,8142,49718,'magnesium',NULL,0.0096000000,'Magnesium',160149),(122373,24,8142,49718,'phosphorus',NULL,0.0192000000,'Phosphorus',160150),(122374,22,8142,49718,'iron',NULL,0.0001320000,'Iron',160151),(122375,27,8142,49718,'zinc',NULL,0.0000000000,'Zinc',160152),(122376,20,8143,48571,'fiber',NULL,0.0000000000,'Fiber',160159),(122377,34,8143,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',160160),(122378,41,8143,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',160161),(122379,37,8143,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',160162),(122380,53,8143,48571,'thiamin',NULL,0.0002100000,'Thiamin',160163),(122381,54,8143,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',160164),(122382,59,8143,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160165),(122383,58,8143,48571,'folate',NULL,0.0000090000,'Folate, total',160166),(122384,52,8143,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',160167),(122385,26,8143,48571,'sodium',NULL,0.0825000000,'Sodium',160168),(122386,25,8143,48571,'potassium',NULL,0.6900000000,'Potassium',160169),(122387,21,8143,48571,'calcium',NULL,0.0090000000,'Calcium',160170),(122388,23,8143,48571,'magnesium',NULL,0.0540000000,'Magnesium',160171),(122389,24,8143,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',160172),(122390,22,8143,48571,'iron',NULL,0.0006000000,'Iron',160173),(122391,27,8143,48571,'zinc',NULL,0.0012000000,'Zinc',160174),(122392,20,8144,49712,'fiber',NULL,1.3200000000,'Fiber',160180),(122393,34,8144,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',160181),(122394,41,8144,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160182),(122395,37,8144,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',160183),(122396,53,8144,49712,'thiamin',NULL,0.0000660000,'Thiamin',160184),(122397,54,8144,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',160185),(122398,59,8144,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160186),(122399,58,8144,49712,'folate',NULL,0.0000066000,'Folate, total',160187),(122400,52,8144,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',160188),(122401,26,8144,49712,'sodium',NULL,0.0018000000,'Sodium',160189),(122402,25,8144,49712,'potassium',NULL,0.0828000000,'Potassium',160190),(122403,21,8144,49712,'calcium',NULL,0.0180000000,'Calcium',160191),(122404,23,8144,49712,'magnesium',NULL,0.0048000000,'Magnesium',160192),(122405,24,8144,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',160193),(122406,22,8144,49712,'iron',NULL,0.0001800000,'Iron',160194),(122407,27,8144,49712,'zinc',NULL,0.0000600000,'Zinc',160195),(122408,34,8145,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',160201),(122409,41,8145,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160202),(122410,37,8145,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',160203),(122411,53,8145,49101,'thiamin',NULL,0.0000130000,'Thiamin',160204),(122412,54,8145,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',160205),(122413,59,8145,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160206),(122414,58,8145,49101,'folate',NULL,0.0000005000,'Folate, total',160207),(122415,52,8145,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',160208),(122416,26,8145,49101,'sodium',NULL,0.0004000000,'Sodium',160209),(122417,25,8145,49101,'potassium',NULL,0.0620000000,'Potassium',160210),(122418,21,8145,49101,'calcium',NULL,0.0019000000,'Calcium',160211),(122419,23,8145,49101,'magnesium',NULL,0.0025000000,'Magnesium',160212),(122420,24,8145,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',160213),(122421,22,8145,49101,'iron',NULL,0.0001900000,'Iron',160214),(122422,27,8145,49101,'zinc',NULL,0.0001000000,'Zinc',160215),(122423,20,8146,50531,'fiber',NULL,0.0360000000,'Fiber',160219),(122424,41,8146,50531,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160220),(122425,52,8146,50531,'vitamin_C',NULL,0.0000000000,'Vitamin C',160221),(122426,26,8146,50531,'sodium',NULL,0.9780000000,'Sodium',160222),(122427,25,8146,50531,'potassium',NULL,0.0240000000,'Potassium',160223),(122428,21,8146,50531,'calcium',NULL,0.0072000000,'Calcium',160224),(122429,23,8146,50531,'magnesium',NULL,0.0028200000,'Magnesium',160225),(122430,24,8146,50531,'phosphorus',NULL,0.0120000000,'Phosphorus',160226),(122431,22,8146,50531,'iron',NULL,0.0002940000,'Iron',160227),(122432,27,8146,50531,'zinc',NULL,0.0000720000,'Zinc',160228),(122433,21,8147,1820,'calcium',NULL,0.0128470000,'Calcium',160233),(122434,23,8147,1820,'magnesium',NULL,0.0049590000,'Magnesium',160234),(122435,24,8147,1820,'phosphorus',NULL,0.0045820000,'Phosphorus',160235),(122436,25,8147,1820,'potassium',NULL,0.0385410000,'Potassium',160236),(122437,26,8147,1820,'sodium',NULL,0.0005800000,'Sodium',160237),(122438,34,8147,1820,'vitamin_A',NULL,0.0000007830,'Vitamin A',160238),(122439,38,8147,1820,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(122440,41,8147,1820,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160239),(122441,52,8147,1820,'vitamin_C',NULL,0.0000000000,'Vitamin C',160240),(122442,58,8147,1820,'folate',NULL,0.0000004930,'Folate, total',160241),(122443,59,8147,1820,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160242),(122444,22,8147,1820,'iron',NULL,0.0002815900,'Iron',160243),(122445,27,8147,1820,'zinc',NULL,0.0000345100,'Zinc',160244),(122446,37,8147,1820,'vitamin_E',NULL,0.0000301600,'Vitamin E',160245),(122447,53,8147,1820,'thiamin',NULL,0.0000031320,'Thiamin',160246),(122448,54,8147,1820,'riboflavin',NULL,0.0000052200,'Riboflavin',160247),(122449,20,8147,1820,'fiber',NULL,0.7337000000,'Fiber',160248),(122450,20,8148,48490,'fiber',NULL,0.0000000000,'Fiber',160254),(122451,34,8148,48490,'vitamin_A',NULL,0.0000804000,'Vitamin A',160255),(122452,37,8148,48490,'vitamin_E',NULL,0.0002400000,'Vitamin E',160256),(122453,53,8148,48490,'thiamin',NULL,0.0000360000,'Thiamin',160257),(122454,54,8148,48490,'riboflavin',NULL,0.0003180000,'Riboflavin',160258),(122455,59,8148,48490,'vitamin_B12',NULL,0.0000012000,'Vitamin B-12',160259),(122456,58,8148,48490,'folate',NULL,0.0000042000,'Folate, total',160260),(122457,52,8148,48490,'vitamin_C',NULL,0.0000000000,'Vitamin C',160261),(122458,26,8148,48490,'sodium',NULL,0.4500000000,'Sodium',160262),(122459,25,8148,48490,'potassium',NULL,0.1410000000,'Potassium',160263),(122460,21,8148,48490,'calcium',NULL,0.2910000000,'Calcium',160264),(122461,23,8148,48490,'magnesium',NULL,0.0144000000,'Magnesium',160265),(122462,24,8148,48490,'phosphorus',NULL,0.5100000000,'Phosphorus',160266),(122463,22,8148,48490,'iron',NULL,0.0001740000,'Iron',160267),(122464,27,8148,48490,'zinc',NULL,0.0010200000,'Zinc',160268),(122465,34,8149,47950,'vitamin_A',NULL,0.0001325000,'Vitamin A',160274),(122466,41,8149,47950,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160275),(122467,37,8149,47950,'vitamin_E',NULL,0.0029000000,'Vitamin E',160276),(122468,53,8149,47950,'thiamin',NULL,0.0004000000,'Thiamin',160277),(122469,54,8149,47950,'riboflavin',NULL,0.0001500000,'Riboflavin',160278),(122470,59,8149,47950,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160279),(122471,58,8149,47950,'folate',NULL,0.0004375000,'Folate, total',160280),(122472,52,8149,47950,'vitamin_C',NULL,0.0300000000,'Vitamin C',160281),(122473,26,8149,47950,'sodium',NULL,0.0025000000,'Sodium',160282),(122474,25,8149,47950,'potassium',NULL,0.6500000000,'Potassium',160283),(122475,21,8149,47950,'calcium',NULL,0.0675000000,'Calcium',160284),(122476,23,8149,47950,'magnesium',NULL,0.0325000000,'Magnesium',160285),(122477,24,8149,47950,'phosphorus',NULL,0.1800000000,'Phosphorus',160286),(122478,22,8149,47950,'iron',NULL,0.0017500000,'Iron',160287),(122479,27,8149,47950,'zinc',NULL,0.0017500000,'Zinc',160288),(122480,34,8150,48436,'vitamin_A',NULL,0.0007704000,'Vitamin A',160294),(122481,41,8150,48436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160295),(122482,37,8150,48436,'vitamin_E',NULL,0.0003360000,'Vitamin E',160296),(122483,53,8150,48436,'thiamin',NULL,0.0000300000,'Thiamin',160297),(122484,54,8150,48436,'riboflavin',NULL,0.0000060000,'Riboflavin',160298),(122485,59,8150,48436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160299),(122486,58,8150,48436,'folate',NULL,0.0000102000,'Folate, total',160300),(122487,52,8150,48436,'vitamin_C',NULL,0.0012000000,'Vitamin C',160301),(122488,26,8150,48436,'sodium',NULL,0.0138000000,'Sodium',160302),(122489,25,8150,48436,'potassium',NULL,0.0960000000,'Potassium',160303),(122490,21,8150,48436,'calcium',NULL,0.0180000000,'Calcium',160304),(122491,23,8150,48436,'magnesium',NULL,0.0036000000,'Magnesium',160305),(122492,24,8150,48436,'phosphorus',NULL,0.0090000000,'Phosphorus',160306),(122493,22,8150,48436,'iron',NULL,0.0002400000,'Iron',160307),(122494,27,8150,48436,'zinc',NULL,0.0001200000,'Zinc',160308),(122495,20,8151,50137,'fiber',NULL,3.9600000000,'Fiber',160314),(122496,34,8151,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',160315),(122497,41,8151,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160316),(122498,37,8151,50137,'vitamin_E',NULL,0.0002420000,'Vitamin E',160317),(122499,53,8151,50137,'thiamin',NULL,0.0002860000,'Thiamin',160318),(122500,54,8151,50137,'riboflavin',NULL,0.0000220000,'Riboflavin',160319),(122501,59,8151,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160320),(122502,58,8151,50137,'folate',NULL,0.0000462000,'Folate, total',160321),(122503,52,8151,50137,'vitamin_C',NULL,0.0154000000,'Vitamin C',160322),(122504,26,8151,50137,'sodium',NULL,0.0066000000,'Sodium',160323),(122505,25,8151,50137,'potassium',NULL,0.8294000000,'Potassium',160324),(122506,21,8151,50137,'calcium',NULL,0.0242000000,'Calcium',160325),(122507,23,8151,50137,'magnesium',NULL,0.0396000000,'Magnesium',160326),(122508,24,8151,50137,'phosphorus',NULL,0.0968000000,'Phosphorus',160327),(122509,22,8151,50137,'iron',NULL,0.0013420000,'Iron',160328),(122510,27,8151,50137,'zinc',NULL,0.0004400000,'Zinc',160329),(122511,20,8152,48378,'fiber',NULL,0.0000000000,'Fiber',160335),(122512,34,8152,48378,'vitamin_A',NULL,0.0000530000,'Vitamin A',160336),(122513,41,8152,48378,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',160337),(122514,37,8152,48378,'vitamin_E',NULL,0.0000925000,'Vitamin E',160338),(122515,53,8152,48378,'thiamin',NULL,0.0000000000,'Thiamin',160339),(122516,54,8152,48378,'riboflavin',NULL,0.0000035000,'Riboflavin',160340),(122517,59,8152,48378,'vitamin_B12',NULL,0.0000000150,'Vitamin B-12',160341),(122518,58,8152,48378,'folate',NULL,0.0000000000,'Folate, total',160342),(122519,52,8152,48378,'vitamin_C',NULL,0.0000000000,'Vitamin C',160343),(122520,26,8152,48378,'sodium',NULL,0.0365000000,'Sodium',160344),(122521,25,8152,48378,'potassium',NULL,0.0013500000,'Potassium',160345),(122522,21,8152,48378,'calcium',NULL,0.0009000000,'Calcium',160346),(122523,23,8152,48378,'magnesium',NULL,0.0001000000,'Magnesium',160347),(122524,24,8152,48378,'phosphorus',NULL,0.0011500000,'Phosphorus',160348),(122525,22,8152,48378,'iron',NULL,0.0000000000,'Iron',160349),(122526,27,8152,48378,'zinc',NULL,0.0000050000,'Zinc',160350),(122527,20,8153,49216,'fiber',NULL,0.0000000000,'Fiber',160356),(122528,34,8153,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',160357),(122529,41,8153,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160358),(122530,37,8153,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',160359),(122531,53,8153,49216,'thiamin',NULL,0.0000000000,'Thiamin',160360),(122532,54,8153,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',160361),(122533,59,8153,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160362),(122534,52,8153,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',160363),(122535,26,8153,49216,'sodium',NULL,0.0018700000,'Sodium',160364),(122536,25,8153,49216,'potassium',NULL,0.0086700000,'Potassium',160365),(122537,21,8153,49216,'calcium',NULL,0.0008500000,'Calcium',160366),(122538,23,8153,49216,'magnesium',NULL,0.0003400000,'Magnesium',160367),(122539,24,8153,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',160368),(122540,22,8153,49216,'iron',NULL,0.0000680000,'Iron',160369),(122541,27,8153,49216,'zinc',NULL,0.0001530000,'Zinc',160370),(122542,20,8154,48262,'fiber',NULL,0.7500000000,'Fiber',160375),(122543,34,8154,48262,'vitamin_A',NULL,0.0000010000,'Vitamin A',160376),(122544,41,8154,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160377),(122545,37,8154,48262,'vitamin_E',NULL,0.0004700000,'Vitamin E',160378),(122546,53,8154,48262,'thiamin',NULL,0.0000200000,'Thiamin',160379),(122547,54,8154,48262,'riboflavin',NULL,0.0000200000,'Riboflavin',160380),(122548,59,8154,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160381),(122549,58,8154,48262,'folate',NULL,0.0000040000,'Folate, total',160382),(122550,52,8154,48262,'vitamin_C',NULL,0.0030000000,'Vitamin C',160383),(122551,26,8154,48262,'sodium',NULL,0.0010000000,'Sodium',160384),(122552,25,8154,48262,'potassium',NULL,0.0330000000,'Potassium',160385),(122553,21,8154,48262,'calcium',NULL,0.0050000000,'Calcium',160386),(122554,23,8154,48262,'magnesium',NULL,0.0025000000,'Magnesium',160387),(122555,24,8154,48262,'phosphorus',NULL,0.0080000000,'Phosphorus',160388),(122556,22,8154,48262,'iron',NULL,0.0002750000,'Iron',160389),(122557,27,8154,48262,'zinc',NULL,0.0000500000,'Zinc',160390),(122558,34,8155,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',160396),(122559,41,8155,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160397),(122560,37,8155,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',160398),(122561,53,8155,50221,'thiamin',NULL,0.0000180000,'Thiamin',160399),(122562,54,8155,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',160400),(122563,59,8155,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160401),(122564,58,8155,50221,'folate',NULL,0.0000198000,'Folate, total',160402),(122565,52,8155,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',160403),(122566,26,8155,50221,'sodium',NULL,0.0018000000,'Sodium',160404),(122567,25,8155,50221,'potassium',NULL,0.1020000000,'Potassium',160405),(122568,21,8155,50221,'calcium',NULL,0.0150000000,'Calcium',160406),(122569,23,8155,50221,'magnesium',NULL,0.0114000000,'Magnesium',160407),(122570,24,8155,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',160408),(122571,22,8155,50221,'iron',NULL,0.0004200000,'Iron',160409),(122572,27,8155,50221,'zinc',NULL,0.0001800000,'Zinc',160410),(122573,20,8156,50786,'fiber',NULL,0.0000000000,'Fiber',160416),(122574,34,8156,50786,'vitamin_A',NULL,0.0001725000,'Vitamin A',160417),(122575,41,8156,50786,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',160418),(122576,37,8156,50786,'vitamin_E',NULL,0.0005700000,'Vitamin E',160419),(122577,53,8156,50786,'thiamin',NULL,0.0001800000,'Thiamin',160420),(122578,54,8156,50786,'riboflavin',NULL,0.0001950000,'Riboflavin',160421),(122579,59,8156,50786,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',160422),(122580,58,8156,50786,'folate',NULL,0.0000270000,'Folate, total',160423),(122581,52,8156,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',160424),(122582,26,8156,50786,'sodium',NULL,0.0990000000,'Sodium',160425),(122583,25,8156,50786,'potassium',NULL,0.2760000000,'Potassium',160426),(122584,21,8156,50786,'calcium',NULL,0.1890000000,'Calcium',160427),(122585,23,8156,50786,'magnesium',NULL,0.0195000000,'Magnesium',160428),(122586,24,8156,50786,'phosphorus',NULL,0.2070000000,'Phosphorus',160429),(122587,22,8156,50786,'iron',NULL,0.0001650000,'Iron',160430),(122588,27,8156,50786,'zinc',NULL,0.0007500000,'Zinc',160431),(122589,20,8157,50786,'fiber',NULL,0.0000000000,'Fiber',160437),(122590,34,8157,50786,'vitamin_A',NULL,0.0002300000,'Vitamin A',160438),(122591,41,8157,50786,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',160439),(122592,37,8157,50786,'vitamin_E',NULL,0.0007600000,'Vitamin E',160440),(122593,53,8157,50786,'thiamin',NULL,0.0002400000,'Thiamin',160441),(122594,54,8157,50786,'riboflavin',NULL,0.0002600000,'Riboflavin',160442),(122595,59,8157,50786,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',160443),(122596,58,8157,50786,'folate',NULL,0.0000360000,'Folate, total',160444),(122597,52,8157,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',160445),(122598,26,8157,50786,'sodium',NULL,0.1320000000,'Sodium',160446),(122599,25,8157,50786,'potassium',NULL,0.3680000000,'Potassium',160447),(122600,21,8157,50786,'calcium',NULL,0.2520000000,'Calcium',160448),(122601,23,8157,50786,'magnesium',NULL,0.0260000000,'Magnesium',160449),(122602,24,8157,50786,'phosphorus',NULL,0.2760000000,'Phosphorus',160450),(122603,22,8157,50786,'iron',NULL,0.0002200000,'Iron',160451),(122604,27,8157,50786,'zinc',NULL,0.0010000000,'Zinc',160452),(122605,21,8158,3564,'calcium',NULL,0.0282000000,'Calcium',160458),(122606,23,8158,3564,'magnesium',NULL,0.1620000000,'Magnesium',160459),(122607,24,8158,3564,'phosphorus',NULL,0.2748000000,'Phosphorus',160460),(122608,25,8158,3564,'potassium',NULL,0.2148000000,'Potassium',160461),(122609,26,8158,3564,'sodium',NULL,0.0018000000,'Sodium',160462),(122610,52,8158,3564,'vitamin_C',NULL,0.0000000000,'Vitamin C',160463),(122611,58,8158,3564,'folate',NULL,0.0000294000,'Folate, total',160464),(122612,59,8158,3564,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160465),(122613,20,8158,3564,'fiber',NULL,5.6400000000,'Fiber',160466),(122614,22,8158,3564,'iron',NULL,0.0296700000,'Iron',160467),(122615,27,8158,3564,'zinc',NULL,0.0019200000,'Zinc',160468),(122616,37,8158,3564,'vitamin_E',NULL,0.0003960000,'Vitamin E',160469),(122617,53,8158,3564,'thiamin',NULL,0.0003240000,'Thiamin',160470),(122618,54,8158,3564,'riboflavin',NULL,0.0000738000,'Riboflavin',160471),(122619,21,8159,6428,'calcium',NULL,0.0054000000,'Calcium',160476),(122620,23,8159,6428,'magnesium',NULL,0.0179000000,'Magnesium',160477),(122621,24,8159,6428,'phosphorus',NULL,0.0335000000,'Phosphorus',160478),(122622,25,8159,6428,'potassium',NULL,0.0592000000,'Potassium',160479),(122623,26,8159,6428,'sodium',NULL,0.0476000000,'Sodium',160480),(122624,34,8159,6428,'vitamin_A',NULL,0.0000000000,'Vitamin A',160481),(122625,38,8159,6428,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(122626,41,8159,6428,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160482),(122627,52,8159,6428,'vitamin_C',NULL,0.0000000000,'Vitamin C',160483),(122628,58,8159,6428,'folate',NULL,0.0000035000,'Folate, total',160484),(122629,59,8159,6428,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160485),(122630,53,8159,6428,'thiamin',NULL,0.0000107000,'Thiamin',160486),(122631,54,8159,6428,'riboflavin',NULL,0.0000105000,'Riboflavin',160487),(122632,20,8159,6428,'fiber',NULL,0.5700000000,'Fiber',160488),(122633,22,8159,6428,'iron',NULL,0.0002160000,'Iron',160489),(122634,27,8159,6428,'zinc',NULL,0.0002670000,'Zinc',160490),(122635,37,8159,6428,'vitamin_E',NULL,0.0005940000,'Vitamin E',160491),(122636,20,8160,49216,'fiber',NULL,0.0000000000,'Fiber',160496),(122637,34,8160,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',160497),(122638,41,8160,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160498),(122639,37,8160,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',160499),(122640,53,8160,49216,'thiamin',NULL,0.0000000000,'Thiamin',160500),(122641,54,8160,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',160501),(122642,59,8160,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160502),(122643,52,8160,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',160503),(122644,26,8160,49216,'sodium',NULL,0.0016500000,'Sodium',160504),(122645,25,8160,49216,'potassium',NULL,0.0076500000,'Potassium',160505),(122646,21,8160,49216,'calcium',NULL,0.0007500000,'Calcium',160506),(122647,23,8160,49216,'magnesium',NULL,0.0003000000,'Magnesium',160507),(122648,24,8160,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',160508),(122649,22,8160,49216,'iron',NULL,0.0000600000,'Iron',160509),(122650,27,8160,49216,'zinc',NULL,0.0001350000,'Zinc',160510),(122651,34,8161,50221,'vitamin_A',NULL,0.0000010000,'Vitamin A',160515),(122652,41,8161,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160516),(122653,37,8161,50221,'vitamin_E',NULL,0.0004800000,'Vitamin E',160517),(122654,53,8161,50221,'thiamin',NULL,0.0000300000,'Thiamin',160518),(122655,54,8161,50221,'riboflavin',NULL,0.0000500000,'Riboflavin',160519),(122656,59,8161,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160520),(122657,58,8161,50221,'folate',NULL,0.0000330000,'Folate, total',160521),(122658,52,8161,50221,'vitamin_C',NULL,0.0320000000,'Vitamin C',160522),(122659,26,8161,50221,'sodium',NULL,0.0030000000,'Sodium',160523),(122660,25,8161,50221,'potassium',NULL,0.1700000000,'Potassium',160524),(122661,21,8161,50221,'calcium',NULL,0.0250000000,'Calcium',160525),(122662,23,8161,50221,'magnesium',NULL,0.0190000000,'Magnesium',160526),(122663,24,8161,50221,'phosphorus',NULL,0.0310000000,'Phosphorus',160527),(122664,22,8161,50221,'iron',NULL,0.0007000000,'Iron',160528),(122665,27,8161,50221,'zinc',NULL,0.0003000000,'Zinc',160529),(122666,20,8162,1629,'fiber',NULL,0.0000000000,'Fiber',160536),(122667,21,8162,1629,'calcium',NULL,0.2757200000,'Calcium',160537),(122668,23,8162,1629,'magnesium',NULL,0.0244000000,'Magnesium',160538),(122669,24,8162,1629,'phosphorus',NULL,0.2049600000,'Phosphorus',160539),(122670,25,8162,1629,'potassium',NULL,0.3220800000,'Potassium',160540),(122671,26,8162,1629,'sodium',NULL,0.1049200000,'Sodium',160541),(122672,34,8162,1629,'vitamin_A',NULL,0.0001122400,'Vitamin A',160542),(122673,38,8162,1629,'vitamin_D',NULL,124.4400000000,'Vitamin D',NULL),(122674,52,8162,1629,'vitamin_C',NULL,0.0000000000,'Vitamin C',160543),(122675,58,8162,1629,'folate',NULL,0.0000122000,'Folate, total',160544),(122676,40,8162,1629,'vitamin_D3',NULL,0.0000031720,'Vitamin D3',NULL),(122677,41,8162,1629,'vitamin_D23',NULL,0.0000031720,'Vitamin D (D2 + D3)',160545),(122678,22,8162,1629,'iron',NULL,0.0000732000,'Iron',160546),(122679,27,8162,1629,'zinc',NULL,0.0009028000,'Zinc',160547),(122680,37,8162,1629,'vitamin_E',NULL,0.0001708000,'Vitamin E',160548),(122681,59,8162,1629,'vitamin_B12',NULL,0.0000010980,'Vitamin B-12',160549),(122682,54,8162,1629,'riboflavin',NULL,0.0004123600,'Riboflavin',160550),(122683,53,8162,1629,'thiamin',NULL,0.0001122400,'Thiamin',160551),(122684,20,8163,49837,'fiber',NULL,4.0500000000,'Fiber',160557),(122685,34,8163,49837,'vitamin_A',NULL,0.0000045000,'Vitamin A',160558),(122686,41,8163,49837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160559),(122687,37,8163,49837,'vitamin_E',NULL,0.0000000000,'Vitamin E',160560),(122688,53,8163,49837,'thiamin',NULL,0.0000450000,'Thiamin',160561),(122689,54,8163,49837,'riboflavin',NULL,0.0000600000,'Riboflavin',160562),(122690,59,8163,49837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160563),(122691,58,8163,49837,'folate',NULL,0.0000090000,'Folate, total',160564),(122692,52,8163,49837,'vitamin_C',NULL,0.0045000000,'Vitamin C',160565),(122693,26,8163,49837,'sodium',NULL,0.0015000000,'Sodium',160566),(122694,25,8163,49837,'potassium',NULL,0.1575000000,'Potassium',160567),(122695,21,8163,49837,'calcium',NULL,0.0105000000,'Calcium',160568),(122696,23,8163,49837,'magnesium',NULL,0.0075000000,'Magnesium',160569),(122697,24,8163,49837,'phosphorus',NULL,0.0135000000,'Phosphorus',160570),(122698,22,8163,49837,'iron',NULL,0.0002100000,'Iron',160571),(122699,27,8163,49837,'zinc',NULL,0.0001500000,'Zinc',160572),(122700,20,8164,7133,'fiber',NULL,1.9200000000,'Fiber',160578),(122701,21,8164,7133,'calcium',NULL,0.0515200000,'Calcium',160579),(122702,23,8164,7133,'magnesium',NULL,0.0240000000,'Magnesium',160580),(122703,24,8164,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',160581),(122704,25,8164,7133,'potassium',NULL,0.0812800000,'Potassium',160582),(122705,26,8164,7133,'sodium',NULL,0.1456000000,'Sodium',160583),(122706,34,8164,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',160584),(122707,38,8164,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(122708,41,8164,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160585),(122709,52,8164,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',160586),(122710,58,8164,7133,'folate',NULL,0.0000134400,'Folate, total',160587),(122711,59,8164,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160588),(122712,22,8164,7133,'iron',NULL,0.0007904000,'Iron',160589),(122713,27,8164,7133,'zinc',NULL,0.0005664000,'Zinc',160590),(122714,37,8164,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',160591),(122715,53,8164,7133,'thiamin',NULL,0.0001260800,'Thiamin',160592),(122716,54,8164,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',160593),(122717,21,8165,5295,'calcium',NULL,0.0347000000,'Calcium',160598),(122718,23,8165,5295,'magnesium',NULL,0.0279000000,'Magnesium',160599),(122719,24,8165,5295,'phosphorus',NULL,0.0508000000,'Phosphorus',160600),(122720,25,8165,5295,'potassium',NULL,0.0748000000,'Potassium',160601),(122721,26,8165,5295,'sodium',NULL,0.0007000000,'Sodium',160602),(122722,34,8165,5295,'vitamin_A',NULL,0.0000000000,'Vitamin A',160603),(122723,38,8165,5295,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(122724,41,8165,5295,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160604),(122725,52,8165,5295,'vitamin_C',NULL,0.0000000000,'Vitamin C',160605),(122726,58,8165,5295,'folate',NULL,0.0000053000,'Folate, total',160606),(122727,59,8165,5295,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160607),(122728,22,8165,5295,'iron',NULL,0.0003490000,'Iron',160608),(122729,27,8165,5295,'zinc',NULL,0.0003290000,'Zinc',160609),(122730,37,8165,5295,'vitamin_E',NULL,0.0024210000,'Vitamin E',160610),(122731,53,8165,5295,'thiamin',NULL,0.0000041000,'Thiamin',160611),(122732,54,8165,5295,'riboflavin',NULL,0.0000939000,'Riboflavin',160612),(122733,20,8165,5295,'fiber',NULL,1.0300000000,'Fiber',160613),(122734,20,8166,7133,'fiber',NULL,3.8400000000,'Fiber',160620),(122735,21,8166,7133,'calcium',NULL,0.1030400000,'Calcium',160621),(122736,23,8166,7133,'magnesium',NULL,0.0480000000,'Magnesium',160622),(122737,24,8166,7133,'phosphorus',NULL,0.1356800000,'Phosphorus',160623),(122738,25,8166,7133,'potassium',NULL,0.1625600000,'Potassium',160624),(122739,26,8166,7133,'sodium',NULL,0.2912000000,'Sodium',160625),(122740,34,8166,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',160626),(122741,38,8166,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(122742,41,8166,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160627),(122743,52,8166,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',160628),(122744,58,8166,7133,'folate',NULL,0.0000268800,'Folate, total',160629),(122745,59,8166,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160630),(122746,22,8166,7133,'iron',NULL,0.0015808000,'Iron',160631),(122747,27,8166,7133,'zinc',NULL,0.0011328000,'Zinc',160632),(122748,37,8166,7133,'vitamin_E',NULL,0.0017024000,'Vitamin E',160633),(122749,53,8166,7133,'thiamin',NULL,0.0002521600,'Thiamin',160634),(122750,54,8166,7133,'riboflavin',NULL,0.0001068800,'Riboflavin',160635),(122751,20,8167,6194,'fiber',NULL,0.0000000000,'Fiber',160641),(122752,21,8167,6194,'calcium',NULL,0.0093500000,'Calcium',160642),(122753,23,8167,6194,'magnesium',NULL,0.0229500000,'Magnesium',160643),(122754,24,8167,6194,'phosphorus',NULL,0.1385500000,'Phosphorus',160644),(122755,25,8167,6194,'potassium',NULL,0.2014500000,'Potassium',160645),(122756,26,8167,6194,'sodium',NULL,0.0425000000,'Sodium',160646),(122757,52,8167,6194,'vitamin_C',NULL,0.0000000000,'Vitamin C',160647),(122758,58,8167,6194,'folate',NULL,0.0000034000,'Folate, total',160648),(122759,22,8167,6194,'iron',NULL,0.0013005000,'Iron',160649),(122760,27,8167,6194,'zinc',NULL,0.0006545000,'Zinc',160650),(122761,59,8167,6194,'vitamin_B12',NULL,0.0000025415,'Vitamin B-12',160651),(122762,53,8167,6194,'thiamin',NULL,0.0000272000,'Thiamin',160652),(122763,54,8167,6194,'riboflavin',NULL,0.0000629000,'Riboflavin',160653),(122764,20,8168,235072,'fiber',NULL,1.1500000000,'Fiber',160658),(122765,21,8168,235072,'calcium',NULL,0.0174000000,'Calcium',160659),(122766,22,8168,235072,'iron',NULL,0.0004300000,'Iron',160660),(122767,23,8168,235072,'magnesium',NULL,0.0087300000,'Magnesium',160661),(122768,24,8168,235072,'phosphorus',NULL,0.0236000000,'Phosphorus',160662),(122769,25,8168,235072,'potassium',NULL,0.1790000000,'Potassium',160663),(122770,26,8168,235072,'sodium',NULL,0.0094800000,'Sodium',160664),(122771,27,8168,235072,'zinc',NULL,0.0002100000,'Zinc',160665),(122772,41,8168,235072,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160666),(122773,37,8168,235072,'vitamin_E',NULL,0.0002200000,'Vitamin E',160667),(122774,52,8168,235072,'vitamin_C',NULL,0.0047200000,'Vitamin C',160668),(122775,53,8168,235072,'thiamin',NULL,0.0000480000,'Thiamin',160669),(122776,54,8168,235072,'riboflavin',NULL,0.0000380000,'Riboflavin',160670),(122777,58,8168,235072,'folate',NULL,0.0000480000,'Folate, total',160671),(122778,59,8168,235072,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160672),(122779,34,8169,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',160677),(122780,41,8169,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160678),(122781,37,8169,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',160679),(122782,53,8169,47958,'thiamin',NULL,0.0000300000,'Thiamin',160680),(122783,54,8169,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',160681),(122784,59,8169,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160682),(122785,58,8169,47958,'folate',NULL,0.0000033000,'Folate, total',160683),(122786,52,8169,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',160684),(122787,26,8169,47958,'sodium',NULL,0.0018000000,'Sodium',160685),(122788,25,8169,47958,'potassium',NULL,0.1350000000,'Potassium',160686),(122789,21,8169,47958,'calcium',NULL,0.0033000000,'Calcium',160687),(122790,23,8169,47958,'magnesium',NULL,0.0075000000,'Magnesium',160688),(122791,24,8169,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',160689),(122792,22,8169,47958,'iron',NULL,0.0001200000,'Iron',160690),(122793,27,8169,47958,'zinc',NULL,0.0001200000,'Zinc',160691),(122794,21,8170,4059,'calcium',NULL,0.0120400000,'Calcium',160697),(122795,23,8170,4059,'magnesium',NULL,0.0086000000,'Magnesium',160698),(122796,24,8170,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',160699),(122797,25,8170,4059,'potassium',NULL,0.1857600000,'Potassium',160700),(122798,26,8170,4059,'sodium',NULL,0.0017200000,'Sodium',160701),(122799,34,8170,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',160702),(122800,20,8170,4059,'fiber',NULL,3.9560000000,'Fiber',160703),(122801,58,8170,4059,'folate',NULL,0.0000051600,'Folate, total',160704),(122802,53,8170,4059,'thiamin',NULL,0.0000292400,'Thiamin',160705),(122803,54,8170,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',160706),(122804,22,8170,4059,'iron',NULL,0.0002064000,'Iron',160707),(122805,27,8170,4059,'zinc',NULL,0.0000860000,'Zinc',160708),(122806,37,8170,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',160709),(122807,21,8171,3894,'calcium',NULL,0.0272800000,'Calcium',160715),(122808,23,8171,3894,'magnesium',NULL,0.0272800000,'Magnesium',160716),(122809,24,8171,3894,'phosphorus',NULL,0.0421600000,'Phosphorus',160717),(122810,25,8171,3894,'potassium',NULL,0.4960000000,'Potassium',160718),(122811,26,8171,3894,'sodium',NULL,0.0024800000,'Sodium',160719),(122812,34,8171,3894,'vitamin_A',NULL,0.0000248000,'Vitamin A',160720),(122813,38,8171,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(122814,41,8171,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160721),(122815,52,8171,3894,'vitamin_C',NULL,0.1240000000,'Vitamin C',160722),(122816,58,8171,3894,'folate',NULL,0.0000744000,'Folate, total',160723),(122817,59,8171,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160724),(122818,22,8171,3894,'iron',NULL,0.0004960000,'Iron',160725),(122819,27,8171,3894,'zinc',NULL,0.0001240000,'Zinc',160726),(122820,37,8171,3894,'vitamin_E',NULL,0.0000992000,'Vitamin E',160727),(122821,53,8171,3894,'thiamin',NULL,0.0002232000,'Thiamin',160728),(122822,54,8171,3894,'riboflavin',NULL,0.0000744000,'Riboflavin',160729),(122823,20,8171,3894,'fiber',NULL,0.4960000000,'Fiber',160730),(122824,20,8172,1629,'fiber',NULL,0.0000000000,'Fiber',160737),(122825,21,8172,1629,'calcium',NULL,0.2757200000,'Calcium',160738),(122826,23,8172,1629,'magnesium',NULL,0.0244000000,'Magnesium',160739),(122827,24,8172,1629,'phosphorus',NULL,0.2049600000,'Phosphorus',160740),(122828,25,8172,1629,'potassium',NULL,0.3220800000,'Potassium',160741),(122829,26,8172,1629,'sodium',NULL,0.1049200000,'Sodium',160742),(122830,34,8172,1629,'vitamin_A',NULL,0.0001122400,'Vitamin A',160743),(122831,38,8172,1629,'vitamin_D',NULL,124.4400000000,'Vitamin D',NULL),(122832,52,8172,1629,'vitamin_C',NULL,0.0000000000,'Vitamin C',160744),(122833,58,8172,1629,'folate',NULL,0.0000122000,'Folate, total',160745),(122834,40,8172,1629,'vitamin_D3',NULL,0.0000031720,'Vitamin D3',NULL),(122835,41,8172,1629,'vitamin_D23',NULL,0.0000031720,'Vitamin D (D2 + D3)',160746),(122836,22,8172,1629,'iron',NULL,0.0000732000,'Iron',160747),(122837,27,8172,1629,'zinc',NULL,0.0009028000,'Zinc',160748),(122838,37,8172,1629,'vitamin_E',NULL,0.0001708000,'Vitamin E',160749),(122839,59,8172,1629,'vitamin_B12',NULL,0.0000010980,'Vitamin B-12',160750),(122840,54,8172,1629,'riboflavin',NULL,0.0004123600,'Riboflavin',160751),(122841,53,8172,1629,'thiamin',NULL,0.0001122400,'Thiamin',160752),(122842,21,8173,4059,'calcium',NULL,0.0109900000,'Calcium',160758),(122843,23,8173,4059,'magnesium',NULL,0.0078500000,'Magnesium',160759),(122844,24,8173,4059,'phosphorus',NULL,0.0172700000,'Phosphorus',160760),(122845,25,8173,4059,'potassium',NULL,0.1695600000,'Potassium',160761),(122846,26,8173,4059,'sodium',NULL,0.0015700000,'Sodium',160762),(122847,34,8173,4059,'vitamin_A',NULL,0.0000015700,'Vitamin A',160763),(122848,20,8173,4059,'fiber',NULL,3.6110000000,'Fiber',160764),(122849,58,8173,4059,'folate',NULL,0.0000047100,'Folate, total',160765),(122850,53,8173,4059,'thiamin',NULL,0.0000266900,'Thiamin',160766),(122851,54,8173,4059,'riboflavin',NULL,0.0000455300,'Riboflavin',160767),(122852,22,8173,4059,'iron',NULL,0.0001884000,'Iron',160768),(122853,27,8173,4059,'zinc',NULL,0.0000785000,'Zinc',160769),(122854,37,8173,4059,'vitamin_E',NULL,0.0002826000,'Vitamin E',160770),(122855,20,8174,50092,'fiber',NULL,3.1200000000,'Fiber',160776),(122856,34,8174,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',160777),(122857,41,8174,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160778),(122858,37,8174,50092,'vitamin_E',NULL,0.0002360000,'Vitamin E',160779),(122859,53,8174,50092,'thiamin',NULL,0.0004200000,'Thiamin',160780),(122860,54,8174,50092,'riboflavin',NULL,0.0000200000,'Riboflavin',160781),(122861,59,8174,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160782),(122862,58,8174,50092,'folate',NULL,0.0000128000,'Folate, total',160783),(122863,52,8174,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',160784),(122864,26,8174,50092,'sodium',NULL,0.0004000000,'Sodium',160785),(122865,25,8174,50092,'potassium',NULL,0.1488000000,'Potassium',160786),(122866,21,8174,50092,'calcium',NULL,0.0200000000,'Calcium',160787),(122867,23,8174,50092,'magnesium',NULL,0.0456000000,'Magnesium',160788),(122868,24,8174,50092,'phosphorus',NULL,0.1548000000,'Phosphorus',160789),(122869,22,8174,50092,'iron',NULL,0.0014560000,'Iron',160790),(122870,27,8174,50092,'zinc',NULL,0.0009200000,'Zinc',160791),(122871,20,8175,49561,'fiber',NULL,0.0000000000,'Fiber',160796),(122872,34,8175,49561,'vitamin_A',NULL,0.0000300000,'Vitamin A',160797),(122873,41,8175,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160798),(122874,37,8175,49561,'vitamin_E',NULL,0.0000600000,'Vitamin E',160799),(122875,53,8175,49561,'thiamin',NULL,0.0000450000,'Thiamin',160800),(122876,54,8175,49561,'riboflavin',NULL,0.0003600000,'Riboflavin',160801),(122877,59,8175,49561,'vitamin_B12',NULL,0.0000013500,'Vitamin B-12',160802),(122878,58,8175,49561,'folate',NULL,0.0000135000,'Folate, total',160803),(122879,52,8175,49561,'vitamin_C',NULL,0.0030000000,'Vitamin C',160804),(122880,26,8175,49561,'sodium',NULL,0.0645000000,'Sodium',160805),(122881,25,8175,49561,'potassium',NULL,0.2340000000,'Potassium',160806),(122882,21,8175,49561,'calcium',NULL,0.1800000000,'Calcium',160807),(122883,23,8175,49561,'magnesium',NULL,0.0165000000,'Magnesium',160808),(122884,24,8175,49561,'phosphorus',NULL,0.1410000000,'Phosphorus',160809),(122885,22,8175,49561,'iron',NULL,0.0000300000,'Iron',160810),(122886,27,8175,49561,'zinc',NULL,0.0006000000,'Zinc',160811),(122887,20,8176,48435,'fiber',NULL,2.3400000000,'Fiber',160817),(122888,34,8176,48435,'vitamin_A',NULL,0.0011766000,'Vitamin A',160818),(122889,41,8176,48435,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160819),(122890,37,8176,48435,'vitamin_E',NULL,0.0000540000,'Vitamin E',160820),(122891,53,8176,48435,'thiamin',NULL,0.0000780000,'Thiamin',160821),(122892,54,8176,48435,'riboflavin',NULL,0.0000060000,'Riboflavin',160822),(122893,59,8176,48435,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160823),(122894,58,8176,48435,'folate',NULL,0.0000048000,'Folate, total',160824),(122895,52,8176,48435,'vitamin_C',NULL,0.0012000000,'Vitamin C',160825),(122896,26,8176,48435,'sodium',NULL,0.0162000000,'Sodium',160826),(122897,25,8176,48435,'potassium',NULL,0.1068000000,'Potassium',160827),(122898,21,8176,48435,'calcium',NULL,0.0156000000,'Calcium',160828),(122899,23,8176,48435,'magnesium',NULL,0.0042000000,'Magnesium',160829),(122900,24,8176,48435,'phosphorus',NULL,0.0096000000,'Phosphorus',160830),(122901,22,8176,48435,'iron',NULL,0.0001380000,'Iron',160831),(122902,27,8176,48435,'zinc',NULL,0.0000600000,'Zinc',160832),(122903,34,8177,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',160838),(122904,41,8177,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160839),(122905,53,8177,50216,'thiamin',NULL,0.0000360000,'Thiamin',160840),(122906,54,8177,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',160841),(122907,59,8177,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160842),(122908,58,8177,50216,'folate',NULL,0.0000030000,'Folate, total',160843),(122909,52,8177,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',160844),(122910,26,8177,50216,'sodium',NULL,0.0180000000,'Sodium',160845),(122911,25,8177,50216,'potassium',NULL,0.3060000000,'Potassium',160846),(122912,21,8177,50216,'calcium',NULL,0.0138000000,'Calcium',160847),(122913,23,8177,50216,'magnesium',NULL,0.0105000000,'Magnesium',160848),(122914,24,8177,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',160849),(122915,22,8177,50216,'iron',NULL,0.0011400000,'Iron',160850),(122916,27,8177,50216,'zinc',NULL,0.0002100000,'Zinc',160851),(122917,20,8178,48669,'fiber',NULL,1.5930000000,'Fiber',160856),(122918,34,8178,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',160857),(122919,41,8178,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160858),(122920,53,8178,48669,'thiamin',NULL,0.0000006000,'Thiamin',160859),(122921,54,8178,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',160860),(122922,59,8178,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160861),(122923,58,8178,48669,'folate',NULL,0.0000001800,'Folate, total',160862),(122924,52,8178,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',160863),(122925,26,8178,48669,'sodium',NULL,0.0003000000,'Sodium',160864),(122926,25,8178,48669,'potassium',NULL,0.0129300000,'Potassium',160865),(122927,21,8178,48669,'calcium',NULL,0.0300600000,'Calcium',160866),(122928,23,8178,48669,'magnesium',NULL,0.0018000000,'Magnesium',160867),(122929,24,8178,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',160868),(122930,22,8178,48669,'iron',NULL,0.0002496000,'Iron',160869),(122931,27,8178,48669,'zinc',NULL,0.0000540000,'Zinc',160870),(122932,20,8179,47918,'fiber',NULL,0.0000000000,'Fiber',160876),(122933,34,8179,47918,'vitamin_A',NULL,0.0000000000,'Vitamin A',160877),(122934,41,8179,47918,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160878),(122935,37,8179,47918,'vitamin_E',NULL,0.0000000000,'Vitamin E',160879),(122936,53,8179,47918,'thiamin',NULL,0.0001000000,'Thiamin',160880),(122937,54,8179,47918,'riboflavin',NULL,0.0000400000,'Riboflavin',160881),(122938,59,8179,47918,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160882),(122939,58,8179,47918,'folate',NULL,0.0000020000,'Folate, total',160883),(122940,52,8179,47918,'vitamin_C',NULL,0.0520000000,'Vitamin C',160884),(122941,26,8179,47918,'sodium',NULL,0.0060000000,'Sodium',160885),(122942,25,8179,47918,'potassium',NULL,0.1780000000,'Potassium',160886),(122943,21,8179,47918,'calcium',NULL,0.0120000000,'Calcium',160887),(122944,23,8179,47918,'magnesium',NULL,0.0080000000,'Magnesium',160888),(122945,24,8179,47918,'phosphorus',NULL,0.0120000000,'Phosphorus',160889),(122946,22,8179,47918,'iron',NULL,0.0001200000,'Iron',160890),(122947,27,8179,47918,'zinc',NULL,0.0000000000,'Zinc',160891),(122948,20,8180,48475,'fiber',NULL,1.8600000000,'Fiber',160898),(122949,34,8180,48475,'vitamin_A',NULL,0.0000000000,'Vitamin A',160899),(122950,41,8180,48475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160900),(122951,37,8180,48475,'vitamin_E',NULL,0.0005220000,'Vitamin E',160901),(122952,53,8180,48475,'thiamin',NULL,0.0000540000,'Thiamin',160902),(122953,54,8180,48475,'riboflavin',NULL,0.0000240000,'Riboflavin',160903),(122954,59,8180,48475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160904),(122955,58,8180,48475,'folate',NULL,0.0000030000,'Folate, total',160905),(122956,52,8180,48475,'vitamin_C',NULL,0.0006000000,'Vitamin C',160906),(122957,26,8180,48475,'sodium',NULL,0.0195000000,'Sodium',160907),(122958,25,8180,48475,'potassium',NULL,0.0924000000,'Potassium',160908),(122959,21,8180,48475,'calcium',NULL,0.0153000000,'Calcium',160909),(122960,23,8180,48475,'magnesium',NULL,0.0150000000,'Magnesium',160910),(122961,24,8180,48475,'phosphorus',NULL,0.0531000000,'Phosphorus',160911),(122962,22,8180,48475,'iron',NULL,0.0005430000,'Iron',160912),(122963,27,8180,48475,'zinc',NULL,0.0003000000,'Zinc',160913),(122964,20,8181,48571,'fiber',NULL,0.0000000000,'Fiber',160921),(122965,34,8181,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',160922),(122966,41,8181,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',160923),(122967,37,8181,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',160924),(122968,53,8181,48571,'thiamin',NULL,0.0001820000,'Thiamin',160925),(122969,54,8181,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',160926),(122970,59,8181,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160927),(122971,58,8181,48571,'folate',NULL,0.0000078000,'Folate, total',160928),(122972,52,8181,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',160929),(122973,26,8181,48571,'sodium',NULL,0.0715000000,'Sodium',160930),(122974,25,8181,48571,'potassium',NULL,0.5980000000,'Potassium',160931),(122975,21,8181,48571,'calcium',NULL,0.0078000000,'Calcium',160932),(122976,23,8181,48571,'magnesium',NULL,0.0468000000,'Magnesium',160933),(122977,24,8181,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',160934),(122978,22,8181,48571,'iron',NULL,0.0005200000,'Iron',160935),(122979,27,8181,48571,'zinc',NULL,0.0010400000,'Zinc',160936),(122980,20,8182,50654,'fiber',NULL,1.4400000000,'Fiber',160942),(122981,34,8182,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',160943),(122982,41,8182,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160944),(122983,53,8182,50654,'thiamin',NULL,0.0001080000,'Thiamin',160945),(122984,54,8182,50654,'riboflavin',NULL,0.0000040000,'Riboflavin',160946),(122985,59,8182,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160947),(122986,58,8182,50654,'folate',NULL,0.0000032000,'Folate, total',160948),(122987,52,8182,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',160949),(122988,26,8182,50654,'sodium',NULL,0.2488000000,'Sodium',160950),(122989,25,8182,50654,'potassium',NULL,0.0504000000,'Potassium',160951),(122990,21,8182,50654,'calcium',NULL,0.0592000000,'Calcium',160952),(122991,23,8182,50654,'magnesium',NULL,0.0072000000,'Magnesium',160953),(122992,24,8182,50654,'phosphorus',NULL,0.0848000000,'Phosphorus',160954),(122993,22,8182,50654,'iron',NULL,0.0006400000,'Iron',160955),(122994,27,8182,50654,'zinc',NULL,0.0002400000,'Zinc',160956),(122995,20,8183,50636,'fiber',NULL,1.6000000000,'Fiber',160962),(122996,34,8183,50636,'vitamin_A',NULL,0.0001100000,'Vitamin A',160963),(122997,41,8183,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160964),(122998,37,8183,50636,'vitamin_E',NULL,0.0027200000,'Vitamin E',160965),(122999,53,8183,50636,'thiamin',NULL,0.0002600000,'Thiamin',160966),(123000,54,8183,50636,'riboflavin',NULL,0.0000800000,'Riboflavin',160967),(123001,59,8183,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160968),(123002,58,8183,50636,'folate',NULL,0.0000220000,'Folate, total',160969),(123003,52,8183,50636,'vitamin_C',NULL,0.0220000000,'Vitamin C',160970),(123004,26,8183,50636,'sodium',NULL,0.0100000000,'Sodium',160971),(123005,25,8183,50636,'potassium',NULL,0.4240000000,'Potassium',160972),(123006,21,8183,50636,'calcium',NULL,0.0220000000,'Calcium',160973),(123007,23,8183,50636,'magnesium',NULL,0.0200000000,'Magnesium',160974),(123008,24,8183,50636,'phosphorus',NULL,0.0340000000,'Phosphorus',160975),(123009,22,8183,50636,'iron',NULL,0.0011400000,'Iron',160976),(123010,27,8183,50636,'zinc',NULL,0.0002000000,'Zinc',160977),(123011,20,8184,47990,'fiber',NULL,1.9600000000,'Fiber',160983),(123012,34,8184,47990,'vitamin_A',NULL,0.0000016000,'Vitamin A',160984),(123013,41,8184,47990,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',160985),(123014,37,8184,47990,'vitamin_E',NULL,0.0001400000,'Vitamin E',160986),(123015,53,8184,47990,'thiamin',NULL,0.0000840000,'Thiamin',160987),(123016,54,8184,47990,'riboflavin',NULL,0.0000120000,'Riboflavin',160988),(123017,59,8184,47990,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',160989),(123018,58,8184,47990,'folate',NULL,0.0000116000,'Folate, total',160990),(123019,52,8184,47990,'vitamin_C',NULL,0.0000000000,'Vitamin C',160991),(123020,26,8184,47990,'sodium',NULL,0.1044000000,'Sodium',160992),(123021,25,8184,47990,'potassium',NULL,0.1088000000,'Potassium',160993),(123022,21,8184,47990,'calcium',NULL,0.0168000000,'Calcium',160994),(123023,23,8184,47990,'magnesium',NULL,0.0120000000,'Magnesium',160995),(123024,24,8184,47990,'phosphorus',NULL,0.0352000000,'Phosphorus',160996),(123025,22,8184,47990,'iron',NULL,0.0005680000,'Iron',160997),(123026,27,8184,47990,'zinc',NULL,0.0002400000,'Zinc',160998),(123027,20,8185,50567,'fiber',NULL,2.6350000000,'Fiber',161004),(123028,34,8185,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',161005),(123029,41,8185,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161006),(123030,37,8185,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',161007),(123031,53,8185,50567,'thiamin',NULL,0.0002210000,'Thiamin',161008),(123032,54,8185,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',161009),(123033,59,8185,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161010),(123034,58,8185,50567,'folate',NULL,0.0000382500,'Folate, total',161011),(123035,52,8185,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',161012),(123036,26,8185,50567,'sodium',NULL,0.0008500000,'Sodium',161013),(123037,25,8185,50567,'potassium',NULL,0.1343000000,'Potassium',161014),(123038,21,8185,50567,'calcium',NULL,0.0025500000,'Calcium',161015),(123039,23,8185,50567,'magnesium',NULL,0.0136000000,'Magnesium',161016),(123040,24,8185,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',161017),(123041,22,8185,50567,'iron',NULL,0.0002890000,'Iron',161018),(123042,27,8185,50567,'zinc',NULL,0.0003400000,'Zinc',161019),(123043,20,8186,48740,'fiber',NULL,0.0280000000,'Fiber',161025),(123044,34,8186,48740,'vitamin_A',NULL,0.0000067500,'Vitamin A',161026),(123045,41,8186,48740,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161027),(123046,37,8186,48740,'vitamin_E',NULL,0.0000250000,'Vitamin E',161028),(123047,53,8186,48740,'thiamin',NULL,0.0000007000,'Thiamin',161029),(123048,54,8186,48740,'riboflavin',NULL,0.0000012000,'Riboflavin',161030),(123049,59,8186,48740,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161031),(123050,58,8186,48740,'folate',NULL,0.0000006200,'Folate, total',161032),(123051,52,8186,48740,'vitamin_C',NULL,0.0002700000,'Vitamin C',161033),(123052,26,8186,48740,'sodium',NULL,0.0004600000,'Sodium',161034),(123053,25,8186,48740,'potassium',NULL,0.0052100000,'Potassium',161035),(123054,21,8186,48740,'calcium',NULL,0.0006700000,'Calcium',161036),(123055,23,8186,48740,'magnesium',NULL,0.0002600000,'Magnesium',161037),(123056,24,8186,48740,'phosphorus',NULL,0.0004800000,'Phosphorus',161038),(123057,22,8186,48740,'iron',NULL,0.0000177000,'Iron',161039),(123058,27,8186,48740,'zinc',NULL,0.0000050000,'Zinc',161040),(123059,34,8187,49876,'vitamin_A',NULL,0.0001027500,'Vitamin A',161045),(123060,41,8187,49876,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161046),(123061,53,8187,49876,'thiamin',NULL,0.0000180000,'Thiamin',161047),(123062,54,8187,49876,'riboflavin',NULL,0.0000225000,'Riboflavin',161048),(123063,59,8187,49876,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161049),(123064,58,8187,49876,'folate',NULL,0.0000034500,'Folate, total',161050),(123065,52,8187,49876,'vitamin_C',NULL,0.0337500000,'Vitamin C',161051),(123066,26,8187,49876,'sodium',NULL,0.0018000000,'Sodium',161052),(123067,25,8187,49876,'potassium',NULL,0.0660000000,'Potassium',161053),(123068,21,8187,49876,'calcium',NULL,0.0024000000,'Calcium',161054),(123069,23,8187,49876,'magnesium',NULL,0.0031500000,'Magnesium',161055),(123070,24,8187,49876,'phosphorus',NULL,0.0058500000,'Phosphorus',161056),(123071,22,8187,49876,'iron',NULL,0.0001500000,'Iron',161057),(123072,27,8187,49876,'zinc',NULL,0.0000450000,'Zinc',161058),(123073,20,8188,49870,'fiber',NULL,3.5200000000,'Fiber',161064),(123074,34,8188,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',161065),(123075,41,8188,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161066),(123076,37,8188,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',161067),(123077,53,8188,49870,'thiamin',NULL,0.0001760000,'Thiamin',161068),(123078,54,8188,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',161069),(123079,59,8188,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161070),(123080,58,8188,49870,'folate',NULL,0.0000480000,'Folate, total',161071),(123081,52,8188,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',161072),(123082,26,8188,49870,'sodium',NULL,0.0016000000,'Sodium',161073),(123083,25,8188,49870,'potassium',NULL,0.3024000000,'Potassium',161074),(123084,21,8188,49870,'calcium',NULL,0.0112000000,'Calcium',161075),(123085,23,8188,49870,'magnesium',NULL,0.0160000000,'Magnesium',161076),(123086,24,8188,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',161077),(123087,22,8188,49870,'iron',NULL,0.0007680000,'Iron',161078),(123088,27,8188,49870,'zinc',NULL,0.0003200000,'Zinc',161079),(123089,34,8189,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',161085),(123090,41,8189,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161086),(123091,37,8189,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',161087),(123092,53,8189,49101,'thiamin',NULL,0.0000130000,'Thiamin',161088),(123093,54,8189,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',161089),(123094,59,8189,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161090),(123095,58,8189,49101,'folate',NULL,0.0000005000,'Folate, total',161091),(123096,52,8189,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',161092),(123097,26,8189,49101,'sodium',NULL,0.0004000000,'Sodium',161093),(123098,25,8189,49101,'potassium',NULL,0.0620000000,'Potassium',161094),(123099,21,8189,49101,'calcium',NULL,0.0019000000,'Calcium',161095),(123100,23,8189,49101,'magnesium',NULL,0.0025000000,'Magnesium',161096),(123101,24,8189,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',161097),(123102,22,8189,49101,'iron',NULL,0.0001900000,'Iron',161098),(123103,27,8189,49101,'zinc',NULL,0.0001000000,'Zinc',161099),(123104,34,8190,49451,'vitamin_A',NULL,0.0000001000,'Vitamin A',161105),(123105,41,8190,49451,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161106),(123106,53,8190,49451,'thiamin',NULL,0.0000020000,'Thiamin',161107),(123107,54,8190,49451,'riboflavin',NULL,0.0000010000,'Riboflavin',161108),(123108,59,8190,49451,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161109),(123109,52,8190,49451,'vitamin_C',NULL,0.0038000000,'Vitamin C',161110),(123110,26,8190,49451,'sodium',NULL,0.0001000000,'Sodium',161111),(123111,25,8190,49451,'potassium',NULL,0.0110000000,'Potassium',161112),(123112,21,8190,49451,'calcium',NULL,0.0009000000,'Calcium',161113),(123113,23,8190,49451,'magnesium',NULL,0.0006000000,'Magnesium',161114),(123114,24,8190,49451,'phosphorus',NULL,0.0007000000,'Phosphorus',161115),(123115,22,8190,49451,'iron',NULL,0.0000000000,'Iron',161116),(123116,27,8190,49451,'zinc',NULL,0.0000100000,'Zinc',161117),(123117,20,8191,50531,'fiber',NULL,0.0360000000,'Fiber',161121),(123118,41,8191,50531,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161122),(123119,52,8191,50531,'vitamin_C',NULL,0.0000000000,'Vitamin C',161123),(123120,26,8191,50531,'sodium',NULL,0.9780000000,'Sodium',161124),(123121,25,8191,50531,'potassium',NULL,0.0240000000,'Potassium',161125),(123122,21,8191,50531,'calcium',NULL,0.0072000000,'Calcium',161126),(123123,23,8191,50531,'magnesium',NULL,0.0028200000,'Magnesium',161127),(123124,24,8191,50531,'phosphorus',NULL,0.0120000000,'Phosphorus',161128),(123125,22,8191,50531,'iron',NULL,0.0002940000,'Iron',161129),(123126,27,8191,50531,'zinc',NULL,0.0000720000,'Zinc',161130),(123127,20,8192,50786,'fiber',NULL,0.0000000000,'Fiber',161136),(123128,34,8192,50786,'vitamin_A',NULL,0.0000517500,'Vitamin A',161137),(123129,41,8192,50786,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',161138),(123130,37,8192,50786,'vitamin_E',NULL,0.0001710000,'Vitamin E',161139),(123131,53,8192,50786,'thiamin',NULL,0.0000540000,'Thiamin',161140),(123132,54,8192,50786,'riboflavin',NULL,0.0000585000,'Riboflavin',161141),(123133,59,8192,50786,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',161142),(123134,58,8192,50786,'folate',NULL,0.0000081000,'Folate, total',161143),(123135,52,8192,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',161144),(123136,26,8192,50786,'sodium',NULL,0.0297000000,'Sodium',161145),(123137,25,8192,50786,'potassium',NULL,0.0828000000,'Potassium',161146),(123138,21,8192,50786,'calcium',NULL,0.0567000000,'Calcium',161147),(123139,23,8192,50786,'magnesium',NULL,0.0058500000,'Magnesium',161148),(123140,24,8192,50786,'phosphorus',NULL,0.0621000000,'Phosphorus',161149),(123141,22,8192,50786,'iron',NULL,0.0000495000,'Iron',161150),(123142,27,8192,50786,'zinc',NULL,0.0002250000,'Zinc',161151),(123143,20,8193,48571,'fiber',NULL,0.0000000000,'Fiber',161159),(123144,34,8193,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',161160),(123145,41,8193,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',161161),(123146,37,8193,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',161162),(123147,53,8193,48571,'thiamin',NULL,0.0001820000,'Thiamin',161163),(123148,54,8193,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',161164),(123149,59,8193,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161165),(123150,58,8193,48571,'folate',NULL,0.0000078000,'Folate, total',161166),(123151,52,8193,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',161167),(123152,26,8193,48571,'sodium',NULL,0.0715000000,'Sodium',161168),(123153,25,8193,48571,'potassium',NULL,0.5980000000,'Potassium',161169),(123154,21,8193,48571,'calcium',NULL,0.0078000000,'Calcium',161170),(123155,23,8193,48571,'magnesium',NULL,0.0468000000,'Magnesium',161171),(123156,24,8193,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',161172),(123157,22,8193,48571,'iron',NULL,0.0005200000,'Iron',161173),(123158,27,8193,48571,'zinc',NULL,0.0010400000,'Zinc',161174),(123159,20,8194,50654,'fiber',NULL,1.4400000000,'Fiber',161180),(123160,34,8194,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',161181),(123161,41,8194,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161182),(123162,53,8194,50654,'thiamin',NULL,0.0001080000,'Thiamin',161183),(123163,54,8194,50654,'riboflavin',NULL,0.0000040000,'Riboflavin',161184),(123164,59,8194,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161185),(123165,58,8194,50654,'folate',NULL,0.0000032000,'Folate, total',161186),(123166,52,8194,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',161187),(123167,26,8194,50654,'sodium',NULL,0.2488000000,'Sodium',161188),(123168,25,8194,50654,'potassium',NULL,0.0504000000,'Potassium',161189),(123169,21,8194,50654,'calcium',NULL,0.0592000000,'Calcium',161190),(123170,23,8194,50654,'magnesium',NULL,0.0072000000,'Magnesium',161191),(123171,24,8194,50654,'phosphorus',NULL,0.0848000000,'Phosphorus',161192),(123172,22,8194,50654,'iron',NULL,0.0006400000,'Iron',161193),(123173,27,8194,50654,'zinc',NULL,0.0002400000,'Zinc',161194),(123174,20,8195,50636,'fiber',NULL,1.6000000000,'Fiber',161200),(123175,34,8195,50636,'vitamin_A',NULL,0.0001100000,'Vitamin A',161201),(123176,41,8195,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161202),(123177,37,8195,50636,'vitamin_E',NULL,0.0027200000,'Vitamin E',161203),(123178,53,8195,50636,'thiamin',NULL,0.0002600000,'Thiamin',161204),(123179,54,8195,50636,'riboflavin',NULL,0.0000800000,'Riboflavin',161205),(123180,59,8195,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161206),(123181,58,8195,50636,'folate',NULL,0.0000220000,'Folate, total',161207),(123182,52,8195,50636,'vitamin_C',NULL,0.0220000000,'Vitamin C',161208),(123183,26,8195,50636,'sodium',NULL,0.0100000000,'Sodium',161209),(123184,25,8195,50636,'potassium',NULL,0.4240000000,'Potassium',161210),(123185,21,8195,50636,'calcium',NULL,0.0220000000,'Calcium',161211),(123186,23,8195,50636,'magnesium',NULL,0.0200000000,'Magnesium',161212),(123187,24,8195,50636,'phosphorus',NULL,0.0340000000,'Phosphorus',161213),(123188,22,8195,50636,'iron',NULL,0.0011400000,'Iron',161214),(123189,27,8195,50636,'zinc',NULL,0.0002000000,'Zinc',161215),(123190,41,8196,49444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161221),(123191,53,8196,49444,'thiamin',NULL,0.0000840000,'Thiamin',161222),(123192,54,8196,49444,'riboflavin',NULL,0.0000480000,'Riboflavin',161223),(123193,59,8196,49444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161224),(123194,58,8196,49444,'folate',NULL,0.0000180000,'Folate, total',161225),(123195,52,8196,49444,'vitamin_C',NULL,0.0000000000,'Vitamin C',161226),(123196,26,8196,49444,'sodium',NULL,0.0018000000,'Sodium',161227),(123197,25,8196,49444,'potassium',NULL,0.1860000000,'Potassium',161228),(123198,21,8196,49444,'calcium',NULL,0.0132000000,'Calcium',161229),(123199,23,8196,49444,'magnesium',NULL,0.0204000000,'Magnesium',161230),(123200,24,8196,49444,'phosphorus',NULL,0.0780000000,'Phosphorus',161231),(123201,22,8196,49444,'iron',NULL,0.0021000000,'Iron',161232),(123202,27,8196,49444,'zinc',NULL,0.0008400000,'Zinc',161233),(123203,20,8197,50567,'fiber',NULL,2.6350000000,'Fiber',161239),(123204,34,8197,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',161240),(123205,41,8197,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161241),(123206,37,8197,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',161242),(123207,53,8197,50567,'thiamin',NULL,0.0002210000,'Thiamin',161243),(123208,54,8197,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',161244),(123209,59,8197,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161245),(123210,58,8197,50567,'folate',NULL,0.0000382500,'Folate, total',161246),(123211,52,8197,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',161247),(123212,26,8197,50567,'sodium',NULL,0.0008500000,'Sodium',161248),(123213,25,8197,50567,'potassium',NULL,0.1343000000,'Potassium',161249),(123214,21,8197,50567,'calcium',NULL,0.0025500000,'Calcium',161250),(123215,23,8197,50567,'magnesium',NULL,0.0136000000,'Magnesium',161251),(123216,24,8197,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',161252),(123217,22,8197,50567,'iron',NULL,0.0002890000,'Iron',161253),(123218,27,8197,50567,'zinc',NULL,0.0003400000,'Zinc',161254),(123219,20,8198,48740,'fiber',NULL,0.0280000000,'Fiber',161260),(123220,34,8198,48740,'vitamin_A',NULL,0.0000067500,'Vitamin A',161261),(123221,41,8198,48740,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161262),(123222,37,8198,48740,'vitamin_E',NULL,0.0000250000,'Vitamin E',161263),(123223,53,8198,48740,'thiamin',NULL,0.0000007000,'Thiamin',161264),(123224,54,8198,48740,'riboflavin',NULL,0.0000012000,'Riboflavin',161265),(123225,59,8198,48740,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161266),(123226,58,8198,48740,'folate',NULL,0.0000006200,'Folate, total',161267),(123227,52,8198,48740,'vitamin_C',NULL,0.0002700000,'Vitamin C',161268),(123228,26,8198,48740,'sodium',NULL,0.0004600000,'Sodium',161269),(123229,25,8198,48740,'potassium',NULL,0.0052100000,'Potassium',161270),(123230,21,8198,48740,'calcium',NULL,0.0006700000,'Calcium',161271),(123231,23,8198,48740,'magnesium',NULL,0.0002600000,'Magnesium',161272),(123232,24,8198,48740,'phosphorus',NULL,0.0004800000,'Phosphorus',161273),(123233,22,8198,48740,'iron',NULL,0.0000177000,'Iron',161274),(123234,27,8198,48740,'zinc',NULL,0.0000050000,'Zinc',161275),(123235,34,8199,49876,'vitamin_A',NULL,0.0001027500,'Vitamin A',161280),(123236,41,8199,49876,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161281),(123237,53,8199,49876,'thiamin',NULL,0.0000180000,'Thiamin',161282),(123238,54,8199,49876,'riboflavin',NULL,0.0000225000,'Riboflavin',161283),(123239,59,8199,49876,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161284),(123240,58,8199,49876,'folate',NULL,0.0000034500,'Folate, total',161285),(123241,52,8199,49876,'vitamin_C',NULL,0.0337500000,'Vitamin C',161286),(123242,26,8199,49876,'sodium',NULL,0.0018000000,'Sodium',161287),(123243,25,8199,49876,'potassium',NULL,0.0660000000,'Potassium',161288),(123244,21,8199,49876,'calcium',NULL,0.0024000000,'Calcium',161289),(123245,23,8199,49876,'magnesium',NULL,0.0031500000,'Magnesium',161290),(123246,24,8199,49876,'phosphorus',NULL,0.0058500000,'Phosphorus',161291),(123247,22,8199,49876,'iron',NULL,0.0001500000,'Iron',161292),(123248,27,8199,49876,'zinc',NULL,0.0000450000,'Zinc',161293),(123249,20,8200,49870,'fiber',NULL,3.5200000000,'Fiber',161299),(123250,34,8200,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',161300),(123251,41,8200,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161301),(123252,37,8200,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',161302),(123253,53,8200,49870,'thiamin',NULL,0.0001760000,'Thiamin',161303),(123254,54,8200,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',161304),(123255,59,8200,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161305),(123256,58,8200,49870,'folate',NULL,0.0000480000,'Folate, total',161306),(123257,52,8200,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',161307),(123258,26,8200,49870,'sodium',NULL,0.0016000000,'Sodium',161308),(123259,25,8200,49870,'potassium',NULL,0.3024000000,'Potassium',161309),(123260,21,8200,49870,'calcium',NULL,0.0112000000,'Calcium',161310),(123261,23,8200,49870,'magnesium',NULL,0.0160000000,'Magnesium',161311),(123262,24,8200,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',161312),(123263,22,8200,49870,'iron',NULL,0.0007680000,'Iron',161313),(123264,27,8200,49870,'zinc',NULL,0.0003200000,'Zinc',161314),(123265,34,8201,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',161320),(123266,41,8201,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161321),(123267,37,8201,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',161322),(123268,53,8201,49101,'thiamin',NULL,0.0000130000,'Thiamin',161323),(123269,54,8201,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',161324),(123270,59,8201,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161325),(123271,58,8201,49101,'folate',NULL,0.0000005000,'Folate, total',161326),(123272,52,8201,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',161327),(123273,26,8201,49101,'sodium',NULL,0.0004000000,'Sodium',161328),(123274,25,8201,49101,'potassium',NULL,0.0620000000,'Potassium',161329),(123275,21,8201,49101,'calcium',NULL,0.0019000000,'Calcium',161330),(123276,23,8201,49101,'magnesium',NULL,0.0025000000,'Magnesium',161331),(123277,24,8201,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',161332),(123278,22,8201,49101,'iron',NULL,0.0001900000,'Iron',161333),(123279,27,8201,49101,'zinc',NULL,0.0001000000,'Zinc',161334),(123280,34,8202,49451,'vitamin_A',NULL,0.0000001000,'Vitamin A',161340),(123281,41,8202,49451,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161341),(123282,53,8202,49451,'thiamin',NULL,0.0000020000,'Thiamin',161342),(123283,54,8202,49451,'riboflavin',NULL,0.0000010000,'Riboflavin',161343),(123284,59,8202,49451,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161344),(123285,52,8202,49451,'vitamin_C',NULL,0.0038000000,'Vitamin C',161345),(123286,26,8202,49451,'sodium',NULL,0.0001000000,'Sodium',161346),(123287,25,8202,49451,'potassium',NULL,0.0110000000,'Potassium',161347),(123288,21,8202,49451,'calcium',NULL,0.0009000000,'Calcium',161348),(123289,23,8202,49451,'magnesium',NULL,0.0006000000,'Magnesium',161349),(123290,24,8202,49451,'phosphorus',NULL,0.0007000000,'Phosphorus',161350),(123291,22,8202,49451,'iron',NULL,0.0000000000,'Iron',161351),(123292,27,8202,49451,'zinc',NULL,0.0000100000,'Zinc',161352),(123293,20,8203,50531,'fiber',NULL,0.0360000000,'Fiber',161356),(123294,41,8203,50531,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161357),(123295,52,8203,50531,'vitamin_C',NULL,0.0000000000,'Vitamin C',161358),(123296,26,8203,50531,'sodium',NULL,0.9780000000,'Sodium',161359),(123297,25,8203,50531,'potassium',NULL,0.0240000000,'Potassium',161360),(123298,21,8203,50531,'calcium',NULL,0.0072000000,'Calcium',161361),(123299,23,8203,50531,'magnesium',NULL,0.0028200000,'Magnesium',161362),(123300,24,8203,50531,'phosphorus',NULL,0.0120000000,'Phosphorus',161363),(123301,22,8203,50531,'iron',NULL,0.0002940000,'Iron',161364),(123302,27,8203,50531,'zinc',NULL,0.0000720000,'Zinc',161365),(123303,20,8204,50786,'fiber',NULL,0.0000000000,'Fiber',161371),(123304,34,8204,50786,'vitamin_A',NULL,0.0000517500,'Vitamin A',161372),(123305,41,8204,50786,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',161373),(123306,37,8204,50786,'vitamin_E',NULL,0.0001710000,'Vitamin E',161374),(123307,53,8204,50786,'thiamin',NULL,0.0000540000,'Thiamin',161375),(123308,54,8204,50786,'riboflavin',NULL,0.0000585000,'Riboflavin',161376),(123309,59,8204,50786,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',161377),(123310,58,8204,50786,'folate',NULL,0.0000081000,'Folate, total',161378),(123311,52,8204,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',161379),(123312,26,8204,50786,'sodium',NULL,0.0297000000,'Sodium',161380),(123313,25,8204,50786,'potassium',NULL,0.0828000000,'Potassium',161381),(123314,21,8204,50786,'calcium',NULL,0.0567000000,'Calcium',161382),(123315,23,8204,50786,'magnesium',NULL,0.0058500000,'Magnesium',161383),(123316,24,8204,50786,'phosphorus',NULL,0.0621000000,'Phosphorus',161384),(123317,22,8204,50786,'iron',NULL,0.0000495000,'Iron',161385),(123318,27,8204,50786,'zinc',NULL,0.0002250000,'Zinc',161386),(123319,20,8205,48571,'fiber',NULL,0.0000000000,'Fiber',161394),(123320,34,8205,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',161395),(123321,41,8205,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',161396),(123322,37,8205,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',161397),(123323,53,8205,48571,'thiamin',NULL,0.0001820000,'Thiamin',161398),(123324,54,8205,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',161399),(123325,59,8205,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161400),(123326,58,8205,48571,'folate',NULL,0.0000078000,'Folate, total',161401),(123327,52,8205,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',161402),(123328,26,8205,48571,'sodium',NULL,0.0715000000,'Sodium',161403),(123329,25,8205,48571,'potassium',NULL,0.5980000000,'Potassium',161404),(123330,21,8205,48571,'calcium',NULL,0.0078000000,'Calcium',161405),(123331,23,8205,48571,'magnesium',NULL,0.0468000000,'Magnesium',161406),(123332,24,8205,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',161407),(123333,22,8205,48571,'iron',NULL,0.0005200000,'Iron',161408),(123334,27,8205,48571,'zinc',NULL,0.0010400000,'Zinc',161409),(123335,20,8206,50654,'fiber',NULL,1.4400000000,'Fiber',161415),(123336,34,8206,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',161416),(123337,41,8206,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161417),(123338,53,8206,50654,'thiamin',NULL,0.0001080000,'Thiamin',161418),(123339,54,8206,50654,'riboflavin',NULL,0.0000040000,'Riboflavin',161419),(123340,59,8206,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161420),(123341,58,8206,50654,'folate',NULL,0.0000032000,'Folate, total',161421),(123342,52,8206,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',161422),(123343,26,8206,50654,'sodium',NULL,0.2488000000,'Sodium',161423),(123344,25,8206,50654,'potassium',NULL,0.0504000000,'Potassium',161424),(123345,21,8206,50654,'calcium',NULL,0.0592000000,'Calcium',161425),(123346,23,8206,50654,'magnesium',NULL,0.0072000000,'Magnesium',161426),(123347,24,8206,50654,'phosphorus',NULL,0.0848000000,'Phosphorus',161427),(123348,22,8206,50654,'iron',NULL,0.0006400000,'Iron',161428),(123349,27,8206,50654,'zinc',NULL,0.0002400000,'Zinc',161429),(123350,20,8207,50636,'fiber',NULL,1.6000000000,'Fiber',161435),(123351,34,8207,50636,'vitamin_A',NULL,0.0001100000,'Vitamin A',161436),(123352,41,8207,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161437),(123353,37,8207,50636,'vitamin_E',NULL,0.0027200000,'Vitamin E',161438),(123354,53,8207,50636,'thiamin',NULL,0.0002600000,'Thiamin',161439),(123355,54,8207,50636,'riboflavin',NULL,0.0000800000,'Riboflavin',161440),(123356,59,8207,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161441),(123357,58,8207,50636,'folate',NULL,0.0000220000,'Folate, total',161442),(123358,52,8207,50636,'vitamin_C',NULL,0.0220000000,'Vitamin C',161443),(123359,26,8207,50636,'sodium',NULL,0.0100000000,'Sodium',161444),(123360,25,8207,50636,'potassium',NULL,0.4240000000,'Potassium',161445),(123361,21,8207,50636,'calcium',NULL,0.0220000000,'Calcium',161446),(123362,23,8207,50636,'magnesium',NULL,0.0200000000,'Magnesium',161447),(123363,24,8207,50636,'phosphorus',NULL,0.0340000000,'Phosphorus',161448),(123364,22,8207,50636,'iron',NULL,0.0011400000,'Iron',161449),(123365,27,8207,50636,'zinc',NULL,0.0002000000,'Zinc',161450),(123366,34,8208,49859,'vitamin_A',NULL,0.0000064000,'Vitamin A',161456),(123367,41,8208,49859,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161457),(123368,37,8208,49859,'vitamin_E',NULL,0.0002240000,'Vitamin E',161458),(123369,53,8208,49859,'thiamin',NULL,0.0000880000,'Thiamin',161459),(123370,54,8208,49859,'riboflavin',NULL,0.0000480000,'Riboflavin',161460),(123371,59,8208,49859,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161461),(123372,52,8208,49859,'vitamin_C',NULL,0.0000000000,'Vitamin C',161462),(123373,26,8208,49859,'sodium',NULL,0.0112000000,'Sodium',161463),(123374,25,8208,49859,'potassium',NULL,0.2160000000,'Potassium',161464),(123375,21,8208,49859,'calcium',NULL,0.0088000000,'Calcium',161465),(123376,23,8208,49859,'magnesium',NULL,0.0240000000,'Magnesium',161466),(123377,24,8208,49859,'phosphorus',NULL,0.0960000000,'Phosphorus',161467),(123378,22,8208,49859,'iron',NULL,0.0013600000,'Iron',161468),(123379,27,8208,49859,'zinc',NULL,0.0011200000,'Zinc',161469),(123380,20,8209,50567,'fiber',NULL,2.6350000000,'Fiber',161475),(123381,34,8209,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',161476),(123382,41,8209,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161477),(123383,37,8209,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',161478),(123384,53,8209,50567,'thiamin',NULL,0.0002210000,'Thiamin',161479),(123385,54,8209,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',161480),(123386,59,8209,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161481),(123387,58,8209,50567,'folate',NULL,0.0000382500,'Folate, total',161482),(123388,52,8209,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',161483),(123389,26,8209,50567,'sodium',NULL,0.0008500000,'Sodium',161484),(123390,25,8209,50567,'potassium',NULL,0.1343000000,'Potassium',161485),(123391,21,8209,50567,'calcium',NULL,0.0025500000,'Calcium',161486),(123392,23,8209,50567,'magnesium',NULL,0.0136000000,'Magnesium',161487),(123393,24,8209,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',161488),(123394,22,8209,50567,'iron',NULL,0.0002890000,'Iron',161489),(123395,27,8209,50567,'zinc',NULL,0.0003400000,'Zinc',161490),(123396,20,8210,48740,'fiber',NULL,0.0280000000,'Fiber',161496),(123397,34,8210,48740,'vitamin_A',NULL,0.0000067500,'Vitamin A',161497),(123398,41,8210,48740,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161498),(123399,37,8210,48740,'vitamin_E',NULL,0.0000250000,'Vitamin E',161499),(123400,53,8210,48740,'thiamin',NULL,0.0000007000,'Thiamin',161500),(123401,54,8210,48740,'riboflavin',NULL,0.0000012000,'Riboflavin',161501),(123402,59,8210,48740,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161502),(123403,58,8210,48740,'folate',NULL,0.0000006200,'Folate, total',161503),(123404,52,8210,48740,'vitamin_C',NULL,0.0002700000,'Vitamin C',161504),(123405,26,8210,48740,'sodium',NULL,0.0004600000,'Sodium',161505),(123406,25,8210,48740,'potassium',NULL,0.0052100000,'Potassium',161506),(123407,21,8210,48740,'calcium',NULL,0.0006700000,'Calcium',161507),(123408,23,8210,48740,'magnesium',NULL,0.0002600000,'Magnesium',161508),(123409,24,8210,48740,'phosphorus',NULL,0.0004800000,'Phosphorus',161509),(123410,22,8210,48740,'iron',NULL,0.0000177000,'Iron',161510),(123411,27,8210,48740,'zinc',NULL,0.0000050000,'Zinc',161511),(123412,34,8211,49876,'vitamin_A',NULL,0.0001027500,'Vitamin A',161516),(123413,41,8211,49876,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161517),(123414,53,8211,49876,'thiamin',NULL,0.0000180000,'Thiamin',161518),(123415,54,8211,49876,'riboflavin',NULL,0.0000225000,'Riboflavin',161519),(123416,59,8211,49876,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161520),(123417,58,8211,49876,'folate',NULL,0.0000034500,'Folate, total',161521),(123418,52,8211,49876,'vitamin_C',NULL,0.0337500000,'Vitamin C',161522),(123419,26,8211,49876,'sodium',NULL,0.0018000000,'Sodium',161523),(123420,25,8211,49876,'potassium',NULL,0.0660000000,'Potassium',161524),(123421,21,8211,49876,'calcium',NULL,0.0024000000,'Calcium',161525),(123422,23,8211,49876,'magnesium',NULL,0.0031500000,'Magnesium',161526),(123423,24,8211,49876,'phosphorus',NULL,0.0058500000,'Phosphorus',161527),(123424,22,8211,49876,'iron',NULL,0.0001500000,'Iron',161528),(123425,27,8211,49876,'zinc',NULL,0.0000450000,'Zinc',161529),(123426,20,8212,49870,'fiber',NULL,3.5200000000,'Fiber',161535),(123427,34,8212,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',161536),(123428,41,8212,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161537),(123429,37,8212,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',161538),(123430,53,8212,49870,'thiamin',NULL,0.0001760000,'Thiamin',161539),(123431,54,8212,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',161540),(123432,59,8212,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161541),(123433,58,8212,49870,'folate',NULL,0.0000480000,'Folate, total',161542),(123434,52,8212,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',161543),(123435,26,8212,49870,'sodium',NULL,0.0016000000,'Sodium',161544),(123436,25,8212,49870,'potassium',NULL,0.3024000000,'Potassium',161545),(123437,21,8212,49870,'calcium',NULL,0.0112000000,'Calcium',161546),(123438,23,8212,49870,'magnesium',NULL,0.0160000000,'Magnesium',161547),(123439,24,8212,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',161548),(123440,22,8212,49870,'iron',NULL,0.0007680000,'Iron',161549),(123441,27,8212,49870,'zinc',NULL,0.0003200000,'Zinc',161550),(123442,34,8213,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',161556),(123443,41,8213,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161557),(123444,37,8213,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',161558),(123445,53,8213,49101,'thiamin',NULL,0.0000130000,'Thiamin',161559),(123446,54,8213,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',161560),(123447,59,8213,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161561),(123448,58,8213,49101,'folate',NULL,0.0000005000,'Folate, total',161562),(123449,52,8213,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',161563),(123450,26,8213,49101,'sodium',NULL,0.0004000000,'Sodium',161564),(123451,25,8213,49101,'potassium',NULL,0.0620000000,'Potassium',161565),(123452,21,8213,49101,'calcium',NULL,0.0019000000,'Calcium',161566),(123453,23,8213,49101,'magnesium',NULL,0.0025000000,'Magnesium',161567),(123454,24,8213,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',161568),(123455,22,8213,49101,'iron',NULL,0.0001900000,'Iron',161569),(123456,27,8213,49101,'zinc',NULL,0.0001000000,'Zinc',161570),(123457,34,8214,49451,'vitamin_A',NULL,0.0000001000,'Vitamin A',161576),(123458,41,8214,49451,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161577),(123459,53,8214,49451,'thiamin',NULL,0.0000020000,'Thiamin',161578),(123460,54,8214,49451,'riboflavin',NULL,0.0000010000,'Riboflavin',161579),(123461,59,8214,49451,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161580),(123462,52,8214,49451,'vitamin_C',NULL,0.0038000000,'Vitamin C',161581),(123463,26,8214,49451,'sodium',NULL,0.0001000000,'Sodium',161582),(123464,25,8214,49451,'potassium',NULL,0.0110000000,'Potassium',161583),(123465,21,8214,49451,'calcium',NULL,0.0009000000,'Calcium',161584),(123466,23,8214,49451,'magnesium',NULL,0.0006000000,'Magnesium',161585),(123467,24,8214,49451,'phosphorus',NULL,0.0007000000,'Phosphorus',161586),(123468,22,8214,49451,'iron',NULL,0.0000000000,'Iron',161587),(123469,27,8214,49451,'zinc',NULL,0.0000100000,'Zinc',161588),(123470,20,8215,50531,'fiber',NULL,0.0360000000,'Fiber',161592),(123471,41,8215,50531,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161593),(123472,52,8215,50531,'vitamin_C',NULL,0.0000000000,'Vitamin C',161594),(123473,26,8215,50531,'sodium',NULL,0.9780000000,'Sodium',161595),(123474,25,8215,50531,'potassium',NULL,0.0240000000,'Potassium',161596),(123475,21,8215,50531,'calcium',NULL,0.0072000000,'Calcium',161597),(123476,23,8215,50531,'magnesium',NULL,0.0028200000,'Magnesium',161598),(123477,24,8215,50531,'phosphorus',NULL,0.0120000000,'Phosphorus',161599),(123478,22,8215,50531,'iron',NULL,0.0002940000,'Iron',161600),(123479,27,8215,50531,'zinc',NULL,0.0000720000,'Zinc',161601),(123480,20,8216,50786,'fiber',NULL,0.0000000000,'Fiber',161607),(123481,34,8216,50786,'vitamin_A',NULL,0.0000517500,'Vitamin A',161608),(123482,41,8216,50786,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',161609),(123483,37,8216,50786,'vitamin_E',NULL,0.0001710000,'Vitamin E',161610),(123484,53,8216,50786,'thiamin',NULL,0.0000540000,'Thiamin',161611),(123485,54,8216,50786,'riboflavin',NULL,0.0000585000,'Riboflavin',161612),(123486,59,8216,50786,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',161613),(123487,58,8216,50786,'folate',NULL,0.0000081000,'Folate, total',161614),(123488,52,8216,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',161615),(123489,26,8216,50786,'sodium',NULL,0.0297000000,'Sodium',161616),(123490,25,8216,50786,'potassium',NULL,0.0828000000,'Potassium',161617),(123491,21,8216,50786,'calcium',NULL,0.0567000000,'Calcium',161618),(123492,23,8216,50786,'magnesium',NULL,0.0058500000,'Magnesium',161619),(123493,24,8216,50786,'phosphorus',NULL,0.0621000000,'Phosphorus',161620),(123494,22,8216,50786,'iron',NULL,0.0000495000,'Iron',161621),(123495,27,8216,50786,'zinc',NULL,0.0002250000,'Zinc',161622),(123496,20,8217,48571,'fiber',NULL,0.0000000000,'Fiber',161630),(123497,34,8217,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',161631),(123498,41,8217,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',161632),(123499,37,8217,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',161633),(123500,53,8217,48571,'thiamin',NULL,0.0001820000,'Thiamin',161634),(123501,54,8217,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',161635),(123502,59,8217,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161636),(123503,58,8217,48571,'folate',NULL,0.0000078000,'Folate, total',161637),(123504,52,8217,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',161638),(123505,26,8217,48571,'sodium',NULL,0.0715000000,'Sodium',161639),(123506,25,8217,48571,'potassium',NULL,0.5980000000,'Potassium',161640),(123507,21,8217,48571,'calcium',NULL,0.0078000000,'Calcium',161641),(123508,23,8217,48571,'magnesium',NULL,0.0468000000,'Magnesium',161642),(123509,24,8217,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',161643),(123510,22,8217,48571,'iron',NULL,0.0005200000,'Iron',161644),(123511,27,8217,48571,'zinc',NULL,0.0010400000,'Zinc',161645),(123512,20,8218,50654,'fiber',NULL,1.4400000000,'Fiber',161651),(123513,34,8218,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',161652),(123514,41,8218,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161653),(123515,53,8218,50654,'thiamin',NULL,0.0001080000,'Thiamin',161654),(123516,54,8218,50654,'riboflavin',NULL,0.0000040000,'Riboflavin',161655),(123517,59,8218,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161656),(123518,58,8218,50654,'folate',NULL,0.0000032000,'Folate, total',161657),(123519,52,8218,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',161658),(123520,26,8218,50654,'sodium',NULL,0.2488000000,'Sodium',161659),(123521,25,8218,50654,'potassium',NULL,0.0504000000,'Potassium',161660),(123522,21,8218,50654,'calcium',NULL,0.0592000000,'Calcium',161661),(123523,23,8218,50654,'magnesium',NULL,0.0072000000,'Magnesium',161662),(123524,24,8218,50654,'phosphorus',NULL,0.0848000000,'Phosphorus',161663),(123525,22,8218,50654,'iron',NULL,0.0006400000,'Iron',161664),(123526,27,8218,50654,'zinc',NULL,0.0002400000,'Zinc',161665),(123527,20,8219,50636,'fiber',NULL,1.6000000000,'Fiber',161671),(123528,34,8219,50636,'vitamin_A',NULL,0.0001100000,'Vitamin A',161672),(123529,41,8219,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161673),(123530,37,8219,50636,'vitamin_E',NULL,0.0027200000,'Vitamin E',161674),(123531,53,8219,50636,'thiamin',NULL,0.0002600000,'Thiamin',161675),(123532,54,8219,50636,'riboflavin',NULL,0.0000800000,'Riboflavin',161676),(123533,59,8219,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161677),(123534,58,8219,50636,'folate',NULL,0.0000220000,'Folate, total',161678),(123535,52,8219,50636,'vitamin_C',NULL,0.0220000000,'Vitamin C',161679),(123536,26,8219,50636,'sodium',NULL,0.0100000000,'Sodium',161680),(123537,25,8219,50636,'potassium',NULL,0.4240000000,'Potassium',161681),(123538,21,8219,50636,'calcium',NULL,0.0220000000,'Calcium',161682),(123539,23,8219,50636,'magnesium',NULL,0.0200000000,'Magnesium',161683),(123540,24,8219,50636,'phosphorus',NULL,0.0340000000,'Phosphorus',161684),(123541,22,8219,50636,'iron',NULL,0.0011400000,'Iron',161685),(123542,27,8219,50636,'zinc',NULL,0.0002000000,'Zinc',161686),(123543,34,8220,48055,'vitamin_A',NULL,0.0000006000,'Vitamin A',161692),(123544,41,8220,48055,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161693),(123545,37,8220,48055,'vitamin_E',NULL,0.0001200000,'Vitamin E',161694),(123546,53,8220,48055,'thiamin',NULL,0.0001020000,'Thiamin',161695),(123547,54,8220,48055,'riboflavin',NULL,0.0000300000,'Riboflavin',161696),(123548,59,8220,48055,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161697),(123549,58,8220,48055,'folate',NULL,0.0000252000,'Folate, total',161698),(123550,52,8220,48055,'vitamin_C',NULL,0.0006000000,'Vitamin C',161699),(123551,26,8220,48055,'sodium',NULL,0.0012000000,'Sodium',161700),(123552,25,8220,48055,'potassium',NULL,0.2520000000,'Potassium',161701),(123553,21,8220,48055,'calcium',NULL,0.0222000000,'Calcium',161702),(123554,23,8220,48055,'magnesium',NULL,0.0270000000,'Magnesium',161703),(123555,24,8220,48055,'phosphorus',NULL,0.0780000000,'Phosphorus',161704),(123556,22,8220,48055,'iron',NULL,0.0015000000,'Iron',161705),(123557,27,8220,48055,'zinc',NULL,0.0006000000,'Zinc',161706),(123558,20,8221,50567,'fiber',NULL,2.6350000000,'Fiber',161712),(123559,34,8221,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',161713),(123560,41,8221,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161714),(123561,37,8221,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',161715),(123562,53,8221,50567,'thiamin',NULL,0.0002210000,'Thiamin',161716),(123563,54,8221,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',161717),(123564,59,8221,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161718),(123565,58,8221,50567,'folate',NULL,0.0000382500,'Folate, total',161719),(123566,52,8221,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',161720),(123567,26,8221,50567,'sodium',NULL,0.0008500000,'Sodium',161721),(123568,25,8221,50567,'potassium',NULL,0.1343000000,'Potassium',161722),(123569,21,8221,50567,'calcium',NULL,0.0025500000,'Calcium',161723),(123570,23,8221,50567,'magnesium',NULL,0.0136000000,'Magnesium',161724),(123571,24,8221,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',161725),(123572,22,8221,50567,'iron',NULL,0.0002890000,'Iron',161726),(123573,27,8221,50567,'zinc',NULL,0.0003400000,'Zinc',161727),(123574,20,8222,48740,'fiber',NULL,0.0280000000,'Fiber',161733),(123575,34,8222,48740,'vitamin_A',NULL,0.0000067500,'Vitamin A',161734),(123576,41,8222,48740,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161735),(123577,37,8222,48740,'vitamin_E',NULL,0.0000250000,'Vitamin E',161736),(123578,53,8222,48740,'thiamin',NULL,0.0000007000,'Thiamin',161737),(123579,54,8222,48740,'riboflavin',NULL,0.0000012000,'Riboflavin',161738),(123580,59,8222,48740,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161739),(123581,58,8222,48740,'folate',NULL,0.0000006200,'Folate, total',161740),(123582,52,8222,48740,'vitamin_C',NULL,0.0002700000,'Vitamin C',161741),(123583,26,8222,48740,'sodium',NULL,0.0004600000,'Sodium',161742),(123584,25,8222,48740,'potassium',NULL,0.0052100000,'Potassium',161743),(123585,21,8222,48740,'calcium',NULL,0.0006700000,'Calcium',161744),(123586,23,8222,48740,'magnesium',NULL,0.0002600000,'Magnesium',161745),(123587,24,8222,48740,'phosphorus',NULL,0.0004800000,'Phosphorus',161746),(123588,22,8222,48740,'iron',NULL,0.0000177000,'Iron',161747),(123589,27,8222,48740,'zinc',NULL,0.0000050000,'Zinc',161748),(123590,34,8223,49876,'vitamin_A',NULL,0.0001027500,'Vitamin A',161753),(123591,41,8223,49876,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161754),(123592,53,8223,49876,'thiamin',NULL,0.0000180000,'Thiamin',161755),(123593,54,8223,49876,'riboflavin',NULL,0.0000225000,'Riboflavin',161756),(123594,59,8223,49876,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161757),(123595,58,8223,49876,'folate',NULL,0.0000034500,'Folate, total',161758),(123596,52,8223,49876,'vitamin_C',NULL,0.0337500000,'Vitamin C',161759),(123597,26,8223,49876,'sodium',NULL,0.0018000000,'Sodium',161760),(123598,25,8223,49876,'potassium',NULL,0.0660000000,'Potassium',161761),(123599,21,8223,49876,'calcium',NULL,0.0024000000,'Calcium',161762),(123600,23,8223,49876,'magnesium',NULL,0.0031500000,'Magnesium',161763),(123601,24,8223,49876,'phosphorus',NULL,0.0058500000,'Phosphorus',161764),(123602,22,8223,49876,'iron',NULL,0.0001500000,'Iron',161765),(123603,27,8223,49876,'zinc',NULL,0.0000450000,'Zinc',161766),(123604,20,8224,49870,'fiber',NULL,3.5200000000,'Fiber',161772),(123605,34,8224,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',161773),(123606,41,8224,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161774),(123607,37,8224,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',161775),(123608,53,8224,49870,'thiamin',NULL,0.0001760000,'Thiamin',161776),(123609,54,8224,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',161777),(123610,59,8224,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161778),(123611,58,8224,49870,'folate',NULL,0.0000480000,'Folate, total',161779),(123612,52,8224,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',161780),(123613,26,8224,49870,'sodium',NULL,0.0016000000,'Sodium',161781),(123614,25,8224,49870,'potassium',NULL,0.3024000000,'Potassium',161782),(123615,21,8224,49870,'calcium',NULL,0.0112000000,'Calcium',161783),(123616,23,8224,49870,'magnesium',NULL,0.0160000000,'Magnesium',161784),(123617,24,8224,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',161785),(123618,22,8224,49870,'iron',NULL,0.0007680000,'Iron',161786),(123619,27,8224,49870,'zinc',NULL,0.0003200000,'Zinc',161787),(123620,34,8225,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',161793),(123621,41,8225,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161794),(123622,37,8225,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',161795),(123623,53,8225,49101,'thiamin',NULL,0.0000130000,'Thiamin',161796),(123624,54,8225,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',161797),(123625,59,8225,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161798),(123626,58,8225,49101,'folate',NULL,0.0000005000,'Folate, total',161799),(123627,52,8225,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',161800),(123628,26,8225,49101,'sodium',NULL,0.0004000000,'Sodium',161801),(123629,25,8225,49101,'potassium',NULL,0.0620000000,'Potassium',161802),(123630,21,8225,49101,'calcium',NULL,0.0019000000,'Calcium',161803),(123631,23,8225,49101,'magnesium',NULL,0.0025000000,'Magnesium',161804),(123632,24,8225,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',161805),(123633,22,8225,49101,'iron',NULL,0.0001900000,'Iron',161806),(123634,27,8225,49101,'zinc',NULL,0.0001000000,'Zinc',161807),(123635,34,8226,49451,'vitamin_A',NULL,0.0000001000,'Vitamin A',161813),(123636,41,8226,49451,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161814),(123637,53,8226,49451,'thiamin',NULL,0.0000020000,'Thiamin',161815),(123638,54,8226,49451,'riboflavin',NULL,0.0000010000,'Riboflavin',161816),(123639,59,8226,49451,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161817),(123640,52,8226,49451,'vitamin_C',NULL,0.0038000000,'Vitamin C',161818),(123641,26,8226,49451,'sodium',NULL,0.0001000000,'Sodium',161819),(123642,25,8226,49451,'potassium',NULL,0.0110000000,'Potassium',161820),(123643,21,8226,49451,'calcium',NULL,0.0009000000,'Calcium',161821),(123644,23,8226,49451,'magnesium',NULL,0.0006000000,'Magnesium',161822),(123645,24,8226,49451,'phosphorus',NULL,0.0007000000,'Phosphorus',161823),(123646,22,8226,49451,'iron',NULL,0.0000000000,'Iron',161824),(123647,27,8226,49451,'zinc',NULL,0.0000100000,'Zinc',161825),(123648,20,8227,50531,'fiber',NULL,0.0360000000,'Fiber',161829),(123649,41,8227,50531,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161830),(123650,52,8227,50531,'vitamin_C',NULL,0.0000000000,'Vitamin C',161831),(123651,26,8227,50531,'sodium',NULL,0.9780000000,'Sodium',161832),(123652,25,8227,50531,'potassium',NULL,0.0240000000,'Potassium',161833),(123653,21,8227,50531,'calcium',NULL,0.0072000000,'Calcium',161834),(123654,23,8227,50531,'magnesium',NULL,0.0028200000,'Magnesium',161835),(123655,24,8227,50531,'phosphorus',NULL,0.0120000000,'Phosphorus',161836),(123656,22,8227,50531,'iron',NULL,0.0002940000,'Iron',161837),(123657,27,8227,50531,'zinc',NULL,0.0000720000,'Zinc',161838),(123658,20,8228,50786,'fiber',NULL,0.0000000000,'Fiber',161844),(123659,34,8228,50786,'vitamin_A',NULL,0.0000517500,'Vitamin A',161845),(123660,41,8228,50786,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',161846),(123661,37,8228,50786,'vitamin_E',NULL,0.0001710000,'Vitamin E',161847),(123662,53,8228,50786,'thiamin',NULL,0.0000540000,'Thiamin',161848),(123663,54,8228,50786,'riboflavin',NULL,0.0000585000,'Riboflavin',161849),(123664,59,8228,50786,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',161850),(123665,58,8228,50786,'folate',NULL,0.0000081000,'Folate, total',161851),(123666,52,8228,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',161852),(123667,26,8228,50786,'sodium',NULL,0.0297000000,'Sodium',161853),(123668,25,8228,50786,'potassium',NULL,0.0828000000,'Potassium',161854),(123669,21,8228,50786,'calcium',NULL,0.0567000000,'Calcium',161855),(123670,23,8228,50786,'magnesium',NULL,0.0058500000,'Magnesium',161856),(123671,24,8228,50786,'phosphorus',NULL,0.0621000000,'Phosphorus',161857),(123672,22,8228,50786,'iron',NULL,0.0000495000,'Iron',161858),(123673,27,8228,50786,'zinc',NULL,0.0002250000,'Zinc',161859),(123674,20,8229,48571,'fiber',NULL,0.0000000000,'Fiber',161866),(123675,34,8229,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',161867),(123676,41,8229,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',161868),(123677,37,8229,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',161869),(123678,53,8229,48571,'thiamin',NULL,0.0001820000,'Thiamin',161870),(123679,54,8229,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',161871),(123680,59,8229,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161872),(123681,58,8229,48571,'folate',NULL,0.0000078000,'Folate, total',161873),(123682,52,8229,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',161874),(123683,26,8229,48571,'sodium',NULL,0.0715000000,'Sodium',161875),(123684,25,8229,48571,'potassium',NULL,0.5980000000,'Potassium',161876),(123685,21,8229,48571,'calcium',NULL,0.0078000000,'Calcium',161877),(123686,23,8229,48571,'magnesium',NULL,0.0468000000,'Magnesium',161878),(123687,24,8229,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',161879),(123688,22,8229,48571,'iron',NULL,0.0005200000,'Iron',161880),(123689,27,8229,48571,'zinc',NULL,0.0010400000,'Zinc',161881),(123690,20,8230,50654,'fiber',NULL,1.4400000000,'Fiber',161887),(123691,34,8230,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',161888),(123692,41,8230,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161889),(123693,53,8230,50654,'thiamin',NULL,0.0001080000,'Thiamin',161890),(123694,54,8230,50654,'riboflavin',NULL,0.0000040000,'Riboflavin',161891),(123695,59,8230,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161892),(123696,58,8230,50654,'folate',NULL,0.0000032000,'Folate, total',161893),(123697,52,8230,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',161894),(123698,26,8230,50654,'sodium',NULL,0.2488000000,'Sodium',161895),(123699,25,8230,50654,'potassium',NULL,0.0504000000,'Potassium',161896),(123700,21,8230,50654,'calcium',NULL,0.0592000000,'Calcium',161897),(123701,23,8230,50654,'magnesium',NULL,0.0072000000,'Magnesium',161898),(123702,24,8230,50654,'phosphorus',NULL,0.0848000000,'Phosphorus',161899),(123703,22,8230,50654,'iron',NULL,0.0006400000,'Iron',161900),(123704,27,8230,50654,'zinc',NULL,0.0002400000,'Zinc',161901),(123705,20,8231,50636,'fiber',NULL,1.6000000000,'Fiber',161907),(123706,34,8231,50636,'vitamin_A',NULL,0.0001100000,'Vitamin A',161908),(123707,41,8231,50636,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161909),(123708,37,8231,50636,'vitamin_E',NULL,0.0027200000,'Vitamin E',161910),(123709,53,8231,50636,'thiamin',NULL,0.0002600000,'Thiamin',161911),(123710,54,8231,50636,'riboflavin',NULL,0.0000800000,'Riboflavin',161912),(123711,59,8231,50636,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161913),(123712,58,8231,50636,'folate',NULL,0.0000220000,'Folate, total',161914),(123713,52,8231,50636,'vitamin_C',NULL,0.0220000000,'Vitamin C',161915),(123714,26,8231,50636,'sodium',NULL,0.0100000000,'Sodium',161916),(123715,25,8231,50636,'potassium',NULL,0.4240000000,'Potassium',161917),(123716,21,8231,50636,'calcium',NULL,0.0220000000,'Calcium',161918),(123717,23,8231,50636,'magnesium',NULL,0.0200000000,'Magnesium',161919),(123718,24,8231,50636,'phosphorus',NULL,0.0340000000,'Phosphorus',161920),(123719,22,8231,50636,'iron',NULL,0.0011400000,'Iron',161921),(123720,27,8231,50636,'zinc',NULL,0.0002000000,'Zinc',161922),(123721,34,8232,48024,'vitamin_A',NULL,0.0000012000,'Vitamin A',161928),(123722,41,8232,48024,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161929),(123723,53,8232,48024,'thiamin',NULL,0.0001140000,'Thiamin',161930),(123724,54,8232,48024,'riboflavin',NULL,0.0000300000,'Riboflavin',161931),(123725,59,8232,48024,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161932),(123726,58,8232,48024,'folate',NULL,0.0001260000,'Folate, total',161933),(123727,52,8232,48024,'vitamin_C',NULL,0.0000000000,'Vitamin C',161934),(123728,26,8232,48024,'sodium',NULL,0.0030000000,'Sodium',161935),(123729,25,8232,48024,'potassium',NULL,0.1920000000,'Potassium',161936),(123730,21,8232,48024,'calcium',NULL,0.0126000000,'Calcium',161937),(123731,23,8232,48024,'magnesium',NULL,0.0270000000,'Magnesium',161938),(123732,24,8232,48024,'phosphorus',NULL,0.0840000000,'Phosphorus',161939),(123733,22,8232,48024,'iron',NULL,0.0011400000,'Iron',161940),(123734,27,8232,48024,'zinc',NULL,0.0006600000,'Zinc',161941),(123735,20,8233,50567,'fiber',NULL,2.6350000000,'Fiber',161947),(123736,34,8233,50567,'vitamin_A',NULL,0.0000059500,'Vitamin A',161948),(123737,41,8233,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161949),(123738,37,8233,50567,'vitamin_E',NULL,0.0005355000,'Vitamin E',161950),(123739,53,8233,50567,'thiamin',NULL,0.0002210000,'Thiamin',161951),(123740,54,8233,50567,'riboflavin',NULL,0.0000510000,'Riboflavin',161952),(123741,59,8233,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161953),(123742,58,8233,50567,'folate',NULL,0.0000382500,'Folate, total',161954),(123743,52,8233,50567,'vitamin_C',NULL,0.0204000000,'Vitamin C',161955),(123744,26,8233,50567,'sodium',NULL,0.0008500000,'Sodium',161956),(123745,25,8233,50567,'potassium',NULL,0.1343000000,'Potassium',161957),(123746,21,8233,50567,'calcium',NULL,0.0025500000,'Calcium',161958),(123747,23,8233,50567,'magnesium',NULL,0.0136000000,'Magnesium',161959),(123748,24,8233,50567,'phosphorus',NULL,0.0442000000,'Phosphorus',161960),(123749,22,8233,50567,'iron',NULL,0.0002890000,'Iron',161961),(123750,27,8233,50567,'zinc',NULL,0.0003400000,'Zinc',161962),(123751,20,8234,48740,'fiber',NULL,0.0280000000,'Fiber',161968),(123752,34,8234,48740,'vitamin_A',NULL,0.0000067500,'Vitamin A',161969),(123753,41,8234,48740,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161970),(123754,37,8234,48740,'vitamin_E',NULL,0.0000250000,'Vitamin E',161971),(123755,53,8234,48740,'thiamin',NULL,0.0000007000,'Thiamin',161972),(123756,54,8234,48740,'riboflavin',NULL,0.0000012000,'Riboflavin',161973),(123757,59,8234,48740,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161974),(123758,58,8234,48740,'folate',NULL,0.0000006200,'Folate, total',161975),(123759,52,8234,48740,'vitamin_C',NULL,0.0002700000,'Vitamin C',161976),(123760,26,8234,48740,'sodium',NULL,0.0004600000,'Sodium',161977),(123761,25,8234,48740,'potassium',NULL,0.0052100000,'Potassium',161978),(123762,21,8234,48740,'calcium',NULL,0.0006700000,'Calcium',161979),(123763,23,8234,48740,'magnesium',NULL,0.0002600000,'Magnesium',161980),(123764,24,8234,48740,'phosphorus',NULL,0.0004800000,'Phosphorus',161981),(123765,22,8234,48740,'iron',NULL,0.0000177000,'Iron',161982),(123766,27,8234,48740,'zinc',NULL,0.0000050000,'Zinc',161983),(123767,34,8235,49876,'vitamin_A',NULL,0.0001027500,'Vitamin A',161988),(123768,41,8235,49876,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',161989),(123769,53,8235,49876,'thiamin',NULL,0.0000180000,'Thiamin',161990),(123770,54,8235,49876,'riboflavin',NULL,0.0000225000,'Riboflavin',161991),(123771,59,8235,49876,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',161992),(123772,58,8235,49876,'folate',NULL,0.0000034500,'Folate, total',161993),(123773,52,8235,49876,'vitamin_C',NULL,0.0337500000,'Vitamin C',161994),(123774,26,8235,49876,'sodium',NULL,0.0018000000,'Sodium',161995),(123775,25,8235,49876,'potassium',NULL,0.0660000000,'Potassium',161996),(123776,21,8235,49876,'calcium',NULL,0.0024000000,'Calcium',161997),(123777,23,8235,49876,'magnesium',NULL,0.0031500000,'Magnesium',161998),(123778,24,8235,49876,'phosphorus',NULL,0.0058500000,'Phosphorus',161999),(123779,22,8235,49876,'iron',NULL,0.0001500000,'Iron',162000),(123780,27,8235,49876,'zinc',NULL,0.0000450000,'Zinc',162001),(123781,20,8236,49870,'fiber',NULL,3.5200000000,'Fiber',162007),(123782,34,8236,49870,'vitamin_A',NULL,0.0000352000,'Vitamin A',162008),(123783,41,8236,49870,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162009),(123784,37,8236,49870,'vitamin_E',NULL,0.0010240000,'Vitamin E',162010),(123785,53,8236,49870,'thiamin',NULL,0.0001760000,'Thiamin',162011),(123786,54,8236,49870,'riboflavin',NULL,0.0000320000,'Riboflavin',162012),(123787,59,8236,49870,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162013),(123788,58,8236,49870,'folate',NULL,0.0000480000,'Folate, total',162014),(123789,52,8236,49870,'vitamin_C',NULL,0.1936000000,'Vitamin C',162015),(123790,26,8236,49870,'sodium',NULL,0.0016000000,'Sodium',162016),(123791,25,8236,49870,'potassium',NULL,0.3024000000,'Potassium',162017),(123792,21,8236,49870,'calcium',NULL,0.0112000000,'Calcium',162018),(123793,23,8236,49870,'magnesium',NULL,0.0160000000,'Magnesium',162019),(123794,24,8236,49870,'phosphorus',NULL,0.0336000000,'Phosphorus',162020),(123795,22,8236,49870,'iron',NULL,0.0007680000,'Iron',162021),(123796,27,8236,49870,'zinc',NULL,0.0003200000,'Zinc',162022),(123797,34,8237,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',162028),(123798,41,8237,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162029),(123799,37,8237,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',162030),(123800,53,8237,49101,'thiamin',NULL,0.0000130000,'Thiamin',162031),(123801,54,8237,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',162032),(123802,59,8237,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162033),(123803,58,8237,49101,'folate',NULL,0.0000005000,'Folate, total',162034),(123804,52,8237,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',162035),(123805,26,8237,49101,'sodium',NULL,0.0004000000,'Sodium',162036),(123806,25,8237,49101,'potassium',NULL,0.0620000000,'Potassium',162037),(123807,21,8237,49101,'calcium',NULL,0.0019000000,'Calcium',162038),(123808,23,8237,49101,'magnesium',NULL,0.0025000000,'Magnesium',162039),(123809,24,8237,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',162040),(123810,22,8237,49101,'iron',NULL,0.0001900000,'Iron',162041),(123811,27,8237,49101,'zinc',NULL,0.0001000000,'Zinc',162042),(123812,34,8238,49451,'vitamin_A',NULL,0.0000001000,'Vitamin A',162048),(123813,41,8238,49451,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162049),(123814,53,8238,49451,'thiamin',NULL,0.0000020000,'Thiamin',162050),(123815,54,8238,49451,'riboflavin',NULL,0.0000010000,'Riboflavin',162051),(123816,59,8238,49451,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162052),(123817,52,8238,49451,'vitamin_C',NULL,0.0038000000,'Vitamin C',162053),(123818,26,8238,49451,'sodium',NULL,0.0001000000,'Sodium',162054),(123819,25,8238,49451,'potassium',NULL,0.0110000000,'Potassium',162055),(123820,21,8238,49451,'calcium',NULL,0.0009000000,'Calcium',162056),(123821,23,8238,49451,'magnesium',NULL,0.0006000000,'Magnesium',162057),(123822,24,8238,49451,'phosphorus',NULL,0.0007000000,'Phosphorus',162058),(123823,22,8238,49451,'iron',NULL,0.0000000000,'Iron',162059),(123824,27,8238,49451,'zinc',NULL,0.0000100000,'Zinc',162060),(123825,20,8239,50531,'fiber',NULL,0.0360000000,'Fiber',162064),(123826,41,8239,50531,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162065),(123827,52,8239,50531,'vitamin_C',NULL,0.0000000000,'Vitamin C',162066),(123828,26,8239,50531,'sodium',NULL,0.9780000000,'Sodium',162067),(123829,25,8239,50531,'potassium',NULL,0.0240000000,'Potassium',162068),(123830,21,8239,50531,'calcium',NULL,0.0072000000,'Calcium',162069),(123831,23,8239,50531,'magnesium',NULL,0.0028200000,'Magnesium',162070),(123832,24,8239,50531,'phosphorus',NULL,0.0120000000,'Phosphorus',162071),(123833,22,8239,50531,'iron',NULL,0.0002940000,'Iron',162072),(123834,27,8239,50531,'zinc',NULL,0.0000720000,'Zinc',162073),(123835,20,8240,50786,'fiber',NULL,0.0000000000,'Fiber',162079),(123836,34,8240,50786,'vitamin_A',NULL,0.0000517500,'Vitamin A',162080),(123837,41,8240,50786,'vitamin_D23',NULL,0.0000000450,'Vitamin D (D2 + D3)',162081),(123838,37,8240,50786,'vitamin_E',NULL,0.0001710000,'Vitamin E',162082),(123839,53,8240,50786,'thiamin',NULL,0.0000540000,'Thiamin',162083),(123840,54,8240,50786,'riboflavin',NULL,0.0000585000,'Riboflavin',162084),(123841,59,8240,50786,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',162085),(123842,58,8240,50786,'folate',NULL,0.0000081000,'Folate, total',162086),(123843,52,8240,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',162087),(123844,26,8240,50786,'sodium',NULL,0.0297000000,'Sodium',162088),(123845,25,8240,50786,'potassium',NULL,0.0828000000,'Potassium',162089),(123846,21,8240,50786,'calcium',NULL,0.0567000000,'Calcium',162090),(123847,23,8240,50786,'magnesium',NULL,0.0058500000,'Magnesium',162091),(123848,24,8240,50786,'phosphorus',NULL,0.0621000000,'Phosphorus',162092),(123849,22,8240,50786,'iron',NULL,0.0000495000,'Iron',162093),(123850,27,8240,50786,'zinc',NULL,0.0002250000,'Zinc',162094),(123851,20,8241,49135,'fiber',NULL,1.3000000000,'Fiber',162101),(123852,34,8241,49135,'vitamin_A',NULL,0.0000010000,'Vitamin A',162102),(123853,41,8241,49135,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162103),(123854,37,8241,49135,'vitamin_E',NULL,0.0001900000,'Vitamin E',162104),(123855,53,8241,49135,'thiamin',NULL,0.0000700000,'Thiamin',162105),(123856,54,8241,49135,'riboflavin',NULL,0.0000100000,'Riboflavin',162106),(123857,59,8241,49135,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162107),(123858,58,8241,49135,'folate',NULL,0.0000060000,'Folate, total',162108),(123859,52,8241,49135,'vitamin_C',NULL,0.0020000000,'Vitamin C',162109),(123860,26,8241,49135,'sodium',NULL,0.0010000000,'Sodium',162110),(123861,25,8241,49135,'potassium',NULL,0.2150000000,'Potassium',162111),(123862,21,8241,49135,'calcium',NULL,0.0100000000,'Calcium',162112),(123863,23,8241,49135,'magnesium',NULL,0.0070000000,'Magnesium',162113),(123864,24,8241,49135,'phosphorus',NULL,0.0190000000,'Phosphorus',162114),(123865,22,8241,49135,'iron',NULL,0.0002300000,'Iron',162115),(123866,27,8241,49135,'zinc',NULL,0.0000000000,'Zinc',162116),(123867,20,8242,49791,'fiber',NULL,9.2400000000,'Fiber',162123),(123868,34,8242,49791,'vitamin_A',NULL,0.0000000000,'Vitamin A',162124),(123869,41,8242,49791,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162125),(123870,37,8242,49791,'vitamin_E',NULL,0.0005500000,'Vitamin E',162126),(123871,53,8242,49791,'thiamin',NULL,0.0002420000,'Thiamin',162127),(123872,54,8242,49791,'riboflavin',NULL,0.0000440000,'Riboflavin',162128),(123873,59,8242,49791,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162129),(123874,58,8242,49791,'folate',NULL,0.0000176000,'Folate, total',162130),(123875,52,8242,49791,'vitamin_C',NULL,0.0000000000,'Vitamin C',162131),(123876,26,8242,49791,'sodium',NULL,0.0110000000,'Sodium',162132),(123877,25,8242,49791,'potassium',NULL,0.1804000000,'Potassium',162133),(123878,21,8242,49791,'calcium',NULL,0.0682000000,'Calcium',162134),(123879,23,8242,49791,'magnesium',NULL,0.1012000000,'Magnesium',162135),(123880,24,8242,49791,'phosphorus',NULL,0.2728000000,'Phosphorus',162136),(123881,22,8242,49791,'iron',NULL,0.0032560000,'Iron',162137),(123882,27,8242,49791,'zinc',NULL,0.0026400000,'Zinc',162138),(123883,20,8243,48992,'fiber',NULL,0.0000000000,'Fiber',162144),(123884,34,8243,48992,'vitamin_A',NULL,0.0001609200,'Vitamin A',162145),(123885,41,8243,48992,'vitamin_D23',NULL,0.0000046080,'Vitamin D (D2 + D3)',162146),(123886,37,8243,48992,'vitamin_E',NULL,0.0018756000,'Vitamin E',162147),(123887,53,8243,48992,'thiamin',NULL,0.0000720000,'Thiamin',162148),(123888,54,8243,48992,'riboflavin',NULL,0.0002124000,'Riboflavin',162149),(123889,59,8243,48992,'vitamin_B12',NULL,0.0000029520,'Vitamin B-12',162150),(123890,58,8243,48992,'folate',NULL,0.0000439200,'Folate, total',162151),(123891,52,8243,48992,'vitamin_C',NULL,0.0000000000,'Vitamin C',162152),(123892,26,8243,48992,'sodium',NULL,0.0187200000,'Sodium',162153),(123893,25,8243,48992,'potassium',NULL,0.0446400000,'Potassium',162154),(123894,21,8243,48992,'calcium',NULL,0.0536400000,'Calcium',162155),(123895,23,8243,48992,'magnesium',NULL,0.0043200000,'Magnesium',162156),(123896,24,8243,48992,'phosphorus',NULL,0.2160000000,'Phosphorus',162157),(123897,22,8243,48992,'iron',NULL,0.0022464000,'Iron',162158),(123898,27,8243,48992,'zinc',NULL,0.0014400000,'Zinc',162159),(123899,40,8243,48992,'vitamin_D3',NULL,0.0000039600,'Vitamin D3',NULL),(123900,20,8244,48496,'fiber',NULL,0.0000000000,'Fiber',162164),(123901,34,8244,48496,'vitamin_A',NULL,0.0001764000,'Vitamin A',162165),(123902,41,8244,48496,'vitamin_D23',NULL,0.0000000600,'Vitamin D (D2 + D3)',162166),(123903,37,8244,48496,'vitamin_E',NULL,0.0003960000,'Vitamin E',162167),(123904,53,8244,48496,'thiamin',NULL,0.0000180000,'Thiamin',162168),(123905,54,8244,48496,'riboflavin',NULL,0.0003180000,'Riboflavin',162169),(123906,59,8244,48496,'vitamin_B12',NULL,0.0000007800,'Vitamin B-12',162170),(123907,58,8244,48496,'folate',NULL,0.0000336000,'Folate, total',162171),(123908,52,8244,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',162172),(123909,26,8244,48496,'sodium',NULL,0.4320000000,'Sodium',162173),(123910,25,8244,48496,'potassium',NULL,0.0660000000,'Potassium',162174),(123911,21,8244,48496,'calcium',NULL,0.5040000000,'Calcium',162175),(123912,23,8244,48496,'magnesium',NULL,0.0234000000,'Magnesium',162176),(123913,24,8244,48496,'phosphorus',NULL,0.3720000000,'Phosphorus',162177),(123914,22,8244,48496,'iron',NULL,0.0001200000,'Iron',162178),(123915,27,8244,48496,'zinc',NULL,0.0016800000,'Zinc',162179),(123916,20,8245,47976,'fiber',NULL,0.0000000000,'Fiber',162185),(123917,34,8245,47976,'vitamin_A',NULL,0.0000000000,'Vitamin A',162186),(123918,41,8245,47976,'vitamin_D23',NULL,0.0000002760,'Vitamin D (D2 + D3)',162187),(123919,37,8245,47976,'vitamin_E',NULL,0.0000322000,'Vitamin E',162188),(123920,53,8245,47976,'thiamin',NULL,0.0004232000,'Thiamin',162189),(123921,54,8245,47976,'riboflavin',NULL,0.0000736000,'Riboflavin',162190),(123922,59,8245,47976,'vitamin_B12',NULL,0.0000004600,'Vitamin B-12',162191),(123923,58,8245,47976,'folate',NULL,0.0000009200,'Folate, total',162192),(123924,52,8245,47976,'vitamin_C',NULL,0.0000000000,'Vitamin C',162193),(123925,26,8245,47976,'sodium',NULL,0.5198000000,'Sodium',162194),(123926,25,8245,47976,'potassium',NULL,0.1564000000,'Potassium',162195),(123927,21,8245,47976,'calcium',NULL,0.0032200000,'Calcium',162196),(123928,23,8245,47976,'magnesium',NULL,0.0101200000,'Magnesium',162197),(123929,24,8245,47976,'phosphorus',NULL,0.0920000000,'Phosphorus',162198),(123930,22,8245,47976,'iron',NULL,0.0003220000,'Iron',162199),(123931,27,8245,47976,'zinc',NULL,0.0009660000,'Zinc',162200),(123932,20,8246,50300,'fiber',NULL,0.6800000000,'Fiber',162206),(123933,34,8246,50300,'vitamin_A',NULL,0.0000760000,'Vitamin A',162207),(123934,41,8246,50300,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162208),(123935,37,8246,50300,'vitamin_E',NULL,0.0000880000,'Vitamin E',162209),(123936,53,8246,50300,'thiamin',NULL,0.0000760000,'Thiamin',162210),(123937,54,8246,50300,'riboflavin',NULL,0.0000720000,'Riboflavin',162211),(123938,59,8246,50300,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162212),(123939,58,8246,50300,'folate',NULL,0.0000352000,'Folate, total',162213),(123940,52,8246,50300,'vitamin_C',NULL,0.0080000000,'Vitamin C',162214),(123941,26,8246,50300,'sodium',NULL,0.0120000000,'Sodium',162215),(123942,25,8246,50300,'potassium',NULL,0.1304000000,'Potassium',162216),(123943,21,8246,50300,'calcium',NULL,0.0864000000,'Calcium',162217),(123944,23,8246,50300,'magnesium',NULL,0.0112000000,'Magnesium',162218),(123945,24,8246,50300,'phosphorus',NULL,0.0176000000,'Phosphorus',162219),(123946,22,8246,50300,'iron',NULL,0.0005040000,'Iron',162220),(123947,27,8246,50300,'zinc',NULL,0.0001600000,'Zinc',162221),(123948,20,8247,48302,'fiber',NULL,1.3200000000,'Fiber',162226),(123949,34,8247,48302,'vitamin_A',NULL,0.0000000000,'Vitamin A',162227),(123950,41,8247,48302,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162228),(123951,37,8247,48302,'vitamin_E',NULL,0.0000000000,'Vitamin E',162229),(123952,53,8247,48302,'thiamin',NULL,0.0000840000,'Thiamin',162230),(123953,54,8247,48302,'riboflavin',NULL,0.0000240000,'Riboflavin',162231),(123954,59,8247,48302,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162232),(123955,58,8247,48302,'folate',NULL,0.0000116000,'Folate, total',162233),(123956,52,8247,48302,'vitamin_C',NULL,0.0000000000,'Vitamin C',162234),(123957,26,8247,48302,'sodium',NULL,0.1600000000,'Sodium',162235),(123958,25,8247,48302,'potassium',NULL,0.0608000000,'Potassium',162236),(123959,21,8247,48302,'calcium',NULL,0.0484000000,'Calcium',162237),(123960,23,8247,48302,'magnesium',NULL,0.0088000000,'Magnesium',162238),(123961,24,8247,48302,'phosphorus',NULL,0.0400000000,'Phosphorus',162239),(123962,22,8247,48302,'iron',NULL,0.0005600000,'Iron',162240),(123963,27,8247,48302,'zinc',NULL,0.0002800000,'Zinc',162241),(123964,40,8247,48302,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(123965,20,8248,49008,'fiber',NULL,0.0000000000,'Fiber',162247),(123966,34,8248,49008,'vitamin_A',NULL,0.0000571900,'Vitamin A',162248),(123967,41,8248,49008,'vitamin_D23',NULL,0.0000002940,'Vitamin D (D2 + D3)',162249),(123968,37,8248,49008,'vitamin_E',NULL,0.0008750000,'Vitamin E',162250),(123969,53,8248,49008,'thiamin',NULL,0.0000000000,'Thiamin',162251),(123970,59,8248,49008,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162252),(123971,58,8248,49008,'folate',NULL,0.0000000000,'Folate, total',162253),(123972,52,8248,49008,'vitamin_C',NULL,0.0000000000,'Vitamin C',162254),(123973,26,8248,49008,'sodium',NULL,0.0385700000,'Sodium',162255),(123974,25,8248,49008,'potassium',NULL,0.0032200000,'Potassium',162256),(123975,21,8248,49008,'calcium',NULL,0.0004900000,'Calcium',162257),(123976,23,8248,49008,'magnesium',NULL,0.0000700000,'Magnesium',162258),(123977,24,8248,49008,'phosphorus',NULL,0.0004900000,'Phosphorus',162259),(123978,22,8248,49008,'iron',NULL,0.0000028000,'Iron',162260),(123979,27,8248,49008,'zinc',NULL,0.0000000000,'Zinc',162261),(123980,34,8249,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',162266),(123981,41,8249,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162267),(123982,37,8249,49101,'vitamin_E',NULL,0.0000020000,'Vitamin E',162268),(123983,53,8249,49101,'thiamin',NULL,0.0000260000,'Thiamin',162269),(123984,54,8249,49101,'riboflavin',NULL,0.0000060000,'Riboflavin',162270),(123985,59,8249,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162271),(123986,58,8249,49101,'folate',NULL,0.0000010000,'Folate, total',162272),(123987,52,8249,49101,'vitamin_C',NULL,0.0034000000,'Vitamin C',162273),(123988,26,8249,49101,'sodium',NULL,0.0008000000,'Sodium',162274),(123989,25,8249,49101,'potassium',NULL,0.1240000000,'Potassium',162275),(123990,21,8249,49101,'calcium',NULL,0.0038000000,'Calcium',162276),(123991,23,8249,49101,'magnesium',NULL,0.0050000000,'Magnesium',162277),(123992,24,8249,49101,'phosphorus',NULL,0.0340000000,'Phosphorus',162278),(123993,22,8249,49101,'iron',NULL,0.0003800000,'Iron',162279),(123994,27,8249,49101,'zinc',NULL,0.0002000000,'Zinc',162280),(123995,20,8250,50137,'fiber',NULL,2.7000000000,'Fiber',162286),(123996,34,8250,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',162287),(123997,41,8250,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162288),(123998,37,8250,50137,'vitamin_E',NULL,0.0001650000,'Vitamin E',162289),(123999,53,8250,50137,'thiamin',NULL,0.0001950000,'Thiamin',162290),(124000,54,8250,50137,'riboflavin',NULL,0.0000150000,'Riboflavin',162291),(124001,59,8250,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162292),(124002,58,8250,50137,'folate',NULL,0.0000315000,'Folate, total',162293),(124003,52,8250,50137,'vitamin_C',NULL,0.0105000000,'Vitamin C',162294),(124004,26,8250,50137,'sodium',NULL,0.0045000000,'Sodium',162295),(124005,25,8250,50137,'potassium',NULL,0.5655000000,'Potassium',162296),(124006,21,8250,50137,'calcium',NULL,0.0165000000,'Calcium',162297),(124007,23,8250,50137,'magnesium',NULL,0.0270000000,'Magnesium',162298),(124008,24,8250,50137,'phosphorus',NULL,0.0660000000,'Phosphorus',162299),(124009,22,8250,50137,'iron',NULL,0.0009150000,'Iron',162300),(124010,27,8250,50137,'zinc',NULL,0.0003000000,'Zinc',162301),(124011,34,8251,49878,'vitamin_A',NULL,0.0000704000,'Vitamin A',162307),(124012,41,8251,49878,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162308),(124013,37,8251,49878,'vitamin_E',NULL,0.0012800000,'Vitamin E',162309),(124014,53,8251,49878,'thiamin',NULL,0.0000160000,'Thiamin',162310),(124015,54,8251,49878,'riboflavin',NULL,0.0000160000,'Riboflavin',162311),(124016,59,8251,49878,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162312),(124017,58,8251,49878,'folate',NULL,0.0000576000,'Folate, total',162313),(124018,52,8251,49878,'vitamin_C',NULL,0.1920000000,'Vitamin C',162314),(124019,26,8251,49878,'sodium',NULL,0.0064000000,'Sodium',162315),(124020,25,8251,49878,'potassium',NULL,0.1920000000,'Potassium',162316),(124021,21,8251,49878,'calcium',NULL,0.0128000000,'Calcium',162317),(124022,23,8251,49878,'magnesium',NULL,0.0160000000,'Magnesium',162318),(124023,24,8251,49878,'phosphorus',NULL,0.0304000000,'Phosphorus',162319),(124024,22,8251,49878,'iron',NULL,0.0006400000,'Iron',162320),(124025,27,8251,49878,'zinc',NULL,0.0001600000,'Zinc',162321),(124026,20,8252,49868,'fiber',NULL,3.5200000000,'Fiber',162327),(124027,34,8252,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',162328),(124028,41,8252,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162329),(124029,37,8252,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',162330),(124030,53,8252,49868,'thiamin',NULL,0.0001120000,'Thiamin',162331),(124031,54,8252,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',162332),(124032,59,8252,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162333),(124033,58,8252,49868,'folate',NULL,0.0001200000,'Folate, total',162334),(124034,52,8252,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',162335),(124035,26,8252,49868,'sodium',NULL,0.0016000000,'Sodium',162336),(124036,25,8252,49868,'potassium',NULL,0.3456000000,'Potassium',162337),(124037,21,8252,49868,'calcium',NULL,0.0112000000,'Calcium',162338),(124038,23,8252,49868,'magnesium',NULL,0.0176000000,'Magnesium',162339),(124039,24,8252,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',162340),(124040,22,8252,49868,'iron',NULL,0.0006240000,'Iron',162341),(124041,27,8252,49868,'zinc',NULL,0.0003200000,'Zinc',162342),(124042,20,8253,48986,'fiber',NULL,0.0000000000,'Fiber',162348),(124043,34,8253,48986,'vitamin_A',NULL,0.0001140000,'Vitamin A',162349),(124044,41,8253,48986,'vitamin_D23',NULL,0.0000011400,'Vitamin D (D2 + D3)',162350),(124045,37,8253,48986,'vitamin_E',NULL,0.0023040000,'Vitamin E',162351),(124046,53,8253,48986,'thiamin',NULL,0.0000360000,'Thiamin',162352),(124047,54,8253,48986,'riboflavin',NULL,0.0002760000,'Riboflavin',162353),(124048,59,8253,48986,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',162354),(124049,58,8253,48986,'folate',NULL,0.0000150000,'Folate, total',162355),(124050,52,8253,48986,'vitamin_C',NULL,0.0000000000,'Vitamin C',162356),(124051,26,8253,48986,'sodium',NULL,0.1032000000,'Sodium',162357),(124052,25,8253,48986,'potassium',NULL,0.0984000000,'Potassium',162358),(124053,21,8253,48986,'calcium',NULL,0.0318000000,'Calcium',162359),(124054,23,8253,48986,'magnesium',NULL,0.0084000000,'Magnesium',162360),(124055,24,8253,48986,'phosphorus',NULL,0.1254000000,'Phosphorus',162361),(124056,22,8253,48986,'iron',NULL,0.0012180000,'Iron',162362),(124057,27,8253,48986,'zinc',NULL,0.0007800000,'Zinc',162363),(124058,40,8253,48986,'vitamin_D3',NULL,0.0000008400,'Vitamin D3',NULL),(124059,20,8254,49712,'fiber',NULL,1.3200000000,'Fiber',162369),(124060,34,8254,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',162370),(124061,41,8254,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162371),(124062,37,8254,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',162372),(124063,53,8254,49712,'thiamin',NULL,0.0000660000,'Thiamin',162373),(124064,54,8254,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',162374),(124065,59,8254,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162375),(124066,58,8254,49712,'folate',NULL,0.0000066000,'Folate, total',162376),(124067,52,8254,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',162377),(124068,26,8254,49712,'sodium',NULL,0.0018000000,'Sodium',162378),(124069,25,8254,49712,'potassium',NULL,0.0828000000,'Potassium',162379),(124070,21,8254,49712,'calcium',NULL,0.0180000000,'Calcium',162380),(124071,23,8254,49712,'magnesium',NULL,0.0048000000,'Magnesium',162381),(124072,24,8254,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',162382),(124073,22,8254,49712,'iron',NULL,0.0001800000,'Iron',162383),(124074,27,8254,49712,'zinc',NULL,0.0000600000,'Zinc',162384),(124075,34,8255,49281,'vitamin_A',NULL,0.0000084000,'Vitamin A',162391),(124076,41,8255,49281,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162392),(124077,53,8255,49281,'thiamin',NULL,0.0000120000,'Thiamin',162393),(124078,54,8255,49281,'riboflavin',NULL,0.0000360000,'Riboflavin',162394),(124079,59,8255,49281,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162395),(124080,52,8255,49281,'vitamin_C',NULL,0.0708000000,'Vitamin C',162396),(124081,26,8255,49281,'sodium',NULL,0.0048000000,'Sodium',162397),(124082,25,8255,49281,'potassium',NULL,0.3480000000,'Potassium',162398),(124083,21,8255,49281,'calcium',NULL,0.0300000000,'Calcium',162399),(124084,23,8255,49281,'magnesium',NULL,0.0180000000,'Magnesium',162400),(124085,24,8255,49281,'phosphorus',NULL,0.0384000000,'Phosphorus',162401),(124086,22,8255,49281,'iron',NULL,0.0004800000,'Iron',162402),(124087,27,8255,49281,'zinc',NULL,0.0001200000,'Zinc',162403),(124088,34,8256,48007,'vitamin_A',NULL,0.0000000000,'Vitamin A',162411),(124089,41,8256,48007,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162412),(124090,37,8256,48007,'vitamin_E',NULL,0.0006865700,'Vitamin E',162413),(124091,53,8256,48007,'thiamin',NULL,0.0001373140,'Thiamin',162414),(124092,54,8256,48007,'riboflavin',NULL,0.0000686570,'Riboflavin',162415),(124093,59,8256,48007,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162416),(124094,58,8256,48007,'folate',NULL,0.0000205971,'Folate, total',162417),(124095,52,8256,48007,'vitamin_C',NULL,0.0000000000,'Vitamin C',162418),(124096,26,8256,48007,'sodium',NULL,0.0068657000,'Sodium',162419),(124097,25,8256,48007,'potassium',NULL,0.6316444000,'Potassium',162420),(124098,21,8256,48007,'calcium',NULL,0.0480599000,'Calcium',162421),(124099,23,8256,48007,'magnesium',NULL,0.1510454000,'Magnesium',162422),(124100,24,8256,48007,'phosphorus',NULL,0.4874647000,'Phosphorus',162423),(124101,22,8256,48007,'iron',NULL,0.0068657000,'Iron',162424),(124102,27,8256,48007,'zinc',NULL,0.0048059900,'Zinc',162425),(124103,20,8257,50385,'fiber',NULL,1.8000000000,'Fiber',162431),(124104,34,8257,50385,'vitamin_A',NULL,0.0000864000,'Vitamin A',162432),(124105,41,8257,50385,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162433),(124106,53,8257,50385,'thiamin',NULL,0.0000540000,'Thiamin',162434),(124107,54,8257,50385,'riboflavin',NULL,0.0000180000,'Riboflavin',162435),(124108,59,8257,50385,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162436),(124109,58,8257,50385,'folate',NULL,0.0000018000,'Folate, total',162437),(124110,52,8257,50385,'vitamin_C',NULL,0.0000000000,'Vitamin C',162438),(124111,26,8257,50385,'sodium',NULL,0.2070000000,'Sodium',162439),(124112,25,8257,50385,'potassium',NULL,0.3483000000,'Potassium',162440),(124113,21,8257,50385,'calcium',NULL,0.0279000000,'Calcium',162441),(124114,23,8257,50385,'magnesium',NULL,0.0171000000,'Magnesium',162442),(124115,24,8257,50385,'phosphorus',NULL,0.0297000000,'Phosphorus',162443),(124116,22,8257,50385,'iron',NULL,0.0005850000,'Iron',162444),(124117,27,8257,50385,'zinc',NULL,0.0001800000,'Zinc',162445),(124118,20,8258,49712,'fiber',NULL,1.3200000000,'Fiber',162451),(124119,34,8258,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',162452),(124120,41,8258,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162453),(124121,37,8258,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',162454),(124122,53,8258,49712,'thiamin',NULL,0.0000660000,'Thiamin',162455),(124123,54,8258,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',162456),(124124,59,8258,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162457),(124125,58,8258,49712,'folate',NULL,0.0000066000,'Folate, total',162458),(124126,52,8258,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',162459),(124127,26,8258,49712,'sodium',NULL,0.0018000000,'Sodium',162460),(124128,25,8258,49712,'potassium',NULL,0.0828000000,'Potassium',162461),(124129,21,8258,49712,'calcium',NULL,0.0180000000,'Calcium',162462),(124130,23,8258,49712,'magnesium',NULL,0.0048000000,'Magnesium',162463),(124131,24,8258,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',162464),(124132,22,8258,49712,'iron',NULL,0.0001800000,'Iron',162465),(124133,27,8258,49712,'zinc',NULL,0.0000600000,'Zinc',162466),(124134,34,8259,48758,'vitamin_A',NULL,0.0001000000,'Vitamin A',162472),(124135,41,8259,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162473),(124136,53,8259,48758,'thiamin',NULL,0.0001200000,'Thiamin',162474),(124137,54,8259,48758,'riboflavin',NULL,0.0000200000,'Riboflavin',162475),(124138,59,8259,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162476),(124139,58,8259,48758,'folate',NULL,0.0000520000,'Folate, total',162477),(124140,52,8259,48758,'vitamin_C',NULL,0.0210000000,'Vitamin C',162478),(124141,26,8259,48758,'sodium',NULL,0.0010000000,'Sodium',162479),(124142,25,8259,48758,'potassium',NULL,0.3600000000,'Potassium',162480),(124143,21,8259,48758,'calcium',NULL,0.0250000000,'Calcium',162481),(124144,23,8259,48758,'magnesium',NULL,0.0220000000,'Magnesium',162482),(124145,24,8259,48758,'phosphorus',NULL,0.0450000000,'Phosphorus',162483),(124146,22,8259,48758,'iron',NULL,0.0008000000,'Iron',162484),(124147,27,8259,48758,'zinc',NULL,0.0003000000,'Zinc',162485),(124148,20,8260,49678,'fiber',NULL,0.0000000000,'Fiber',162491),(124149,41,8260,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162492),(124150,37,8260,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',162493),(124151,53,8260,49678,'thiamin',NULL,0.0000000000,'Thiamin',162494),(124152,54,8260,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',162495),(124153,59,8260,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162496),(124154,58,8260,49678,'folate',NULL,0.0000000000,'Folate, total',162497),(124155,52,8260,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',162498),(124156,26,8260,49678,'sodium',NULL,0.0000000000,'Sodium',162499),(124157,25,8260,49678,'potassium',NULL,0.0000000000,'Potassium',162500),(124158,21,8260,49678,'calcium',NULL,0.0000000000,'Calcium',162501),(124159,23,8260,49678,'magnesium',NULL,0.0000000000,'Magnesium',162502),(124160,24,8260,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',162503),(124161,22,8260,49678,'iron',NULL,0.0000120000,'Iron',162504),(124162,27,8260,49678,'zinc',NULL,0.0000000000,'Zinc',162505),(124163,34,8261,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',162511),(124164,41,8261,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162512),(124165,37,8261,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',162513),(124166,53,8261,49101,'thiamin',NULL,0.0000130000,'Thiamin',162514),(124167,54,8261,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',162515),(124168,59,8261,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162516),(124169,58,8261,49101,'folate',NULL,0.0000005000,'Folate, total',162517),(124170,52,8261,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',162518),(124171,26,8261,49101,'sodium',NULL,0.0004000000,'Sodium',162519),(124172,25,8261,49101,'potassium',NULL,0.0620000000,'Potassium',162520),(124173,21,8261,49101,'calcium',NULL,0.0019000000,'Calcium',162521),(124174,23,8261,49101,'magnesium',NULL,0.0025000000,'Magnesium',162522),(124175,24,8261,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',162523),(124176,22,8261,49101,'iron',NULL,0.0001900000,'Iron',162524),(124177,27,8261,49101,'zinc',NULL,0.0001000000,'Zinc',162525),(124178,34,8262,48009,'vitamin_A',NULL,0.0000094000,'Vitamin A',162531),(124179,41,8262,48009,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162532),(124180,53,8262,48009,'thiamin',NULL,0.0000015000,'Thiamin',162533),(124181,54,8262,48009,'riboflavin',NULL,0.0000032000,'Riboflavin',162534),(124182,59,8262,48009,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162535),(124183,58,8262,48009,'folate',NULL,0.0000000000,'Folate, total',162536),(124184,52,8262,48009,'vitamin_C',NULL,0.0000000000,'Vitamin C',162537),(124185,26,8262,48009,'sodium',NULL,0.0003400000,'Sodium',162538),(124186,25,8262,48009,'potassium',NULL,0.0343000000,'Potassium',162539),(124187,21,8262,48009,'calcium',NULL,0.0211000000,'Calcium',162540),(124188,23,8262,48009,'magnesium',NULL,0.0042000000,'Magnesium',162541),(124189,24,8262,48009,'phosphorus',NULL,0.0049000000,'Phosphorus',162542),(124190,22,8262,48009,'iron',NULL,0.0004200000,'Iron',162543),(124191,27,8262,48009,'zinc',NULL,0.0000580000,'Zinc',162544),(124192,34,8263,47954,'vitamin_A',NULL,0.0000120000,'Vitamin A',162549),(124193,41,8263,47954,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162550),(124194,37,8263,47954,'vitamin_E',NULL,0.0000300000,'Vitamin E',162551),(124195,53,8263,47954,'thiamin',NULL,0.0000200000,'Thiamin',162552),(124196,54,8263,47954,'riboflavin',NULL,0.0000100000,'Riboflavin',162553),(124197,59,8263,47954,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162554),(124198,58,8263,47954,'folate',NULL,0.0000180000,'Folate, total',162555),(124199,52,8263,47954,'vitamin_C',NULL,0.0040000000,'Vitamin C',162556),(124200,26,8263,47954,'sodium',NULL,0.0020000000,'Sodium',162557),(124201,25,8263,47954,'potassium',NULL,0.2100000000,'Potassium',162558),(124202,21,8263,47954,'calcium',NULL,0.0100000000,'Calcium',162559),(124203,23,8263,47954,'magnesium',NULL,0.0110000000,'Magnesium',162560),(124204,24,8263,47954,'phosphorus',NULL,0.0160000000,'Phosphorus',162561),(124205,22,8263,47954,'iron',NULL,0.0003000000,'Iron',162562),(124206,27,8263,47954,'zinc',NULL,0.0002000000,'Zinc',162563),(124207,20,8264,48496,'fiber',NULL,0.0000000000,'Fiber',162569),(124208,34,8264,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',162570),(124209,41,8264,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',162571),(124210,37,8264,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',162572),(124211,53,8264,48496,'thiamin',NULL,0.0000090000,'Thiamin',162573),(124212,54,8264,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',162574),(124213,59,8264,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',162575),(124214,58,8264,48496,'folate',NULL,0.0000168000,'Folate, total',162576),(124215,52,8264,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',162577),(124216,26,8264,48496,'sodium',NULL,0.2160000000,'Sodium',162578),(124217,25,8264,48496,'potassium',NULL,0.0330000000,'Potassium',162579),(124218,21,8264,48496,'calcium',NULL,0.2520000000,'Calcium',162580),(124219,23,8264,48496,'magnesium',NULL,0.0117000000,'Magnesium',162581),(124220,24,8264,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',162582),(124221,22,8264,48496,'iron',NULL,0.0000600000,'Iron',162583),(124222,27,8264,48496,'zinc',NULL,0.0008400000,'Zinc',162584),(124223,20,8265,48761,'fiber',NULL,8.5100000000,'Fiber',162591),(124224,34,8265,48761,'vitamin_A',NULL,0.0000000000,'Vitamin A',162592),(124225,41,8265,48761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162593),(124226,37,8265,48761,'vitamin_E',NULL,0.0002990000,'Vitamin E',162594),(124227,53,8265,48761,'thiamin',NULL,0.0006440000,'Thiamin',162595),(124228,54,8265,48761,'riboflavin',NULL,0.0001380000,'Riboflavin',162596),(124229,59,8265,48761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162597),(124230,58,8265,48761,'folate',NULL,0.0000644000,'Folate, total',162598),(124231,52,8265,48761,'vitamin_C',NULL,0.0000000000,'Vitamin C',162599),(124232,26,8265,48761,'sodium',NULL,0.0092000000,'Sodium',162600),(124233,25,8265,48761,'potassium',NULL,0.6601000000,'Potassium',162601),(124234,21,8265,48761,'calcium',NULL,0.0644000000,'Calcium',162602),(124235,23,8265,48761,'magnesium',NULL,0.1357000000,'Magnesium',162603),(124236,24,8265,48761,'phosphorus',NULL,0.5474000000,'Phosphorus',162604),(124237,22,8265,48761,'iron',NULL,0.0046000000,'Iron',162605),(124238,27,8265,48761,'zinc',NULL,0.0041400000,'Zinc',162606),(124239,20,8266,50385,'fiber',NULL,1.8000000000,'Fiber',162612),(124240,34,8266,50385,'vitamin_A',NULL,0.0000864000,'Vitamin A',162613),(124241,41,8266,50385,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162614),(124242,53,8266,50385,'thiamin',NULL,0.0000540000,'Thiamin',162615),(124243,54,8266,50385,'riboflavin',NULL,0.0000180000,'Riboflavin',162616),(124244,59,8266,50385,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162617),(124245,58,8266,50385,'folate',NULL,0.0000018000,'Folate, total',162618),(124246,52,8266,50385,'vitamin_C',NULL,0.0000000000,'Vitamin C',162619),(124247,26,8266,50385,'sodium',NULL,0.2070000000,'Sodium',162620),(124248,25,8266,50385,'potassium',NULL,0.3483000000,'Potassium',162621),(124249,21,8266,50385,'calcium',NULL,0.0279000000,'Calcium',162622),(124250,23,8266,50385,'magnesium',NULL,0.0171000000,'Magnesium',162623),(124251,24,8266,50385,'phosphorus',NULL,0.0297000000,'Phosphorus',162624),(124252,22,8266,50385,'iron',NULL,0.0005850000,'Iron',162625),(124253,27,8266,50385,'zinc',NULL,0.0001800000,'Zinc',162626),(124254,20,8267,49712,'fiber',NULL,1.3200000000,'Fiber',162632),(124255,34,8267,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',162633),(124256,41,8267,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162634),(124257,37,8267,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',162635),(124258,53,8267,49712,'thiamin',NULL,0.0000660000,'Thiamin',162636),(124259,54,8267,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',162637),(124260,59,8267,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162638),(124261,58,8267,49712,'folate',NULL,0.0000066000,'Folate, total',162639),(124262,52,8267,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',162640),(124263,26,8267,49712,'sodium',NULL,0.0018000000,'Sodium',162641),(124264,25,8267,49712,'potassium',NULL,0.0828000000,'Potassium',162642),(124265,21,8267,49712,'calcium',NULL,0.0180000000,'Calcium',162643),(124266,23,8267,49712,'magnesium',NULL,0.0048000000,'Magnesium',162644),(124267,24,8267,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',162645),(124268,22,8267,49712,'iron',NULL,0.0001800000,'Iron',162646),(124269,27,8267,49712,'zinc',NULL,0.0000600000,'Zinc',162647),(124270,34,8268,48758,'vitamin_A',NULL,0.0001000000,'Vitamin A',162653),(124271,41,8268,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162654),(124272,53,8268,48758,'thiamin',NULL,0.0001200000,'Thiamin',162655),(124273,54,8268,48758,'riboflavin',NULL,0.0000200000,'Riboflavin',162656),(124274,59,8268,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162657),(124275,58,8268,48758,'folate',NULL,0.0000520000,'Folate, total',162658),(124276,52,8268,48758,'vitamin_C',NULL,0.0210000000,'Vitamin C',162659),(124277,26,8268,48758,'sodium',NULL,0.0010000000,'Sodium',162660),(124278,25,8268,48758,'potassium',NULL,0.3600000000,'Potassium',162661),(124279,21,8268,48758,'calcium',NULL,0.0250000000,'Calcium',162662),(124280,23,8268,48758,'magnesium',NULL,0.0220000000,'Magnesium',162663),(124281,24,8268,48758,'phosphorus',NULL,0.0450000000,'Phosphorus',162664),(124282,22,8268,48758,'iron',NULL,0.0008000000,'Iron',162665),(124283,27,8268,48758,'zinc',NULL,0.0003000000,'Zinc',162666),(124284,20,8269,49678,'fiber',NULL,0.0000000000,'Fiber',162672),(124285,41,8269,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162673),(124286,37,8269,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',162674),(124287,53,8269,49678,'thiamin',NULL,0.0000000000,'Thiamin',162675),(124288,54,8269,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',162676),(124289,59,8269,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162677),(124290,58,8269,49678,'folate',NULL,0.0000000000,'Folate, total',162678),(124291,52,8269,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',162679),(124292,26,8269,49678,'sodium',NULL,0.0000000000,'Sodium',162680),(124293,25,8269,49678,'potassium',NULL,0.0000000000,'Potassium',162681),(124294,21,8269,49678,'calcium',NULL,0.0000000000,'Calcium',162682),(124295,23,8269,49678,'magnesium',NULL,0.0000000000,'Magnesium',162683),(124296,24,8269,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',162684),(124297,22,8269,49678,'iron',NULL,0.0000120000,'Iron',162685),(124298,27,8269,49678,'zinc',NULL,0.0000000000,'Zinc',162686),(124299,34,8270,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',162692),(124300,41,8270,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162693),(124301,37,8270,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',162694),(124302,53,8270,49101,'thiamin',NULL,0.0000130000,'Thiamin',162695),(124303,54,8270,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',162696),(124304,59,8270,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162697),(124305,58,8270,49101,'folate',NULL,0.0000005000,'Folate, total',162698),(124306,52,8270,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',162699),(124307,26,8270,49101,'sodium',NULL,0.0004000000,'Sodium',162700),(124308,25,8270,49101,'potassium',NULL,0.0620000000,'Potassium',162701),(124309,21,8270,49101,'calcium',NULL,0.0019000000,'Calcium',162702),(124310,23,8270,49101,'magnesium',NULL,0.0025000000,'Magnesium',162703),(124311,24,8270,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',162704),(124312,22,8270,49101,'iron',NULL,0.0001900000,'Iron',162705),(124313,27,8270,49101,'zinc',NULL,0.0001000000,'Zinc',162706),(124314,34,8271,48009,'vitamin_A',NULL,0.0000094000,'Vitamin A',162712),(124315,41,8271,48009,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162713),(124316,53,8271,48009,'thiamin',NULL,0.0000015000,'Thiamin',162714),(124317,54,8271,48009,'riboflavin',NULL,0.0000032000,'Riboflavin',162715),(124318,59,8271,48009,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162716),(124319,58,8271,48009,'folate',NULL,0.0000000000,'Folate, total',162717),(124320,52,8271,48009,'vitamin_C',NULL,0.0000000000,'Vitamin C',162718),(124321,26,8271,48009,'sodium',NULL,0.0003400000,'Sodium',162719),(124322,25,8271,48009,'potassium',NULL,0.0343000000,'Potassium',162720),(124323,21,8271,48009,'calcium',NULL,0.0211000000,'Calcium',162721),(124324,23,8271,48009,'magnesium',NULL,0.0042000000,'Magnesium',162722),(124325,24,8271,48009,'phosphorus',NULL,0.0049000000,'Phosphorus',162723),(124326,22,8271,48009,'iron',NULL,0.0004200000,'Iron',162724),(124327,27,8271,48009,'zinc',NULL,0.0000580000,'Zinc',162725),(124328,34,8272,47954,'vitamin_A',NULL,0.0000120000,'Vitamin A',162730),(124329,41,8272,47954,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162731),(124330,37,8272,47954,'vitamin_E',NULL,0.0000300000,'Vitamin E',162732),(124331,53,8272,47954,'thiamin',NULL,0.0000200000,'Thiamin',162733),(124332,54,8272,47954,'riboflavin',NULL,0.0000100000,'Riboflavin',162734),(124333,59,8272,47954,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162735),(124334,58,8272,47954,'folate',NULL,0.0000180000,'Folate, total',162736),(124335,52,8272,47954,'vitamin_C',NULL,0.0040000000,'Vitamin C',162737),(124336,26,8272,47954,'sodium',NULL,0.0020000000,'Sodium',162738),(124337,25,8272,47954,'potassium',NULL,0.2100000000,'Potassium',162739),(124338,21,8272,47954,'calcium',NULL,0.0100000000,'Calcium',162740),(124339,23,8272,47954,'magnesium',NULL,0.0110000000,'Magnesium',162741),(124340,24,8272,47954,'phosphorus',NULL,0.0160000000,'Phosphorus',162742),(124341,22,8272,47954,'iron',NULL,0.0003000000,'Iron',162743),(124342,27,8272,47954,'zinc',NULL,0.0002000000,'Zinc',162744),(124343,20,8273,48496,'fiber',NULL,0.0000000000,'Fiber',162750),(124344,34,8273,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',162751),(124345,41,8273,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',162752),(124346,37,8273,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',162753),(124347,53,8273,48496,'thiamin',NULL,0.0000090000,'Thiamin',162754),(124348,54,8273,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',162755),(124349,59,8273,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',162756),(124350,58,8273,48496,'folate',NULL,0.0000168000,'Folate, total',162757),(124351,52,8273,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',162758),(124352,26,8273,48496,'sodium',NULL,0.2160000000,'Sodium',162759),(124353,25,8273,48496,'potassium',NULL,0.0330000000,'Potassium',162760),(124354,21,8273,48496,'calcium',NULL,0.2520000000,'Calcium',162761),(124355,23,8273,48496,'magnesium',NULL,0.0117000000,'Magnesium',162762),(124356,24,8273,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',162763),(124357,22,8273,48496,'iron',NULL,0.0000600000,'Iron',162764),(124358,27,8273,48496,'zinc',NULL,0.0008400000,'Zinc',162765),(124359,22,8274,21562,'iron',NULL,0.0179400000,'Iron',162772),(124360,59,8274,21562,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162773),(124361,54,8274,21562,'riboflavin',NULL,0.0009200000,'Riboflavin',162774),(124362,37,8274,21562,'vitamin_E',NULL,0.0010350000,'Vitamin E',162775),(124363,27,8274,21562,'zinc',NULL,0.0075900000,'Zinc',162776),(124364,53,8274,21562,'thiamin',NULL,0.0004600000,'Thiamin',162777),(124365,24,8274,21562,'phosphorus',NULL,0.5290000000,'Phosphorus',162778),(124366,52,8274,21562,'vitamin_C',NULL,0.0000000000,'Vitamin C',162779),(124367,34,8274,21562,'vitamin_A',NULL,0.0000000000,'Vitamin A',162780),(124368,41,8274,21562,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162781),(124369,21,8274,21562,'calcium',NULL,0.1817000000,'Calcium',162782),(124370,20,8274,21562,'fiber',NULL,18.1700000000,'Fiber',162783),(124371,58,8274,21562,'folate',NULL,0.0000690000,'Folate, total',162784),(124372,23,8274,21562,'magnesium',NULL,0.4830000000,'Magnesium',162785),(124373,26,8274,21562,'sodium',NULL,0.1403000000,'Sodium',162786),(124374,25,8274,21562,'potassium',NULL,1.7940000000,'Potassium',162787),(124375,20,8275,50385,'fiber',NULL,1.8000000000,'Fiber',162793),(124376,34,8275,50385,'vitamin_A',NULL,0.0000864000,'Vitamin A',162794),(124377,41,8275,50385,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162795),(124378,53,8275,50385,'thiamin',NULL,0.0000540000,'Thiamin',162796),(124379,54,8275,50385,'riboflavin',NULL,0.0000180000,'Riboflavin',162797),(124380,59,8275,50385,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162798),(124381,58,8275,50385,'folate',NULL,0.0000018000,'Folate, total',162799),(124382,52,8275,50385,'vitamin_C',NULL,0.0000000000,'Vitamin C',162800),(124383,26,8275,50385,'sodium',NULL,0.2070000000,'Sodium',162801),(124384,25,8275,50385,'potassium',NULL,0.3483000000,'Potassium',162802),(124385,21,8275,50385,'calcium',NULL,0.0279000000,'Calcium',162803),(124386,23,8275,50385,'magnesium',NULL,0.0171000000,'Magnesium',162804),(124387,24,8275,50385,'phosphorus',NULL,0.0297000000,'Phosphorus',162805),(124388,22,8275,50385,'iron',NULL,0.0005850000,'Iron',162806),(124389,27,8275,50385,'zinc',NULL,0.0001800000,'Zinc',162807),(124390,20,8276,49712,'fiber',NULL,1.3200000000,'Fiber',162813),(124391,34,8276,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',162814),(124392,41,8276,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162815),(124393,37,8276,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',162816),(124394,53,8276,49712,'thiamin',NULL,0.0000660000,'Thiamin',162817),(124395,54,8276,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',162818),(124396,59,8276,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162819),(124397,58,8276,49712,'folate',NULL,0.0000066000,'Folate, total',162820),(124398,52,8276,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',162821),(124399,26,8276,49712,'sodium',NULL,0.0018000000,'Sodium',162822),(124400,25,8276,49712,'potassium',NULL,0.0828000000,'Potassium',162823),(124401,21,8276,49712,'calcium',NULL,0.0180000000,'Calcium',162824),(124402,23,8276,49712,'magnesium',NULL,0.0048000000,'Magnesium',162825),(124403,24,8276,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',162826),(124404,22,8276,49712,'iron',NULL,0.0001800000,'Iron',162827),(124405,27,8276,49712,'zinc',NULL,0.0000600000,'Zinc',162828),(124406,34,8277,48758,'vitamin_A',NULL,0.0001000000,'Vitamin A',162834),(124407,41,8277,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162835),(124408,53,8277,48758,'thiamin',NULL,0.0001200000,'Thiamin',162836),(124409,54,8277,48758,'riboflavin',NULL,0.0000200000,'Riboflavin',162837),(124410,59,8277,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162838),(124411,58,8277,48758,'folate',NULL,0.0000520000,'Folate, total',162839),(124412,52,8277,48758,'vitamin_C',NULL,0.0210000000,'Vitamin C',162840),(124413,26,8277,48758,'sodium',NULL,0.0010000000,'Sodium',162841),(124414,25,8277,48758,'potassium',NULL,0.3600000000,'Potassium',162842),(124415,21,8277,48758,'calcium',NULL,0.0250000000,'Calcium',162843),(124416,23,8277,48758,'magnesium',NULL,0.0220000000,'Magnesium',162844),(124417,24,8277,48758,'phosphorus',NULL,0.0450000000,'Phosphorus',162845),(124418,22,8277,48758,'iron',NULL,0.0008000000,'Iron',162846),(124419,27,8277,48758,'zinc',NULL,0.0003000000,'Zinc',162847),(124420,20,8278,49678,'fiber',NULL,0.0000000000,'Fiber',162853),(124421,41,8278,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162854),(124422,37,8278,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',162855),(124423,53,8278,49678,'thiamin',NULL,0.0000000000,'Thiamin',162856),(124424,54,8278,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',162857),(124425,59,8278,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162858),(124426,58,8278,49678,'folate',NULL,0.0000000000,'Folate, total',162859),(124427,52,8278,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',162860),(124428,26,8278,49678,'sodium',NULL,0.0000000000,'Sodium',162861),(124429,25,8278,49678,'potassium',NULL,0.0000000000,'Potassium',162862),(124430,21,8278,49678,'calcium',NULL,0.0000000000,'Calcium',162863),(124431,23,8278,49678,'magnesium',NULL,0.0000000000,'Magnesium',162864),(124432,24,8278,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',162865),(124433,22,8278,49678,'iron',NULL,0.0000120000,'Iron',162866),(124434,27,8278,49678,'zinc',NULL,0.0000000000,'Zinc',162867),(124435,34,8279,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',162873),(124436,41,8279,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162874),(124437,37,8279,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',162875),(124438,53,8279,49101,'thiamin',NULL,0.0000130000,'Thiamin',162876),(124439,54,8279,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',162877),(124440,59,8279,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162878),(124441,58,8279,49101,'folate',NULL,0.0000005000,'Folate, total',162879),(124442,52,8279,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',162880),(124443,26,8279,49101,'sodium',NULL,0.0004000000,'Sodium',162881),(124444,25,8279,49101,'potassium',NULL,0.0620000000,'Potassium',162882),(124445,21,8279,49101,'calcium',NULL,0.0019000000,'Calcium',162883),(124446,23,8279,49101,'magnesium',NULL,0.0025000000,'Magnesium',162884),(124447,24,8279,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',162885),(124448,22,8279,49101,'iron',NULL,0.0001900000,'Iron',162886),(124449,27,8279,49101,'zinc',NULL,0.0001000000,'Zinc',162887),(124450,34,8280,48009,'vitamin_A',NULL,0.0000094000,'Vitamin A',162893),(124451,41,8280,48009,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162894),(124452,53,8280,48009,'thiamin',NULL,0.0000015000,'Thiamin',162895),(124453,54,8280,48009,'riboflavin',NULL,0.0000032000,'Riboflavin',162896),(124454,59,8280,48009,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162897),(124455,58,8280,48009,'folate',NULL,0.0000000000,'Folate, total',162898),(124456,52,8280,48009,'vitamin_C',NULL,0.0000000000,'Vitamin C',162899),(124457,26,8280,48009,'sodium',NULL,0.0003400000,'Sodium',162900),(124458,25,8280,48009,'potassium',NULL,0.0343000000,'Potassium',162901),(124459,21,8280,48009,'calcium',NULL,0.0211000000,'Calcium',162902),(124460,23,8280,48009,'magnesium',NULL,0.0042000000,'Magnesium',162903),(124461,24,8280,48009,'phosphorus',NULL,0.0049000000,'Phosphorus',162904),(124462,22,8280,48009,'iron',NULL,0.0004200000,'Iron',162905),(124463,27,8280,48009,'zinc',NULL,0.0000580000,'Zinc',162906),(124464,34,8281,47954,'vitamin_A',NULL,0.0000120000,'Vitamin A',162911),(124465,41,8281,47954,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162912),(124466,37,8281,47954,'vitamin_E',NULL,0.0000300000,'Vitamin E',162913),(124467,53,8281,47954,'thiamin',NULL,0.0000200000,'Thiamin',162914),(124468,54,8281,47954,'riboflavin',NULL,0.0000100000,'Riboflavin',162915),(124469,59,8281,47954,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162916),(124470,58,8281,47954,'folate',NULL,0.0000180000,'Folate, total',162917),(124471,52,8281,47954,'vitamin_C',NULL,0.0040000000,'Vitamin C',162918),(124472,26,8281,47954,'sodium',NULL,0.0020000000,'Sodium',162919),(124473,25,8281,47954,'potassium',NULL,0.2100000000,'Potassium',162920),(124474,21,8281,47954,'calcium',NULL,0.0100000000,'Calcium',162921),(124475,23,8281,47954,'magnesium',NULL,0.0110000000,'Magnesium',162922),(124476,24,8281,47954,'phosphorus',NULL,0.0160000000,'Phosphorus',162923),(124477,22,8281,47954,'iron',NULL,0.0003000000,'Iron',162924),(124478,27,8281,47954,'zinc',NULL,0.0002000000,'Zinc',162925),(124479,20,8282,48496,'fiber',NULL,0.0000000000,'Fiber',162931),(124480,34,8282,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',162932),(124481,41,8282,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',162933),(124482,37,8282,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',162934),(124483,53,8282,48496,'thiamin',NULL,0.0000090000,'Thiamin',162935),(124484,54,8282,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',162936),(124485,59,8282,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',162937),(124486,58,8282,48496,'folate',NULL,0.0000168000,'Folate, total',162938),(124487,52,8282,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',162939),(124488,26,8282,48496,'sodium',NULL,0.2160000000,'Sodium',162940),(124489,25,8282,48496,'potassium',NULL,0.0330000000,'Potassium',162941),(124490,21,8282,48496,'calcium',NULL,0.2520000000,'Calcium',162942),(124491,23,8282,48496,'magnesium',NULL,0.0117000000,'Magnesium',162943),(124492,24,8282,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',162944),(124493,22,8282,48496,'iron',NULL,0.0000600000,'Iron',162945),(124494,27,8282,48496,'zinc',NULL,0.0008400000,'Zinc',162946),(124495,20,8283,50268,'fiber',NULL,2.5300000000,'Fiber',162953),(124496,34,8283,50268,'vitamin_A',NULL,0.0000000000,'Vitamin A',162954),(124497,41,8283,50268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162955),(124498,37,8283,50268,'vitamin_E',NULL,0.0001610000,'Vitamin E',162956),(124499,53,8283,50268,'thiamin',NULL,0.0002990000,'Thiamin',162957),(124500,54,8283,50268,'riboflavin',NULL,0.0000000000,'Riboflavin',162958),(124501,59,8283,50268,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162959),(124502,58,8283,50268,'folate',NULL,0.0000276000,'Folate, total',162960),(124503,52,8283,50268,'vitamin_C',NULL,0.0000000000,'Vitamin C',162961),(124504,26,8283,50268,'sodium',NULL,0.0023000000,'Sodium',162962),(124505,25,8283,50268,'potassium',NULL,0.1771000000,'Potassium',162963),(124506,21,8283,50268,'calcium',NULL,0.0230000000,'Calcium',162964),(124507,23,8283,50268,'magnesium',NULL,0.0483000000,'Magnesium',162965),(124508,24,8283,50268,'phosphorus',NULL,0.2323000000,'Phosphorus',162966),(124509,22,8283,50268,'iron',NULL,0.0039790000,'Iron',162967),(124510,27,8283,50268,'zinc',NULL,0.0032200000,'Zinc',162968),(124511,20,8284,50385,'fiber',NULL,1.8000000000,'Fiber',162974),(124512,34,8284,50385,'vitamin_A',NULL,0.0000864000,'Vitamin A',162975),(124513,41,8284,50385,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162976),(124514,53,8284,50385,'thiamin',NULL,0.0000540000,'Thiamin',162977),(124515,54,8284,50385,'riboflavin',NULL,0.0000180000,'Riboflavin',162978),(124516,59,8284,50385,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',162979),(124517,58,8284,50385,'folate',NULL,0.0000018000,'Folate, total',162980),(124518,52,8284,50385,'vitamin_C',NULL,0.0000000000,'Vitamin C',162981),(124519,26,8284,50385,'sodium',NULL,0.2070000000,'Sodium',162982),(124520,25,8284,50385,'potassium',NULL,0.3483000000,'Potassium',162983),(124521,21,8284,50385,'calcium',NULL,0.0279000000,'Calcium',162984),(124522,23,8284,50385,'magnesium',NULL,0.0171000000,'Magnesium',162985),(124523,24,8284,50385,'phosphorus',NULL,0.0297000000,'Phosphorus',162986),(124524,22,8284,50385,'iron',NULL,0.0005850000,'Iron',162987),(124525,27,8284,50385,'zinc',NULL,0.0001800000,'Zinc',162988),(124526,20,8285,49712,'fiber',NULL,1.3200000000,'Fiber',162994),(124527,34,8285,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',162995),(124528,41,8285,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',162996),(124529,37,8285,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',162997),(124530,53,8285,49712,'thiamin',NULL,0.0000660000,'Thiamin',162998),(124531,54,8285,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',162999),(124532,59,8285,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163000),(124533,58,8285,49712,'folate',NULL,0.0000066000,'Folate, total',163001),(124534,52,8285,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',163002),(124535,26,8285,49712,'sodium',NULL,0.0018000000,'Sodium',163003),(124536,25,8285,49712,'potassium',NULL,0.0828000000,'Potassium',163004),(124537,21,8285,49712,'calcium',NULL,0.0180000000,'Calcium',163005),(124538,23,8285,49712,'magnesium',NULL,0.0048000000,'Magnesium',163006),(124539,24,8285,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',163007),(124540,22,8285,49712,'iron',NULL,0.0001800000,'Iron',163008),(124541,27,8285,49712,'zinc',NULL,0.0000600000,'Zinc',163009),(124542,34,8286,48758,'vitamin_A',NULL,0.0001000000,'Vitamin A',163015),(124543,41,8286,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163016),(124544,53,8286,48758,'thiamin',NULL,0.0001200000,'Thiamin',163017),(124545,54,8286,48758,'riboflavin',NULL,0.0000200000,'Riboflavin',163018),(124546,59,8286,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163019),(124547,58,8286,48758,'folate',NULL,0.0000520000,'Folate, total',163020),(124548,52,8286,48758,'vitamin_C',NULL,0.0210000000,'Vitamin C',163021),(124549,26,8286,48758,'sodium',NULL,0.0010000000,'Sodium',163022),(124550,25,8286,48758,'potassium',NULL,0.3600000000,'Potassium',163023),(124551,21,8286,48758,'calcium',NULL,0.0250000000,'Calcium',163024),(124552,23,8286,48758,'magnesium',NULL,0.0220000000,'Magnesium',163025),(124553,24,8286,48758,'phosphorus',NULL,0.0450000000,'Phosphorus',163026),(124554,22,8286,48758,'iron',NULL,0.0008000000,'Iron',163027),(124555,27,8286,48758,'zinc',NULL,0.0003000000,'Zinc',163028),(124556,20,8287,49678,'fiber',NULL,0.0000000000,'Fiber',163034),(124557,41,8287,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163035),(124558,37,8287,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',163036),(124559,53,8287,49678,'thiamin',NULL,0.0000000000,'Thiamin',163037),(124560,54,8287,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',163038),(124561,59,8287,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163039),(124562,58,8287,49678,'folate',NULL,0.0000000000,'Folate, total',163040),(124563,52,8287,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',163041),(124564,26,8287,49678,'sodium',NULL,0.0000000000,'Sodium',163042),(124565,25,8287,49678,'potassium',NULL,0.0000000000,'Potassium',163043),(124566,21,8287,49678,'calcium',NULL,0.0000000000,'Calcium',163044),(124567,23,8287,49678,'magnesium',NULL,0.0000000000,'Magnesium',163045),(124568,24,8287,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',163046),(124569,22,8287,49678,'iron',NULL,0.0000120000,'Iron',163047),(124570,27,8287,49678,'zinc',NULL,0.0000000000,'Zinc',163048),(124571,34,8288,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',163054),(124572,41,8288,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163055),(124573,37,8288,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',163056),(124574,53,8288,49101,'thiamin',NULL,0.0000130000,'Thiamin',163057),(124575,54,8288,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',163058),(124576,59,8288,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163059),(124577,58,8288,49101,'folate',NULL,0.0000005000,'Folate, total',163060),(124578,52,8288,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',163061),(124579,26,8288,49101,'sodium',NULL,0.0004000000,'Sodium',163062),(124580,25,8288,49101,'potassium',NULL,0.0620000000,'Potassium',163063),(124581,21,8288,49101,'calcium',NULL,0.0019000000,'Calcium',163064),(124582,23,8288,49101,'magnesium',NULL,0.0025000000,'Magnesium',163065),(124583,24,8288,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',163066),(124584,22,8288,49101,'iron',NULL,0.0001900000,'Iron',163067),(124585,27,8288,49101,'zinc',NULL,0.0001000000,'Zinc',163068),(124586,34,8289,48009,'vitamin_A',NULL,0.0000094000,'Vitamin A',163074),(124587,41,8289,48009,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163075),(124588,53,8289,48009,'thiamin',NULL,0.0000015000,'Thiamin',163076),(124589,54,8289,48009,'riboflavin',NULL,0.0000032000,'Riboflavin',163077),(124590,59,8289,48009,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163078),(124591,58,8289,48009,'folate',NULL,0.0000000000,'Folate, total',163079),(124592,52,8289,48009,'vitamin_C',NULL,0.0000000000,'Vitamin C',163080),(124593,26,8289,48009,'sodium',NULL,0.0003400000,'Sodium',163081),(124594,25,8289,48009,'potassium',NULL,0.0343000000,'Potassium',163082),(124595,21,8289,48009,'calcium',NULL,0.0211000000,'Calcium',163083),(124596,23,8289,48009,'magnesium',NULL,0.0042000000,'Magnesium',163084),(124597,24,8289,48009,'phosphorus',NULL,0.0049000000,'Phosphorus',163085),(124598,22,8289,48009,'iron',NULL,0.0004200000,'Iron',163086),(124599,27,8289,48009,'zinc',NULL,0.0000580000,'Zinc',163087),(124600,34,8290,47954,'vitamin_A',NULL,0.0000120000,'Vitamin A',163092),(124601,41,8290,47954,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163093),(124602,37,8290,47954,'vitamin_E',NULL,0.0000300000,'Vitamin E',163094),(124603,53,8290,47954,'thiamin',NULL,0.0000200000,'Thiamin',163095),(124604,54,8290,47954,'riboflavin',NULL,0.0000100000,'Riboflavin',163096),(124605,59,8290,47954,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163097),(124606,58,8290,47954,'folate',NULL,0.0000180000,'Folate, total',163098),(124607,52,8290,47954,'vitamin_C',NULL,0.0040000000,'Vitamin C',163099),(124608,26,8290,47954,'sodium',NULL,0.0020000000,'Sodium',163100),(124609,25,8290,47954,'potassium',NULL,0.2100000000,'Potassium',163101),(124610,21,8290,47954,'calcium',NULL,0.0100000000,'Calcium',163102),(124611,23,8290,47954,'magnesium',NULL,0.0110000000,'Magnesium',163103),(124612,24,8290,47954,'phosphorus',NULL,0.0160000000,'Phosphorus',163104),(124613,22,8290,47954,'iron',NULL,0.0003000000,'Iron',163105),(124614,27,8290,47954,'zinc',NULL,0.0002000000,'Zinc',163106),(124615,20,8291,48496,'fiber',NULL,0.0000000000,'Fiber',163112),(124616,34,8291,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',163113),(124617,41,8291,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',163114),(124618,37,8291,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',163115),(124619,53,8291,48496,'thiamin',NULL,0.0000090000,'Thiamin',163116),(124620,54,8291,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',163117),(124621,59,8291,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',163118),(124622,58,8291,48496,'folate',NULL,0.0000168000,'Folate, total',163119),(124623,52,8291,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',163120),(124624,26,8291,48496,'sodium',NULL,0.2160000000,'Sodium',163121),(124625,25,8291,48496,'potassium',NULL,0.0330000000,'Potassium',163122),(124626,21,8291,48496,'calcium',NULL,0.2520000000,'Calcium',163123),(124627,23,8291,48496,'magnesium',NULL,0.0117000000,'Magnesium',163124),(124628,24,8291,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',163125),(124629,22,8291,48496,'iron',NULL,0.0000600000,'Iron',163126),(124630,27,8291,48496,'zinc',NULL,0.0008400000,'Zinc',163127),(124631,34,8292,49783,'vitamin_A',NULL,0.0000000000,'Vitamin A',163134),(124632,41,8292,49783,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163135),(124633,37,8292,49783,'vitamin_E',NULL,0.0000000000,'Vitamin E',163136),(124634,53,8292,49783,'thiamin',NULL,0.0001380000,'Thiamin',163137),(124635,54,8292,49783,'riboflavin',NULL,0.0000690000,'Riboflavin',163138),(124636,59,8292,49783,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163139),(124637,58,8292,49783,'folate',NULL,0.0000092000,'Folate, total',163140),(124638,52,8292,49783,'vitamin_C',NULL,0.0000000000,'Vitamin C',163141),(124639,26,8292,49783,'sodium',NULL,0.0368000000,'Sodium',163142),(124640,25,8292,49783,'potassium',NULL,0.1127000000,'Potassium',163143),(124641,21,8292,49783,'calcium',NULL,0.0851000000,'Calcium',163144),(124642,23,8292,49783,'magnesium',NULL,0.0437000000,'Magnesium',163145),(124643,24,8292,49783,'phosphorus',NULL,0.1978000000,'Phosphorus',163146),(124644,22,8292,49783,'iron',NULL,0.0018400000,'Iron',163147),(124645,27,8292,49783,'zinc',NULL,0.0018400000,'Zinc',163148),(124646,20,8293,50385,'fiber',NULL,1.8000000000,'Fiber',163154),(124647,34,8293,50385,'vitamin_A',NULL,0.0000864000,'Vitamin A',163155),(124648,41,8293,50385,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163156),(124649,53,8293,50385,'thiamin',NULL,0.0000540000,'Thiamin',163157),(124650,54,8293,50385,'riboflavin',NULL,0.0000180000,'Riboflavin',163158),(124651,59,8293,50385,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163159),(124652,58,8293,50385,'folate',NULL,0.0000018000,'Folate, total',163160),(124653,52,8293,50385,'vitamin_C',NULL,0.0000000000,'Vitamin C',163161),(124654,26,8293,50385,'sodium',NULL,0.2070000000,'Sodium',163162),(124655,25,8293,50385,'potassium',NULL,0.3483000000,'Potassium',163163),(124656,21,8293,50385,'calcium',NULL,0.0279000000,'Calcium',163164),(124657,23,8293,50385,'magnesium',NULL,0.0171000000,'Magnesium',163165),(124658,24,8293,50385,'phosphorus',NULL,0.0297000000,'Phosphorus',163166),(124659,22,8293,50385,'iron',NULL,0.0005850000,'Iron',163167),(124660,27,8293,50385,'zinc',NULL,0.0001800000,'Zinc',163168),(124661,20,8294,49712,'fiber',NULL,1.3200000000,'Fiber',163174),(124662,34,8294,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',163175),(124663,41,8294,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163176),(124664,37,8294,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',163177),(124665,53,8294,49712,'thiamin',NULL,0.0000660000,'Thiamin',163178),(124666,54,8294,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',163179),(124667,59,8294,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163180),(124668,58,8294,49712,'folate',NULL,0.0000066000,'Folate, total',163181),(124669,52,8294,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',163182),(124670,26,8294,49712,'sodium',NULL,0.0018000000,'Sodium',163183),(124671,25,8294,49712,'potassium',NULL,0.0828000000,'Potassium',163184),(124672,21,8294,49712,'calcium',NULL,0.0180000000,'Calcium',163185),(124673,23,8294,49712,'magnesium',NULL,0.0048000000,'Magnesium',163186),(124674,24,8294,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',163187),(124675,22,8294,49712,'iron',NULL,0.0001800000,'Iron',163188),(124676,27,8294,49712,'zinc',NULL,0.0000600000,'Zinc',163189),(124677,34,8295,48758,'vitamin_A',NULL,0.0001000000,'Vitamin A',163195),(124678,41,8295,48758,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163196),(124679,53,8295,48758,'thiamin',NULL,0.0001200000,'Thiamin',163197),(124680,54,8295,48758,'riboflavin',NULL,0.0000200000,'Riboflavin',163198),(124681,59,8295,48758,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163199),(124682,58,8295,48758,'folate',NULL,0.0000520000,'Folate, total',163200),(124683,52,8295,48758,'vitamin_C',NULL,0.0210000000,'Vitamin C',163201),(124684,26,8295,48758,'sodium',NULL,0.0010000000,'Sodium',163202),(124685,25,8295,48758,'potassium',NULL,0.3600000000,'Potassium',163203),(124686,21,8295,48758,'calcium',NULL,0.0250000000,'Calcium',163204),(124687,23,8295,48758,'magnesium',NULL,0.0220000000,'Magnesium',163205),(124688,24,8295,48758,'phosphorus',NULL,0.0450000000,'Phosphorus',163206),(124689,22,8295,48758,'iron',NULL,0.0008000000,'Iron',163207),(124690,27,8295,48758,'zinc',NULL,0.0003000000,'Zinc',163208),(124691,20,8296,49678,'fiber',NULL,0.0000000000,'Fiber',163214),(124692,41,8296,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163215),(124693,37,8296,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',163216),(124694,53,8296,49678,'thiamin',NULL,0.0000000000,'Thiamin',163217),(124695,54,8296,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',163218),(124696,59,8296,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163219),(124697,58,8296,49678,'folate',NULL,0.0000000000,'Folate, total',163220),(124698,52,8296,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',163221),(124699,26,8296,49678,'sodium',NULL,0.0000000000,'Sodium',163222),(124700,25,8296,49678,'potassium',NULL,0.0000000000,'Potassium',163223),(124701,21,8296,49678,'calcium',NULL,0.0000000000,'Calcium',163224),(124702,23,8296,49678,'magnesium',NULL,0.0000000000,'Magnesium',163225),(124703,24,8296,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',163226),(124704,22,8296,49678,'iron',NULL,0.0000120000,'Iron',163227),(124705,27,8296,49678,'zinc',NULL,0.0000000000,'Zinc',163228),(124706,34,8297,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',163234),(124707,41,8297,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163235),(124708,37,8297,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',163236),(124709,53,8297,49101,'thiamin',NULL,0.0000130000,'Thiamin',163237),(124710,54,8297,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',163238),(124711,59,8297,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163239),(124712,58,8297,49101,'folate',NULL,0.0000005000,'Folate, total',163240),(124713,52,8297,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',163241),(124714,26,8297,49101,'sodium',NULL,0.0004000000,'Sodium',163242),(124715,25,8297,49101,'potassium',NULL,0.0620000000,'Potassium',163243),(124716,21,8297,49101,'calcium',NULL,0.0019000000,'Calcium',163244),(124717,23,8297,49101,'magnesium',NULL,0.0025000000,'Magnesium',163245),(124718,24,8297,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',163246),(124719,22,8297,49101,'iron',NULL,0.0001900000,'Iron',163247),(124720,27,8297,49101,'zinc',NULL,0.0001000000,'Zinc',163248),(124721,34,8298,48009,'vitamin_A',NULL,0.0000094000,'Vitamin A',163254),(124722,41,8298,48009,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163255),(124723,53,8298,48009,'thiamin',NULL,0.0000015000,'Thiamin',163256),(124724,54,8298,48009,'riboflavin',NULL,0.0000032000,'Riboflavin',163257),(124725,59,8298,48009,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163258),(124726,58,8298,48009,'folate',NULL,0.0000000000,'Folate, total',163259),(124727,52,8298,48009,'vitamin_C',NULL,0.0000000000,'Vitamin C',163260),(124728,26,8298,48009,'sodium',NULL,0.0003400000,'Sodium',163261),(124729,25,8298,48009,'potassium',NULL,0.0343000000,'Potassium',163262),(124730,21,8298,48009,'calcium',NULL,0.0211000000,'Calcium',163263),(124731,23,8298,48009,'magnesium',NULL,0.0042000000,'Magnesium',163264),(124732,24,8298,48009,'phosphorus',NULL,0.0049000000,'Phosphorus',163265),(124733,22,8298,48009,'iron',NULL,0.0004200000,'Iron',163266),(124734,27,8298,48009,'zinc',NULL,0.0000580000,'Zinc',163267),(124735,34,8299,47954,'vitamin_A',NULL,0.0000120000,'Vitamin A',163272),(124736,41,8299,47954,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163273),(124737,37,8299,47954,'vitamin_E',NULL,0.0000300000,'Vitamin E',163274),(124738,53,8299,47954,'thiamin',NULL,0.0000200000,'Thiamin',163275),(124739,54,8299,47954,'riboflavin',NULL,0.0000100000,'Riboflavin',163276),(124740,59,8299,47954,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163277),(124741,58,8299,47954,'folate',NULL,0.0000180000,'Folate, total',163278),(124742,52,8299,47954,'vitamin_C',NULL,0.0040000000,'Vitamin C',163279),(124743,26,8299,47954,'sodium',NULL,0.0020000000,'Sodium',163280),(124744,25,8299,47954,'potassium',NULL,0.2100000000,'Potassium',163281),(124745,21,8299,47954,'calcium',NULL,0.0100000000,'Calcium',163282),(124746,23,8299,47954,'magnesium',NULL,0.0110000000,'Magnesium',163283),(124747,24,8299,47954,'phosphorus',NULL,0.0160000000,'Phosphorus',163284),(124748,22,8299,47954,'iron',NULL,0.0003000000,'Iron',163285),(124749,27,8299,47954,'zinc',NULL,0.0002000000,'Zinc',163286),(124750,20,8300,48496,'fiber',NULL,0.0000000000,'Fiber',163292),(124751,34,8300,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',163293),(124752,41,8300,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',163294),(124753,37,8300,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',163295),(124754,53,8300,48496,'thiamin',NULL,0.0000090000,'Thiamin',163296),(124755,54,8300,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',163297),(124756,59,8300,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',163298),(124757,58,8300,48496,'folate',NULL,0.0000168000,'Folate, total',163299),(124758,52,8300,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',163300),(124759,26,8300,48496,'sodium',NULL,0.2160000000,'Sodium',163301),(124760,25,8300,48496,'potassium',NULL,0.0330000000,'Potassium',163302),(124761,21,8300,48496,'calcium',NULL,0.2520000000,'Calcium',163303),(124762,23,8300,48496,'magnesium',NULL,0.0117000000,'Magnesium',163304),(124763,24,8300,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',163305),(124764,22,8300,48496,'iron',NULL,0.0000600000,'Iron',163306),(124765,27,8300,48496,'zinc',NULL,0.0008400000,'Zinc',163307),(124766,20,8301,49829,'fiber',NULL,1.9800000000,'Fiber',163313),(124767,34,8301,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',163314),(124768,41,8301,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163315),(124769,37,8301,49829,'vitamin_E',NULL,0.0014970000,'Vitamin E',163316),(124770,53,8301,49829,'thiamin',NULL,0.0000510000,'Thiamin',163317),(124771,54,8301,49829,'riboflavin',NULL,0.0000270000,'Riboflavin',163318),(124772,59,8301,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163319),(124773,58,8301,49829,'folate',NULL,0.0000159000,'Folate, total',163320),(124774,52,8301,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',163321),(124775,26,8301,49829,'sodium',NULL,0.1050000000,'Sodium',163322),(124776,25,8301,49829,'potassium',NULL,0.2100000000,'Potassium',163323),(124777,21,8301,49829,'calcium',NULL,0.0111000000,'Calcium',163324),(124778,23,8301,49829,'magnesium',NULL,0.0540000000,'Magnesium',163325),(124779,24,8301,49829,'phosphorus',NULL,0.0990000000,'Phosphorus',163326),(124780,22,8301,49829,'iron',NULL,0.0006300000,'Iron',163327),(124781,27,8301,49829,'zinc',NULL,0.0009000000,'Zinc',163328),(124782,20,8302,47929,'fiber',NULL,1.8360000000,'Fiber',163334),(124783,34,8302,47929,'vitamin_A',NULL,0.0000030600,'Vitamin A',163335),(124784,41,8302,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163336),(124785,37,8302,47929,'vitamin_E',NULL,0.0001377000,'Vitamin E',163337),(124786,53,8302,47929,'thiamin',NULL,0.0000612000,'Thiamin',163338),(124787,54,8302,47929,'riboflavin',NULL,0.0000612000,'Riboflavin',163339),(124788,59,8302,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163340),(124789,58,8302,47929,'folate',NULL,0.0000000000,'Folate, total',163341),(124790,52,8302,47929,'vitamin_C',NULL,0.0091800000,'Vitamin C',163342),(124791,26,8302,47929,'sodium',NULL,0.0015300000,'Sodium',163343),(124792,25,8302,47929,'potassium',NULL,0.1530000000,'Potassium',163344),(124793,21,8302,47929,'calcium',NULL,0.0076500000,'Calcium',163345),(124794,23,8302,47929,'magnesium',NULL,0.0061200000,'Magnesium',163346),(124795,24,8302,47929,'phosphorus',NULL,0.0122400000,'Phosphorus',163347),(124796,22,8302,47929,'iron',NULL,0.0001377000,'Iron',163348),(124797,27,8302,47929,'zinc',NULL,0.0000000000,'Zinc',163349),(124798,34,8303,48089,'vitamin_A',NULL,0.0000000000,'Vitamin A',163356),(124799,41,8303,48089,'vitamin_D23',NULL,0.0000014700,'Vitamin D (D2 + D3)',163357),(124800,37,8303,48089,'vitamin_E',NULL,0.0001260000,'Vitamin E',163358),(124801,53,8303,48089,'thiamin',NULL,0.0002520000,'Thiamin',163359),(124802,54,8303,48089,'riboflavin',NULL,0.0005460000,'Riboflavin',163360),(124803,59,8303,48089,'vitamin_B12',NULL,0.0000042000,'Vitamin B-12',163361),(124804,58,8303,48089,'folate',NULL,0.0000357000,'Folate, total',163362),(124805,52,8303,48089,'vitamin_C',NULL,0.0000000000,'Vitamin C',163363),(124806,26,8303,48089,'sodium',NULL,0.1470000000,'Sodium',163364),(124807,25,8303,48089,'potassium',NULL,0.8400000000,'Potassium',163365),(124808,21,8303,48089,'calcium',NULL,0.0126000000,'Calcium',163366),(124809,23,8303,48089,'magnesium',NULL,0.0567000000,'Magnesium',163367),(124810,24,8303,48089,'phosphorus',NULL,0.5250000000,'Phosphorus',163368),(124811,22,8303,48089,'iron',NULL,0.0048300000,'Iron',163369),(124812,27,8303,48089,'zinc',NULL,0.0109200000,'Zinc',163370),(124813,20,8304,49630,'fiber',NULL,0.2800000000,'Fiber',163376),(124814,34,8304,49630,'vitamin_A',NULL,0.0000000000,'Vitamin A',163377),(124815,41,8304,49630,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163378),(124816,37,8304,49630,'vitamin_E',NULL,0.0000040000,'Vitamin E',163379),(124817,53,8304,49630,'thiamin',NULL,0.0000520000,'Thiamin',163380),(124818,54,8304,49630,'riboflavin',NULL,0.0001080000,'Riboflavin',163381),(124819,59,8304,49630,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163382),(124820,58,8304,49630,'folate',NULL,0.0000160000,'Folate, total',163383),(124821,52,8304,49630,'vitamin_C',NULL,0.0004000000,'Vitamin C',163384),(124822,26,8304,49630,'sodium',NULL,0.0016000000,'Sodium',163385),(124823,25,8304,49630,'potassium',NULL,0.1512000000,'Potassium',163386),(124824,21,8304,49630,'calcium',NULL,0.0012000000,'Calcium',163387),(124825,23,8304,49630,'magnesium',NULL,0.0040000000,'Magnesium',163388),(124826,24,8304,49630,'phosphorus',NULL,0.0376000000,'Phosphorus',163389),(124827,22,8304,49630,'iron',NULL,0.0000840000,'Iron',163390),(124828,27,8304,49630,'zinc',NULL,0.0002400000,'Zinc',163391),(124829,20,8305,48530,'fiber',NULL,0.0000000000,'Fiber',163397),(124830,34,8305,48530,'vitamin_A',NULL,0.0000195000,'Vitamin A',163398),(124831,53,8305,48530,'thiamin',NULL,0.0000150000,'Thiamin',163399),(124832,54,8305,48530,'riboflavin',NULL,0.0001230000,'Riboflavin',163400),(124833,59,8305,48530,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',163401),(124834,58,8305,48530,'folate',NULL,0.0000108000,'Folate, total',163402),(124835,52,8305,48530,'vitamin_C',NULL,0.0000000000,'Vitamin C',163403),(124836,26,8305,48530,'sodium',NULL,0.0780000000,'Sodium',163404),(124837,25,8305,48530,'potassium',NULL,0.0423000000,'Potassium',163405),(124838,21,8305,48530,'calcium',NULL,0.0363000000,'Calcium',163406),(124839,23,8305,48530,'magnesium',NULL,0.0033000000,'Magnesium',163407),(124840,24,8305,48530,'phosphorus',NULL,0.0462000000,'Phosphorus',163408),(124841,22,8305,48530,'iron',NULL,0.0000000000,'Iron',163409),(124842,27,8305,48530,'zinc',NULL,0.0003300000,'Zinc',163410),(124843,34,8306,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',163416),(124844,41,8306,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163417),(124845,37,8306,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',163418),(124846,53,8306,50502,'thiamin',NULL,0.0000540000,'Thiamin',163419),(124847,54,8306,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',163420),(124848,59,8306,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163421),(124849,58,8306,50502,'folate',NULL,0.0000468000,'Folate, total',163422),(124850,52,8306,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',163423),(124851,26,8306,50502,'sodium',NULL,0.0144000000,'Sodium',163424),(124852,25,8306,50502,'potassium',NULL,0.3060000000,'Potassium',163425),(124853,21,8306,50502,'calcium',NULL,0.1350000000,'Calcium',163426),(124854,23,8306,50502,'magnesium',NULL,0.0279000000,'Magnesium',163427),(124855,24,8306,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',163428),(124856,22,8306,50502,'iron',NULL,0.0015300000,'Iron',163429),(124857,27,8306,50502,'zinc',NULL,0.0005400000,'Zinc',163430),(124858,20,8307,50254,'fiber',NULL,2.7000000000,'Fiber',163436),(124859,34,8307,50254,'vitamin_A',NULL,0.0000000000,'Vitamin A',163437),(124860,41,8307,50254,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163438),(124861,37,8307,50254,'vitamin_E',NULL,0.0002520000,'Vitamin E',163439),(124862,53,8307,50254,'thiamin',NULL,0.0001980000,'Thiamin',163440),(124863,54,8307,50254,'riboflavin',NULL,0.0000000000,'Riboflavin',163441),(124864,59,8307,50254,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163442),(124865,58,8307,50254,'folate',NULL,0.0000126000,'Folate, total',163443),(124866,52,8307,50254,'vitamin_C',NULL,0.0000000000,'Vitamin C',163444),(124867,26,8307,50254,'sodium',NULL,0.0072000000,'Sodium',163445),(124868,25,8307,50254,'potassium',NULL,0.1116000000,'Potassium',163446),(124869,21,8307,50254,'calcium',NULL,0.0306000000,'Calcium',163447),(124870,23,8307,50254,'magnesium',NULL,0.0864000000,'Magnesium',163448),(124871,24,8307,50254,'phosphorus',NULL,0.2250000000,'Phosphorus',163449),(124872,22,8307,50254,'iron',NULL,0.0009540000,'Iron',163450),(124873,27,8307,50254,'zinc',NULL,0.0012600000,'Zinc',163451),(124874,20,8308,50530,'fiber',NULL,0.0000000000,'Fiber',163455),(124875,41,8308,50530,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163456),(124876,52,8308,50530,'vitamin_C',NULL,0.0000000000,'Vitamin C',163457),(124877,26,8308,50530,'sodium',NULL,0.8736000000,'Sodium',163458),(124878,25,8308,50530,'potassium',NULL,0.0294000000,'Potassium',163459),(124879,21,8308,50530,'calcium',NULL,0.0024000000,'Calcium',163460),(124880,23,8308,50530,'magnesium',NULL,0.0019200000,'Magnesium',163461),(124881,24,8308,50530,'phosphorus',NULL,0.0144000000,'Phosphorus',163462),(124882,22,8308,50530,'iron',NULL,0.0000720000,'Iron',163463),(124883,27,8308,50530,'zinc',NULL,0.0000480000,'Zinc',163464),(124884,20,8309,50798,'fiber',NULL,1.5000000000,'Fiber',163470),(124885,34,8309,50798,'vitamin_A',NULL,0.0000345000,'Vitamin A',163471),(124886,41,8309,50798,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163472),(124887,37,8309,50798,'vitamin_E',NULL,0.0001800000,'Vitamin E',163473),(124888,53,8309,50798,'thiamin',NULL,0.0000900000,'Thiamin',163474),(124889,54,8309,50798,'riboflavin',NULL,0.0002850000,'Riboflavin',163475),(124890,59,8309,50798,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',163476),(124891,58,8309,50798,'folate',NULL,0.0000195000,'Folate, total',163477),(124892,52,8309,50798,'vitamin_C',NULL,0.0030000000,'Vitamin C',163478),(124893,26,8309,50798,'sodium',NULL,0.0795000000,'Sodium',163479),(124894,25,8309,50798,'potassium',NULL,0.2625000000,'Potassium',163480),(124895,21,8309,50798,'calcium',NULL,0.1950000000,'Calcium',163481),(124896,23,8309,50798,'magnesium',NULL,0.0195000000,'Magnesium',163482),(124897,24,8309,50798,'phosphorus',NULL,0.1590000000,'Phosphorus',163483),(124898,22,8309,50798,'iron',NULL,0.0002400000,'Iron',163484),(124899,27,8309,50798,'zinc',NULL,0.0006000000,'Zinc',163485),(124900,20,8310,50092,'fiber',NULL,3.9000000000,'Fiber',163491),(124901,34,8310,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',163492),(124902,41,8310,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163493),(124903,37,8310,50092,'vitamin_E',NULL,0.0002950000,'Vitamin E',163494),(124904,53,8310,50092,'thiamin',NULL,0.0005250000,'Thiamin',163495),(124905,54,8310,50092,'riboflavin',NULL,0.0000250000,'Riboflavin',163496),(124906,59,8310,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163497),(124907,58,8310,50092,'folate',NULL,0.0000160000,'Folate, total',163498),(124908,52,8310,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',163499),(124909,26,8310,50092,'sodium',NULL,0.0005000000,'Sodium',163500),(124910,25,8310,50092,'potassium',NULL,0.1860000000,'Potassium',163501),(124911,21,8310,50092,'calcium',NULL,0.0250000000,'Calcium',163502),(124912,23,8310,50092,'magnesium',NULL,0.0570000000,'Magnesium',163503),(124913,24,8310,50092,'phosphorus',NULL,0.1935000000,'Phosphorus',163504),(124914,22,8310,50092,'iron',NULL,0.0018200000,'Iron',163505),(124915,27,8310,50092,'zinc',NULL,0.0011500000,'Zinc',163506),(124916,20,8311,49569,'fiber',NULL,0.0000000000,'Fiber',163511),(124917,34,8311,49569,'vitamin_A',NULL,0.0000015000,'Vitamin A',163512),(124918,41,8311,49569,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163513),(124919,37,8311,49569,'vitamin_E',NULL,0.0000000000,'Vitamin E',163514),(124920,53,8311,49569,'thiamin',NULL,0.0000450000,'Thiamin',163515),(124921,54,8311,49569,'riboflavin',NULL,0.0003300000,'Riboflavin',163516),(124922,59,8311,49569,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',163517),(124923,58,8311,49569,'folate',NULL,0.0000210000,'Folate, total',163518),(124924,52,8311,49569,'vitamin_C',NULL,0.0015000000,'Vitamin C',163519),(124925,26,8311,49569,'sodium',NULL,0.0630000000,'Sodium',163520),(124926,25,8311,49569,'potassium',NULL,0.2445000000,'Potassium',163521),(124927,21,8311,49569,'calcium',NULL,0.1860000000,'Calcium',163522),(124928,23,8311,49569,'magnesium',NULL,0.0165000000,'Magnesium',163523),(124929,24,8311,49569,'phosphorus',NULL,0.1485000000,'Phosphorus',163524),(124930,22,8311,49569,'iron',NULL,0.0000150000,'Iron',163525),(124931,27,8311,49569,'zinc',NULL,0.0007500000,'Zinc',163526),(124932,40,8311,49569,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(124933,34,8312,47934,'vitamin_A',NULL,0.0000268000,'Vitamin A',163532),(124934,41,8312,47934,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163533),(124935,53,8312,47934,'thiamin',NULL,0.0000160000,'Thiamin',163534),(124936,54,8312,47934,'riboflavin',NULL,0.0000200000,'Riboflavin',163535),(124937,59,8312,47934,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163536),(124938,58,8312,47934,'folate',NULL,0.0000020000,'Folate, total',163537),(124939,52,8312,47934,'vitamin_C',NULL,0.0024000000,'Vitamin C',163538),(124940,26,8312,47934,'sodium',NULL,0.0008000000,'Sodium',163539),(124941,25,8312,47934,'potassium',NULL,0.1080000000,'Potassium',163540),(124942,21,8312,47934,'calcium',NULL,0.0060000000,'Calcium',163541),(124943,23,8312,47934,'magnesium',NULL,0.0044000000,'Magnesium',163542),(124944,24,8312,47934,'phosphorus',NULL,0.0080000000,'Phosphorus',163543),(124945,22,8312,47934,'iron',NULL,0.0002000000,'Iron',163544),(124946,27,8312,47934,'zinc',NULL,0.0000400000,'Zinc',163545),(124947,34,8313,50193,'vitamin_A',NULL,0.0000095000,'Vitamin A',163550),(124948,41,8313,50193,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163551),(124949,53,8313,50193,'thiamin',NULL,0.0000575000,'Thiamin',163552),(124950,54,8313,50193,'riboflavin',NULL,0.0000800000,'Riboflavin',163553),(124951,59,8313,50193,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163554),(124952,52,8313,50193,'vitamin_C',NULL,0.0000000000,'Vitamin C',163555),(124953,26,8313,50193,'sodium',NULL,0.0045000000,'Sodium',163556),(124954,25,8313,50193,'potassium',NULL,0.2050000000,'Potassium',163557),(124955,21,8313,50193,'calcium',NULL,0.0097500000,'Calcium',163558),(124956,23,8313,50193,'magnesium',NULL,0.0675000000,'Magnesium',163559),(124957,24,8313,50193,'phosphorus',NULL,0.2125000000,'Phosphorus',163560),(124958,22,8313,50193,'iron',NULL,0.0025000000,'Iron',163561),(124959,27,8313,50193,'zinc',NULL,0.0016500000,'Zinc',163562),(124960,20,8314,49216,'fiber',NULL,0.0000000000,'Fiber',163568),(124961,34,8314,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',163569),(124962,41,8314,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163570),(124963,37,8314,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',163571),(124964,53,8314,49216,'thiamin',NULL,0.0000000000,'Thiamin',163572),(124965,54,8314,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',163573),(124966,59,8314,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163574),(124967,52,8314,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',163575),(124968,26,8314,49216,'sodium',NULL,0.0018700000,'Sodium',163576),(124969,25,8314,49216,'potassium',NULL,0.0086700000,'Potassium',163577),(124970,21,8314,49216,'calcium',NULL,0.0008500000,'Calcium',163578),(124971,23,8314,49216,'magnesium',NULL,0.0003400000,'Magnesium',163579),(124972,24,8314,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',163580),(124973,22,8314,49216,'iron',NULL,0.0000680000,'Iron',163581),(124974,27,8314,49216,'zinc',NULL,0.0001530000,'Zinc',163582),(124975,20,8315,173501,'fiber',NULL,0.8000000000,'Fiber',163588),(124976,26,8315,173501,'sodium',NULL,0.7600000000,'Sodium',163589),(124977,34,8316,50691,'vitamin_A',NULL,0.0000000000,'Vitamin A',163596),(124978,41,8316,50691,'vitamin_D23',NULL,0.0000007000,'Vitamin D (D2 + D3)',163597),(124979,37,8316,50691,'vitamin_E',NULL,0.0000000000,'Vitamin E',163598),(124980,53,8316,50691,'thiamin',NULL,0.0000700000,'Thiamin',163599),(124981,54,8316,50691,'riboflavin',NULL,0.0002800000,'Riboflavin',163600),(124982,59,8316,50691,'vitamin_B12',NULL,0.0000028000,'Vitamin B-12',163601),(124983,58,8316,50691,'folate',NULL,0.0000056000,'Folate, total',163602),(124984,52,8316,50691,'vitamin_C',NULL,0.0000000000,'Vitamin C',163603),(124985,26,8316,50691,'sodium',NULL,0.0630000000,'Sodium',163604),(124986,25,8316,50691,'potassium',NULL,0.2940000000,'Potassium',163605),(124987,21,8316,50691,'calcium',NULL,0.0210000000,'Calcium',163606),(124988,23,8316,50691,'magnesium',NULL,0.0294000000,'Magnesium',163607),(124989,24,8316,50691,'phosphorus',NULL,0.2520000000,'Phosphorus',163608),(124990,22,8316,50691,'iron',NULL,0.0019600000,'Iron',163609),(124991,27,8316,50691,'zinc',NULL,0.0053200000,'Zinc',163610),(124992,20,8317,49868,'fiber',NULL,3.5200000000,'Fiber',163616),(124993,34,8317,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',163617),(124994,41,8317,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163618),(124995,37,8317,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',163619),(124996,53,8317,49868,'thiamin',NULL,0.0001120000,'Thiamin',163620),(124997,54,8317,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',163621),(124998,59,8317,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163622),(124999,58,8317,49868,'folate',NULL,0.0001200000,'Folate, total',163623),(125000,52,8317,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',163624),(125001,26,8317,49868,'sodium',NULL,0.0016000000,'Sodium',163625),(125002,25,8317,49868,'potassium',NULL,0.3456000000,'Potassium',163626),(125003,21,8317,49868,'calcium',NULL,0.0112000000,'Calcium',163627),(125004,23,8317,49868,'magnesium',NULL,0.0176000000,'Magnesium',163628),(125005,24,8317,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',163629),(125006,22,8317,49868,'iron',NULL,0.0006240000,'Iron',163630),(125007,27,8317,49868,'zinc',NULL,0.0003200000,'Zinc',163631),(125008,34,8318,50723,'vitamin_A',NULL,0.0003780000,'Vitamin A',163637),(125009,41,8318,50723,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163638),(125010,53,8318,50723,'thiamin',NULL,0.0001080000,'Thiamin',163639),(125011,54,8318,50723,'riboflavin',NULL,0.0000810000,'Riboflavin',163640),(125012,59,8318,50723,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163641),(125013,58,8318,50723,'folate',NULL,0.0000468000,'Folate, total',163642),(125014,52,8318,50723,'vitamin_C',NULL,0.0117000000,'Vitamin C',163643),(125015,26,8318,50723,'sodium',NULL,0.0135000000,'Sodium',163644),(125016,25,8318,50723,'potassium',NULL,0.1170000000,'Potassium',163645),(125017,21,8318,50723,'calcium',NULL,0.0315000000,'Calcium',163646),(125018,23,8318,50723,'magnesium',NULL,0.0144000000,'Magnesium',163647),(125019,24,8318,50723,'phosphorus',NULL,0.0513000000,'Phosphorus',163648),(125020,22,8318,50723,'iron',NULL,0.0007200000,'Iron',163649),(125021,27,8318,50723,'zinc',NULL,0.0003600000,'Zinc',163650),(125022,20,8319,48496,'fiber',NULL,0.0000000000,'Fiber',163656),(125023,34,8319,48496,'vitamin_A',NULL,0.0000882000,'Vitamin A',163657),(125024,41,8319,48496,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',163658),(125025,37,8319,48496,'vitamin_E',NULL,0.0001980000,'Vitamin E',163659),(125026,53,8319,48496,'thiamin',NULL,0.0000090000,'Thiamin',163660),(125027,54,8319,48496,'riboflavin',NULL,0.0001590000,'Riboflavin',163661),(125028,59,8319,48496,'vitamin_B12',NULL,0.0000003900,'Vitamin B-12',163662),(125029,58,8319,48496,'folate',NULL,0.0000168000,'Folate, total',163663),(125030,52,8319,48496,'vitamin_C',NULL,0.0000000000,'Vitamin C',163664),(125031,26,8319,48496,'sodium',NULL,0.2160000000,'Sodium',163665),(125032,25,8319,48496,'potassium',NULL,0.0330000000,'Potassium',163666),(125033,21,8319,48496,'calcium',NULL,0.2520000000,'Calcium',163667),(125034,23,8319,48496,'magnesium',NULL,0.0117000000,'Magnesium',163668),(125035,24,8319,48496,'phosphorus',NULL,0.1860000000,'Phosphorus',163669),(125036,22,8319,48496,'iron',NULL,0.0000600000,'Iron',163670),(125037,27,8319,48496,'zinc',NULL,0.0008400000,'Zinc',163671),(125038,34,8320,50319,'vitamin_A',NULL,0.0000500000,'Vitamin A',163677),(125039,41,8320,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163678),(125040,37,8320,50319,'vitamin_E',NULL,0.0010500000,'Vitamin E',163679),(125041,53,8320,50319,'thiamin',NULL,0.0001250000,'Thiamin',163680),(125042,54,8320,50319,'riboflavin',NULL,0.0000500000,'Riboflavin',163681),(125043,59,8320,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163682),(125044,58,8320,50319,'folate',NULL,0.0000800000,'Folate, total',163683),(125045,52,8320,50319,'vitamin_C',NULL,0.0875000000,'Vitamin C',163684),(125046,26,8320,50319,'sodium',NULL,0.0200000000,'Sodium',163685),(125047,25,8320,50319,'potassium',NULL,0.4300000000,'Potassium',163686),(125048,21,8320,50319,'calcium',NULL,0.0475000000,'Calcium',163687),(125049,23,8320,50319,'magnesium',NULL,0.0225000000,'Magnesium',163688),(125050,24,8320,50319,'phosphorus',NULL,0.0550000000,'Phosphorus',163689),(125051,22,8320,50319,'iron',NULL,0.0007250000,'Iron',163690),(125052,27,8320,50319,'zinc',NULL,0.0002500000,'Zinc',163691),(125053,20,8321,47997,'fiber',NULL,1.6800000000,'Fiber',163698),(125054,34,8321,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',163699),(125055,41,8321,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163700),(125056,37,8321,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',163701),(125057,53,8321,47997,'thiamin',NULL,0.0001800000,'Thiamin',163702),(125058,54,8321,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',163703),(125059,59,8321,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163704),(125060,58,8321,47997,'folate',NULL,0.0000168000,'Folate, total',163705),(125061,52,8321,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',163706),(125062,26,8321,47997,'sodium',NULL,0.0000000000,'Sodium',163707),(125063,25,8321,47997,'potassium',NULL,0.3960000000,'Potassium',163708),(125064,21,8321,47997,'calcium',NULL,0.0072000000,'Calcium',163709),(125065,23,8321,47997,'magnesium',NULL,0.0324000000,'Magnesium',163710),(125066,24,8321,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',163711),(125067,22,8321,47997,'iron',NULL,0.0003240000,'Iron',163712),(125068,27,8321,47997,'zinc',NULL,0.0002400000,'Zinc',163713),(125069,20,8322,48571,'fiber',NULL,0.0000000000,'Fiber',163720),(125070,34,8322,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',163721),(125071,41,8322,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',163722),(125072,37,8322,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',163723),(125073,53,8322,48571,'thiamin',NULL,0.0001820000,'Thiamin',163724),(125074,54,8322,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',163725),(125075,59,8322,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163726),(125076,58,8322,48571,'folate',NULL,0.0000078000,'Folate, total',163727),(125077,52,8322,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',163728),(125078,26,8322,48571,'sodium',NULL,0.0715000000,'Sodium',163729),(125079,25,8322,48571,'potassium',NULL,0.5980000000,'Potassium',163730),(125080,21,8322,48571,'calcium',NULL,0.0078000000,'Calcium',163731),(125081,23,8322,48571,'magnesium',NULL,0.0468000000,'Magnesium',163732),(125082,24,8322,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',163733),(125083,22,8322,48571,'iron',NULL,0.0005200000,'Iron',163734),(125084,27,8322,48571,'zinc',NULL,0.0010400000,'Zinc',163735),(125085,20,8323,48489,'fiber',NULL,0.0000000000,'Fiber',163740),(125086,34,8323,48489,'vitamin_A',NULL,0.0001053000,'Vitamin A',163741),(125087,41,8323,48489,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',163742),(125088,37,8323,48489,'vitamin_E',NULL,0.0001080000,'Vitamin E',163743),(125089,53,8323,48489,'thiamin',NULL,0.0000225000,'Thiamin',163744),(125090,54,8323,48489,'riboflavin',NULL,0.0001620000,'Riboflavin',163745),(125091,59,8323,48489,'vitamin_B12',NULL,0.0000002700,'Vitamin B-12',163746),(125092,58,8323,48489,'folate',NULL,0.0000085500,'Folate, total',163747),(125093,52,8323,48489,'vitamin_C',NULL,0.0000000000,'Vitamin C',163748),(125094,26,8323,48489,'sodium',NULL,0.3285000000,'Sodium',163749),(125095,25,8323,48489,'potassium',NULL,0.0985500000,'Potassium',163750),(125096,21,8323,48489,'calcium',NULL,0.2241000000,'Calcium',163751),(125097,23,8323,48489,'magnesium',NULL,0.0108000000,'Magnesium',163752),(125098,24,8323,48489,'phosphorus',NULL,0.3757500000,'Phosphorus',163753),(125099,22,8323,48489,'iron',NULL,0.0000000000,'Iron',163754),(125100,27,8323,48489,'zinc',NULL,0.0008100000,'Zinc',163755),(125101,40,8323,48489,'vitamin_D3',NULL,0.0000000900,'Vitamin D3',NULL),(125102,20,8324,50637,'fiber',NULL,1.3000000000,'Fiber',163760),(125103,34,8324,50637,'vitamin_A',NULL,0.0000800000,'Vitamin A',163761),(125104,41,8324,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163762),(125105,37,8324,50637,'vitamin_E',NULL,0.0008900000,'Vitamin E',163763),(125106,53,8324,50637,'thiamin',NULL,0.0000500000,'Thiamin',163764),(125107,54,8324,50637,'riboflavin',NULL,0.0000200000,'Riboflavin',163765),(125108,59,8324,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163766),(125109,58,8324,50637,'folate',NULL,0.0000240000,'Folate, total',163767),(125110,52,8324,50637,'vitamin_C',NULL,0.0150000000,'Vitamin C',163768),(125111,26,8324,50637,'sodium',NULL,0.0040000000,'Sodium',163769),(125112,25,8324,50637,'potassium',NULL,0.2740000000,'Potassium',163770),(125113,21,8324,50637,'calcium',NULL,0.0100000000,'Calcium',163771),(125114,23,8324,50637,'magnesium',NULL,0.0120000000,'Magnesium',163772),(125115,24,8324,50637,'phosphorus',NULL,0.0310000000,'Phosphorus',163773),(125116,22,8324,50637,'iron',NULL,0.0003400000,'Iron',163774),(125117,27,8324,50637,'zinc',NULL,0.0002000000,'Zinc',163775),(125118,34,8325,50502,'vitamin_A',NULL,0.0009909000,'Vitamin A',163781),(125119,41,8325,50502,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163782),(125120,37,8325,50502,'vitamin_E',NULL,0.0015390000,'Vitamin E',163783),(125121,53,8325,50502,'thiamin',NULL,0.0000540000,'Thiamin',163784),(125122,54,8325,50502,'riboflavin',NULL,0.0000450000,'Riboflavin',163785),(125123,59,8325,50502,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163786),(125124,58,8325,50502,'folate',NULL,0.0000468000,'Folate, total',163787),(125125,52,8325,50502,'vitamin_C',NULL,0.0054000000,'Vitamin C',163788),(125126,26,8325,50502,'sodium',NULL,0.0144000000,'Sodium',163789),(125127,25,8325,50502,'potassium',NULL,0.3060000000,'Potassium',163790),(125128,21,8325,50502,'calcium',NULL,0.1350000000,'Calcium',163791),(125129,23,8325,50502,'magnesium',NULL,0.0279000000,'Magnesium',163792),(125130,24,8325,50502,'phosphorus',NULL,0.0432000000,'Phosphorus',163793),(125131,22,8325,50502,'iron',NULL,0.0015300000,'Iron',163794),(125132,27,8325,50502,'zinc',NULL,0.0005400000,'Zinc',163795),(125133,20,8326,50531,'fiber',NULL,0.0360000000,'Fiber',163799),(125134,41,8326,50531,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163800),(125135,52,8326,50531,'vitamin_C',NULL,0.0000000000,'Vitamin C',163801),(125136,26,8326,50531,'sodium',NULL,0.9780000000,'Sodium',163802),(125137,25,8326,50531,'potassium',NULL,0.0240000000,'Potassium',163803),(125138,21,8326,50531,'calcium',NULL,0.0072000000,'Calcium',163804),(125139,23,8326,50531,'magnesium',NULL,0.0028200000,'Magnesium',163805),(125140,24,8326,50531,'phosphorus',NULL,0.0120000000,'Phosphorus',163806),(125141,22,8326,50531,'iron',NULL,0.0002940000,'Iron',163807),(125142,27,8326,50531,'zinc',NULL,0.0000720000,'Zinc',163808),(125143,34,8327,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',163814),(125144,41,8327,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163815),(125145,37,8327,49101,'vitamin_E',NULL,0.0000010000,'Vitamin E',163816),(125146,53,8327,49101,'thiamin',NULL,0.0000130000,'Thiamin',163817),(125147,54,8327,49101,'riboflavin',NULL,0.0000030000,'Riboflavin',163818),(125148,59,8327,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163819),(125149,58,8327,49101,'folate',NULL,0.0000005000,'Folate, total',163820),(125150,52,8327,49101,'vitamin_C',NULL,0.0017000000,'Vitamin C',163821),(125151,26,8327,49101,'sodium',NULL,0.0004000000,'Sodium',163822),(125152,25,8327,49101,'potassium',NULL,0.0620000000,'Potassium',163823),(125153,21,8327,49101,'calcium',NULL,0.0019000000,'Calcium',163824),(125154,23,8327,49101,'magnesium',NULL,0.0025000000,'Magnesium',163825),(125155,24,8327,49101,'phosphorus',NULL,0.0170000000,'Phosphorus',163826),(125156,22,8327,49101,'iron',NULL,0.0001900000,'Iron',163827),(125157,27,8327,49101,'zinc',NULL,0.0001000000,'Zinc',163828),(125158,20,8328,49712,'fiber',NULL,1.3200000000,'Fiber',163834),(125159,34,8328,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',163835),(125160,41,8328,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163836),(125161,37,8328,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',163837),(125162,53,8328,49712,'thiamin',NULL,0.0000660000,'Thiamin',163838),(125163,54,8328,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',163839),(125164,59,8328,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163840),(125165,58,8328,49712,'folate',NULL,0.0000066000,'Folate, total',163841),(125166,52,8328,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',163842),(125167,26,8328,49712,'sodium',NULL,0.0018000000,'Sodium',163843),(125168,25,8328,49712,'potassium',NULL,0.0828000000,'Potassium',163844),(125169,21,8328,49712,'calcium',NULL,0.0180000000,'Calcium',163845),(125170,23,8328,49712,'magnesium',NULL,0.0048000000,'Magnesium',163846),(125171,24,8328,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',163847),(125172,22,8328,49712,'iron',NULL,0.0001800000,'Iron',163848),(125173,27,8328,49712,'zinc',NULL,0.0000600000,'Zinc',163849),(125174,34,8329,48010,'vitamin_A',NULL,0.0000066000,'Vitamin A',163855),(125175,41,8329,48010,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163856),(125176,53,8329,48010,'thiamin',NULL,0.0000008000,'Thiamin',163857),(125177,54,8329,48010,'riboflavin',NULL,0.0000031000,'Riboflavin',163858),(125178,59,8329,48010,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163859),(125179,52,8329,48010,'vitamin_C',NULL,0.0002600000,'Vitamin C',163860),(125180,26,8329,48010,'sodium',NULL,0.0000900000,'Sodium',163861),(125181,25,8329,48010,'potassium',NULL,0.0030000000,'Potassium',163862),(125182,21,8329,48010,'calcium',NULL,0.0025000000,'Calcium',163863),(125183,23,8329,48010,'magnesium',NULL,0.0001100000,'Magnesium',163864),(125184,24,8329,48010,'phosphorus',NULL,0.0003700000,'Phosphorus',163865),(125185,22,8329,48010,'iron',NULL,0.0000550000,'Iron',163866),(125186,27,8329,48010,'zinc',NULL,0.0000070000,'Zinc',163867),(125187,20,8330,48467,'fiber',NULL,2.2800000000,'Fiber',163873),(125188,34,8330,48467,'vitamin_A',NULL,0.0000000000,'Vitamin A',163874),(125189,41,8330,48467,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163875),(125190,37,8330,48467,'vitamin_E',NULL,0.0001320000,'Vitamin E',163876),(125191,53,8330,48467,'thiamin',NULL,0.0001080000,'Thiamin',163877),(125192,54,8330,48467,'riboflavin',NULL,0.0000360000,'Riboflavin',163878),(125193,59,8330,48467,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163879),(125194,58,8330,48467,'folate',NULL,0.0000576000,'Folate, total',163880),(125195,52,8330,48467,'vitamin_C',NULL,0.0360000000,'Vitamin C',163881),(125196,26,8330,48467,'sodium',NULL,0.0084000000,'Sodium',163882),(125197,25,8330,48467,'potassium',NULL,0.2580000000,'Potassium',163883),(125198,21,8330,48467,'calcium',NULL,0.0228000000,'Calcium',163884),(125199,23,8330,48467,'magnesium',NULL,0.0144000000,'Magnesium',163885),(125200,24,8330,48467,'phosphorus',NULL,0.0540000000,'Phosphorus',163886),(125201,22,8330,48467,'iron',NULL,0.0005400000,'Iron',163887),(125202,27,8330,48467,'zinc',NULL,0.0002400000,'Zinc',163888),(125203,20,8331,49010,'fiber',NULL,0.0000000000,'Fiber',163894),(125204,53,8331,49010,'thiamin',NULL,0.0000000000,'Thiamin',163895),(125205,54,8331,49010,'riboflavin',NULL,0.0000035000,'Riboflavin',163896),(125206,59,8331,49010,'vitamin_B12',NULL,0.0000000050,'Vitamin B-12',163897),(125207,58,8331,49010,'folate',NULL,0.0000000500,'Folate, total',163898),(125208,52,8331,49010,'vitamin_C',NULL,0.0000000000,'Vitamin C',163899),(125209,26,8331,49010,'sodium',NULL,0.0373500000,'Sodium',163900),(125210,25,8331,49010,'potassium',NULL,0.0008500000,'Potassium',163901),(125211,21,8331,49010,'calcium',NULL,0.0005000000,'Calcium',163902),(125212,23,8331,49010,'magnesium',NULL,0.0000500000,'Magnesium',163903),(125213,24,8331,49010,'phosphorus',NULL,0.0004500000,'Phosphorus',163904),(125214,22,8331,49010,'iron',NULL,0.0000010000,'Iron',163905),(125215,27,8331,49010,'zinc',NULL,0.0000000000,'Zinc',163906),(125216,20,8332,49561,'fiber',NULL,0.0000000000,'Fiber',163912),(125217,34,8332,49561,'vitamin_A',NULL,0.0000090000,'Vitamin A',163913),(125218,41,8332,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163914),(125219,37,8332,49561,'vitamin_E',NULL,0.0000180000,'Vitamin E',163915),(125220,53,8332,49561,'thiamin',NULL,0.0000135000,'Thiamin',163916),(125221,54,8332,49561,'riboflavin',NULL,0.0001080000,'Riboflavin',163917),(125222,59,8332,49561,'vitamin_B12',NULL,0.0000004050,'Vitamin B-12',163918),(125223,58,8332,49561,'folate',NULL,0.0000040500,'Folate, total',163919),(125224,52,8332,49561,'vitamin_C',NULL,0.0009000000,'Vitamin C',163920),(125225,26,8332,49561,'sodium',NULL,0.0193500000,'Sodium',163921),(125226,25,8332,49561,'potassium',NULL,0.0702000000,'Potassium',163922),(125227,21,8332,49561,'calcium',NULL,0.0540000000,'Calcium',163923),(125228,23,8332,49561,'magnesium',NULL,0.0049500000,'Magnesium',163924),(125229,24,8332,49561,'phosphorus',NULL,0.0423000000,'Phosphorus',163925),(125230,22,8332,49561,'iron',NULL,0.0000090000,'Iron',163926),(125231,27,8332,49561,'zinc',NULL,0.0001800000,'Zinc',163927),(125232,20,8333,48347,'fiber',NULL,2.3800000000,'Fiber',163933),(125233,34,8333,48347,'vitamin_A',NULL,0.0000850000,'Vitamin A',163934),(125234,41,8333,48347,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163935),(125235,37,8333,48347,'vitamin_E',NULL,0.0014195000,'Vitamin E',163936),(125236,53,8333,48347,'thiamin',NULL,0.0000340000,'Thiamin',163937),(125237,54,8333,48347,'riboflavin',NULL,0.0000510000,'Riboflavin',163938),(125238,59,8333,48347,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163939),(125239,58,8333,48347,'folate',NULL,0.0000289000,'Folate, total',163940),(125240,52,8333,48347,'vitamin_C',NULL,0.0374000000,'Vitamin C',163941),(125241,26,8333,48347,'sodium',NULL,0.0051000000,'Sodium',163942),(125242,25,8333,48347,'potassium',NULL,0.1802000000,'Potassium',163943),(125243,21,8333,48347,'calcium',NULL,0.0297500000,'Calcium',163944),(125244,23,8333,48347,'magnesium',NULL,0.0119000000,'Magnesium',163945),(125245,24,8333,48347,'phosphorus',NULL,0.0501500000,'Phosphorus',163946),(125246,22,8333,48347,'iron',NULL,0.0005100000,'Iron',163947),(125247,27,8333,48347,'zinc',NULL,0.0003400000,'Zinc',163948),(125248,20,8334,50798,'fiber',NULL,1.2500000000,'Fiber',163954),(125249,34,8334,50798,'vitamin_A',NULL,0.0000287500,'Vitamin A',163955),(125250,41,8334,50798,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163956),(125251,37,8334,50798,'vitamin_E',NULL,0.0001500000,'Vitamin E',163957),(125252,53,8334,50798,'thiamin',NULL,0.0000750000,'Thiamin',163958),(125253,54,8334,50798,'riboflavin',NULL,0.0002375000,'Riboflavin',163959),(125254,59,8334,50798,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',163960),(125255,58,8334,50798,'folate',NULL,0.0000162500,'Folate, total',163961),(125256,52,8334,50798,'vitamin_C',NULL,0.0025000000,'Vitamin C',163962),(125257,26,8334,50798,'sodium',NULL,0.0662500000,'Sodium',163963),(125258,25,8334,50798,'potassium',NULL,0.2187500000,'Potassium',163964),(125259,21,8334,50798,'calcium',NULL,0.1625000000,'Calcium',163965),(125260,23,8334,50798,'magnesium',NULL,0.0162500000,'Magnesium',163966),(125261,24,8334,50798,'phosphorus',NULL,0.1325000000,'Phosphorus',163967),(125262,22,8334,50798,'iron',NULL,0.0002000000,'Iron',163968),(125263,27,8334,50798,'zinc',NULL,0.0005000000,'Zinc',163969),(125264,20,8335,48475,'fiber',NULL,1.8600000000,'Fiber',163976),(125265,34,8335,48475,'vitamin_A',NULL,0.0000000000,'Vitamin A',163977),(125266,41,8335,48475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',163978),(125267,37,8335,48475,'vitamin_E',NULL,0.0005220000,'Vitamin E',163979),(125268,53,8335,48475,'thiamin',NULL,0.0000540000,'Thiamin',163980),(125269,54,8335,48475,'riboflavin',NULL,0.0000240000,'Riboflavin',163981),(125270,59,8335,48475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',163982),(125271,58,8335,48475,'folate',NULL,0.0000030000,'Folate, total',163983),(125272,52,8335,48475,'vitamin_C',NULL,0.0006000000,'Vitamin C',163984),(125273,26,8335,48475,'sodium',NULL,0.0195000000,'Sodium',163985),(125274,25,8335,48475,'potassium',NULL,0.0924000000,'Potassium',163986),(125275,21,8335,48475,'calcium',NULL,0.0153000000,'Calcium',163987),(125276,23,8335,48475,'magnesium',NULL,0.0150000000,'Magnesium',163988),(125277,24,8335,48475,'phosphorus',NULL,0.0531000000,'Phosphorus',163989),(125278,22,8335,48475,'iron',NULL,0.0005430000,'Iron',163990),(125279,27,8335,48475,'zinc',NULL,0.0003000000,'Zinc',163991),(125280,20,8336,48310,'fiber',NULL,7.6260000000,'Fiber',163998),(125281,34,8336,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',163999),(125282,41,8336,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164000),(125283,37,8336,48310,'vitamin_E',NULL,0.0003069000,'Vitamin E',164001),(125284,53,8336,48310,'thiamin',NULL,0.0002325000,'Thiamin',164002),(125285,54,8336,48310,'riboflavin',NULL,0.0000558000,'Riboflavin',164003),(125286,59,8336,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164004),(125287,58,8336,48310,'folate',NULL,0.0000427800,'Folate, total',164005),(125288,52,8336,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',164006),(125289,26,8336,48310,'sodium',NULL,0.4371000000,'Sodium',164007),(125290,25,8336,48310,'potassium',NULL,0.2752800000,'Potassium',164008),(125291,21,8336,48310,'calcium',NULL,0.1153200000,'Calcium',164009),(125292,23,8336,48310,'magnesium',NULL,0.0716100000,'Magnesium',164010),(125293,24,8336,48310,'phosphorus',NULL,0.2204100000,'Phosphorus',164011),(125294,22,8336,48310,'iron',NULL,0.0026133000,'Iron',164012),(125295,27,8336,48310,'zinc',NULL,0.0017670000,'Zinc',164013),(125296,20,8337,48980,'fiber',NULL,0.1200000000,'Fiber',164019),(125297,34,8337,48980,'vitamin_A',NULL,0.0003384000,'Vitamin A',164020),(125298,41,8337,48980,'vitamin_D23',NULL,0.0000033600,'Vitamin D (D2 + D3)',164021),(125299,37,8337,48980,'vitamin_E',NULL,0.0016560000,'Vitamin E',164022),(125300,53,8337,48980,'thiamin',NULL,0.0000840000,'Thiamin',164023),(125301,54,8337,48980,'riboflavin',NULL,0.0004440000,'Riboflavin',164024),(125302,59,8337,48980,'vitamin_B12',NULL,0.0000028800,'Vitamin B-12',164025),(125303,58,8337,48980,'folate',NULL,0.0000336000,'Folate, total',164026),(125304,52,8337,48980,'vitamin_C',NULL,0.0000000000,'Vitamin C',164027),(125305,26,8337,48980,'sodium',NULL,0.3036000000,'Sodium',164028),(125306,25,8337,48980,'potassium',NULL,0.1800000000,'Potassium',164029),(125307,21,8337,48980,'calcium',NULL,0.0696000000,'Calcium',164030),(125308,23,8337,48980,'magnesium',NULL,0.0156000000,'Magnesium',164031),(125309,24,8337,48980,'phosphorus',NULL,0.1968000000,'Phosphorus',164032),(125310,22,8337,48980,'iron',NULL,0.0017520000,'Iron',164033),(125311,27,8337,48980,'zinc',NULL,0.0012000000,'Zinc',164034),(125312,20,8338,50637,'fiber',NULL,0.4420000000,'Fiber',164040),(125313,34,8338,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',164041),(125314,41,8338,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164042),(125315,37,8338,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',164043),(125316,53,8338,50637,'thiamin',NULL,0.0000170000,'Thiamin',164044),(125317,54,8338,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',164045),(125318,59,8338,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164046),(125319,58,8338,50637,'folate',NULL,0.0000081600,'Folate, total',164047),(125320,52,8338,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',164048),(125321,26,8338,50637,'sodium',NULL,0.0013600000,'Sodium',164049),(125322,25,8338,50637,'potassium',NULL,0.0931600000,'Potassium',164050),(125323,21,8338,50637,'calcium',NULL,0.0034000000,'Calcium',164051),(125324,23,8338,50637,'magnesium',NULL,0.0040800000,'Magnesium',164052),(125325,24,8338,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',164053),(125326,22,8338,50637,'iron',NULL,0.0001156000,'Iron',164054),(125327,27,8338,50637,'zinc',NULL,0.0000680000,'Zinc',164055),(125328,34,8339,50511,'vitamin_A',NULL,0.0000105000,'Vitamin A',164061),(125329,41,8339,50511,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164062),(125330,53,8339,50511,'thiamin',NULL,0.0000050000,'Thiamin',164063),(125331,54,8339,50511,'riboflavin',NULL,0.0000030000,'Riboflavin',164064),(125332,59,8339,50511,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164065),(125333,58,8339,50511,'folate',NULL,0.0000054000,'Folate, total',164066),(125334,52,8339,50511,'vitamin_C',NULL,0.0026000000,'Vitamin C',164067),(125335,26,8339,50511,'sodium',NULL,0.0007000000,'Sodium',164068),(125336,25,8339,50511,'potassium',NULL,0.0260000000,'Potassium',164069),(125337,21,8339,50511,'calcium',NULL,0.0039000000,'Calcium',164070),(125338,23,8339,50511,'magnesium',NULL,0.0012000000,'Magnesium',164071),(125339,24,8339,50511,'phosphorus',NULL,0.0029000000,'Phosphorus',164072),(125340,22,8339,50511,'iron',NULL,0.0001900000,'Iron',164073),(125341,27,8339,50511,'zinc',NULL,0.0000400000,'Zinc',164074),(125342,20,8340,48800,'fiber',NULL,0.2100000000,'Fiber',164080),(125343,34,8340,48800,'vitamin_A',NULL,0.0000036000,'Vitamin A',164081),(125344,41,8340,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164082),(125345,37,8340,48800,'vitamin_E',NULL,0.0000120000,'Vitamin E',164083),(125346,53,8340,48800,'thiamin',NULL,0.0000090000,'Thiamin',164084),(125347,54,8340,48800,'riboflavin',NULL,0.0000060000,'Riboflavin',164085),(125348,59,8340,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164086),(125349,58,8340,48800,'folate',NULL,0.0000042000,'Folate, total',164087),(125350,52,8340,48800,'vitamin_C',NULL,0.0006000000,'Vitamin C',164088),(125351,26,8340,48800,'sodium',NULL,0.0012000000,'Sodium',164089),(125352,25,8340,48800,'potassium',NULL,0.0468000000,'Potassium',164090),(125353,21,8340,48800,'calcium',NULL,0.0063000000,'Calcium',164091),(125354,23,8340,48800,'magnesium',NULL,0.0030000000,'Magnesium',164092),(125355,24,8340,48800,'phosphorus',NULL,0.0069000000,'Phosphorus',164093),(125356,22,8340,48800,'iron',NULL,0.0000900000,'Iron',164094),(125357,27,8340,48800,'zinc',NULL,0.0000300000,'Zinc',164095),(125358,20,8341,49678,'fiber',NULL,0.0000000000,'Fiber',164101),(125359,41,8341,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164102),(125360,37,8341,49678,'vitamin_E',NULL,0.0003060000,'Vitamin E',164103),(125361,53,8341,49678,'thiamin',NULL,0.0000000000,'Thiamin',164104),(125362,54,8341,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',164105),(125363,59,8341,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164106),(125364,58,8341,49678,'folate',NULL,0.0000000000,'Folate, total',164107),(125365,52,8341,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',164108),(125366,26,8341,49678,'sodium',NULL,0.0000000000,'Sodium',164109),(125367,25,8341,49678,'potassium',NULL,0.0000000000,'Potassium',164110),(125368,21,8341,49678,'calcium',NULL,0.0000000000,'Calcium',164111),(125369,23,8341,49678,'magnesium',NULL,0.0000000000,'Magnesium',164112),(125370,24,8341,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',164113),(125371,22,8341,49678,'iron',NULL,0.0000240000,'Iron',164114),(125372,27,8341,49678,'zinc',NULL,0.0000000000,'Zinc',164115),(125373,20,8342,47929,'fiber',NULL,1.8360000000,'Fiber',164122),(125374,34,8342,47929,'vitamin_A',NULL,0.0000030600,'Vitamin A',164123),(125375,41,8342,47929,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164124),(125376,37,8342,47929,'vitamin_E',NULL,0.0001377000,'Vitamin E',164125),(125377,53,8342,47929,'thiamin',NULL,0.0000612000,'Thiamin',164126),(125378,54,8342,47929,'riboflavin',NULL,0.0000612000,'Riboflavin',164127),(125379,59,8342,47929,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164128),(125380,58,8342,47929,'folate',NULL,0.0000000000,'Folate, total',164129),(125381,52,8342,47929,'vitamin_C',NULL,0.0091800000,'Vitamin C',164130),(125382,26,8342,47929,'sodium',NULL,0.0015300000,'Sodium',164131),(125383,25,8342,47929,'potassium',NULL,0.1530000000,'Potassium',164132),(125384,21,8342,47929,'calcium',NULL,0.0076500000,'Calcium',164133),(125385,23,8342,47929,'magnesium',NULL,0.0061200000,'Magnesium',164134),(125386,24,8342,47929,'phosphorus',NULL,0.0122400000,'Phosphorus',164135),(125387,22,8342,47929,'iron',NULL,0.0001377000,'Iron',164136),(125388,27,8342,47929,'zinc',NULL,0.0000000000,'Zinc',164137),(125389,34,8343,49023,'vitamin_A',NULL,0.0000137500,'Vitamin A',164143),(125390,41,8343,49023,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164144),(125391,53,8343,49023,'thiamin',NULL,0.0000165000,'Thiamin',164145),(125392,54,8343,49023,'riboflavin',NULL,0.0000165000,'Riboflavin',164146),(125393,59,8343,49023,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164147),(125394,52,8343,49023,'vitamin_C',NULL,0.0011000000,'Vitamin C',164148),(125395,26,8343,49023,'sodium',NULL,0.0016500000,'Sodium',164149),(125396,25,8343,49023,'potassium',NULL,0.1100000000,'Potassium',164150),(125397,21,8343,49023,'calcium',NULL,0.0209000000,'Calcium',164151),(125398,23,8343,49023,'magnesium',NULL,0.0082500000,'Magnesium',164152),(125399,24,8343,49023,'phosphorus',NULL,0.0082500000,'Phosphorus',164153),(125400,22,8343,49023,'iron',NULL,0.0001650000,'Iron',164154),(125401,27,8343,49023,'zinc',NULL,0.0001650000,'Zinc',164155),(125402,21,8344,5202,'calcium',NULL,0.1788885000,'Calcium',164161),(125403,23,8344,5202,'magnesium',NULL,0.0949725000,'Magnesium',164162),(125404,24,8344,5202,'phosphorus',NULL,0.2438100000,'Phosphorus',164163),(125405,25,8344,5202,'potassium',NULL,0.1153845000,'Potassium',164164),(125406,26,8344,5202,'sodium',NULL,0.0045360000,'Sodium',164165),(125407,58,8344,5202,'folate',NULL,0.0000138915,'Folate, total',164166),(125408,59,8344,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164167),(125409,20,8344,5202,'fiber',NULL,9.7524000000,'Fiber',164168),(125410,52,8344,5202,'vitamin_C',NULL,0.0004536000,'Vitamin C',164169),(125411,22,8344,5202,'iron',NULL,0.0021886200,'Iron',164170),(125412,27,8344,5202,'zinc',NULL,0.0012984300,'Zinc',164171),(125413,37,8344,5202,'vitamin_E',NULL,0.0001417500,'Vitamin E',164172),(125414,53,8344,5202,'thiamin',NULL,0.0001757700,'Thiamin',164173),(125415,54,8344,5202,'riboflavin',NULL,0.0000481950,'Riboflavin',164174),(125416,20,8345,48571,'fiber',NULL,0.0000000000,'Fiber',164181),(125417,34,8345,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',164182),(125418,41,8345,48571,'vitamin_D23',NULL,0.0000004500,'Vitamin D (D2 + D3)',164183),(125419,37,8345,48571,'vitamin_E',NULL,0.0002550000,'Vitamin E',164184),(125420,53,8345,48571,'thiamin',NULL,0.0002100000,'Thiamin',164185),(125421,54,8345,48571,'riboflavin',NULL,0.0001950000,'Riboflavin',164186),(125422,59,8345,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164187),(125423,58,8345,48571,'folate',NULL,0.0000090000,'Folate, total',164188),(125424,52,8345,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',164189),(125425,26,8345,48571,'sodium',NULL,0.0825000000,'Sodium',164190),(125426,25,8345,48571,'potassium',NULL,0.6900000000,'Potassium',164191),(125427,21,8345,48571,'calcium',NULL,0.0090000000,'Calcium',164192),(125428,23,8345,48571,'magnesium',NULL,0.0540000000,'Magnesium',164193),(125429,24,8345,48571,'phosphorus',NULL,0.4650000000,'Phosphorus',164194),(125430,22,8345,48571,'iron',NULL,0.0006000000,'Iron',164195),(125431,27,8345,48571,'zinc',NULL,0.0012000000,'Zinc',164196),(125432,20,8346,49846,'fiber',NULL,1.6800000000,'Fiber',164202),(125433,34,8346,49846,'vitamin_A',NULL,0.0000126000,'Vitamin A',164203),(125434,41,8346,49846,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164204),(125435,37,8346,49846,'vitamin_E',NULL,0.0000630000,'Vitamin E',164205),(125436,53,8346,49846,'thiamin',NULL,0.0002100000,'Thiamin',164206),(125437,54,8346,49846,'riboflavin',NULL,0.0000090000,'Riboflavin',164207),(125438,59,8346,49846,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164208),(125439,58,8346,49846,'folate',NULL,0.0000081000,'Folate, total',164209),(125440,52,8346,49846,'vitamin_C',NULL,0.0048000000,'Vitamin C',164210),(125441,26,8346,49846,'sodium',NULL,0.0000000000,'Sodium',164211),(125442,25,8346,49846,'potassium',NULL,0.0690000000,'Potassium',164212),(125443,21,8346,49846,'calcium',NULL,0.0057000000,'Calcium',164213),(125444,23,8346,49846,'magnesium',NULL,0.0087000000,'Magnesium',164214),(125445,24,8346,49846,'phosphorus',NULL,0.0390000000,'Phosphorus',164215),(125446,22,8346,49846,'iron',NULL,0.0004500000,'Iron',164216),(125447,27,8346,49846,'zinc',NULL,0.0003000000,'Zinc',164217),(125448,20,8347,49712,'fiber',NULL,0.4400000000,'Fiber',164223),(125449,34,8347,49712,'vitamin_A',NULL,0.0000004000,'Vitamin A',164224),(125450,41,8347,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164225),(125451,37,8347,49712,'vitamin_E',NULL,0.0000580000,'Vitamin E',164226),(125452,53,8347,49712,'thiamin',NULL,0.0000220000,'Thiamin',164227),(125453,54,8347,49712,'riboflavin',NULL,0.0000040000,'Riboflavin',164228),(125454,59,8347,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164229),(125455,58,8347,49712,'folate',NULL,0.0000022000,'Folate, total',164230),(125456,52,8347,49712,'vitamin_C',NULL,0.0006000000,'Vitamin C',164231),(125457,26,8347,49712,'sodium',NULL,0.0006000000,'Sodium',164232),(125458,25,8347,49712,'potassium',NULL,0.0276000000,'Potassium',164233),(125459,21,8347,49712,'calcium',NULL,0.0060000000,'Calcium',164234),(125460,23,8347,49712,'magnesium',NULL,0.0016000000,'Magnesium',164235),(125461,24,8347,49712,'phosphorus',NULL,0.0046000000,'Phosphorus',164236),(125462,22,8347,49712,'iron',NULL,0.0000600000,'Iron',164237),(125463,27,8347,49712,'zinc',NULL,0.0000200000,'Zinc',164238),(125464,20,8348,49630,'fiber',NULL,0.1400000000,'Fiber',164244),(125465,34,8348,49630,'vitamin_A',NULL,0.0000000000,'Vitamin A',164245),(125466,41,8348,49630,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164246),(125467,37,8348,49630,'vitamin_E',NULL,0.0000020000,'Vitamin E',164247),(125468,53,8348,49630,'thiamin',NULL,0.0000260000,'Thiamin',164248),(125469,54,8348,49630,'riboflavin',NULL,0.0000540000,'Riboflavin',164249),(125470,59,8348,49630,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164250),(125471,58,8348,49630,'folate',NULL,0.0000080000,'Folate, total',164251),(125472,52,8348,49630,'vitamin_C',NULL,0.0002000000,'Vitamin C',164252),(125473,26,8348,49630,'sodium',NULL,0.0008000000,'Sodium',164253),(125474,25,8348,49630,'potassium',NULL,0.0756000000,'Potassium',164254),(125475,21,8348,49630,'calcium',NULL,0.0006000000,'Calcium',164255),(125476,23,8348,49630,'magnesium',NULL,0.0020000000,'Magnesium',164256),(125477,24,8348,49630,'phosphorus',NULL,0.0188000000,'Phosphorus',164257),(125478,22,8348,49630,'iron',NULL,0.0000420000,'Iron',164258),(125479,27,8348,49630,'zinc',NULL,0.0001200000,'Zinc',164259),(125480,20,8349,49678,'fiber',NULL,0.0000000000,'Fiber',164265),(125481,41,8349,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164266),(125482,37,8349,49678,'vitamin_E',NULL,0.0003060000,'Vitamin E',164267),(125483,53,8349,49678,'thiamin',NULL,0.0000000000,'Thiamin',164268),(125484,54,8349,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',164269),(125485,59,8349,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164270),(125486,58,8349,49678,'folate',NULL,0.0000000000,'Folate, total',164271),(125487,52,8349,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',164272),(125488,26,8349,49678,'sodium',NULL,0.0000000000,'Sodium',164273),(125489,25,8349,49678,'potassium',NULL,0.0000000000,'Potassium',164274),(125490,21,8349,49678,'calcium',NULL,0.0000000000,'Calcium',164275),(125491,23,8349,49678,'magnesium',NULL,0.0000000000,'Magnesium',164276),(125492,24,8349,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',164277),(125493,22,8349,49678,'iron',NULL,0.0000240000,'Iron',164278),(125494,27,8349,49678,'zinc',NULL,0.0000000000,'Zinc',164279),(125495,34,8350,49667,'vitamin_A',NULL,0.0000000000,'Vitamin A',164285),(125496,41,8350,49667,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164286),(125497,37,8350,49667,'vitamin_E',NULL,0.0025560000,'Vitamin E',164287),(125498,53,8350,49667,'thiamin',NULL,0.0001780000,'Thiamin',164288),(125499,54,8350,49667,'riboflavin',NULL,0.0000440000,'Riboflavin',164289),(125500,59,8350,49667,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164290),(125501,58,8350,49667,'folate',NULL,0.0000186000,'Folate, total',164291),(125502,52,8350,49667,'vitamin_C',NULL,0.0000000000,'Vitamin C',164292),(125503,26,8350,49667,'sodium',NULL,0.0010000000,'Sodium',164293),(125504,25,8350,49667,'potassium',NULL,0.1392000000,'Potassium',164294),(125505,21,8350,49667,'calcium',NULL,0.0188000000,'Calcium',164295),(125506,23,8350,49667,'magnesium',NULL,0.0444000000,'Magnesium',164296),(125507,24,8350,49667,'phosphorus',NULL,0.0904000000,'Phosphorus',164297),(125508,22,8350,49667,'iron',NULL,0.0005860000,'Iron',164298),(125509,27,8350,49667,'zinc',NULL,0.0007000000,'Zinc',164299),(125510,20,8351,50786,'fiber',NULL,0.0000000000,'Fiber',164305),(125511,34,8351,50786,'vitamin_A',NULL,0.0001437500,'Vitamin A',164306),(125512,41,8351,50786,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',164307),(125513,37,8351,50786,'vitamin_E',NULL,0.0004750000,'Vitamin E',164308),(125514,53,8351,50786,'thiamin',NULL,0.0001500000,'Thiamin',164309),(125515,54,8351,50786,'riboflavin',NULL,0.0001625000,'Riboflavin',164310),(125516,59,8351,50786,'vitamin_B12',NULL,0.0000002500,'Vitamin B-12',164311),(125517,58,8351,50786,'folate',NULL,0.0000225000,'Folate, total',164312),(125518,52,8351,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',164313),(125519,26,8351,50786,'sodium',NULL,0.0825000000,'Sodium',164314),(125520,25,8351,50786,'potassium',NULL,0.2300000000,'Potassium',164315),(125521,21,8351,50786,'calcium',NULL,0.1575000000,'Calcium',164316),(125522,23,8351,50786,'magnesium',NULL,0.0162500000,'Magnesium',164317),(125523,24,8351,50786,'phosphorus',NULL,0.1725000000,'Phosphorus',164318),(125524,22,8351,50786,'iron',NULL,0.0001375000,'Iron',164319),(125525,27,8351,50786,'zinc',NULL,0.0006250000,'Zinc',164320),(125526,20,8352,50255,'fiber',NULL,3.0000000000,'Fiber',164326),(125527,34,8352,50255,'vitamin_A',NULL,0.0000000000,'Vitamin A',164327),(125528,41,8352,50255,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164328),(125529,37,8352,50255,'vitamin_E',NULL,0.0003700000,'Vitamin E',164329),(125530,53,8352,50255,'thiamin',NULL,0.0003000000,'Thiamin',164330),(125531,54,8352,50255,'riboflavin',NULL,0.0000600000,'Riboflavin',164331),(125532,59,8352,50255,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164332),(125533,58,8352,50255,'folate',NULL,0.0000220000,'Folate, total',164333),(125534,52,8352,50255,'vitamin_C',NULL,0.0000000000,'Vitamin C',164334),(125535,26,8352,50255,'sodium',NULL,0.0000000000,'Sodium',164335),(125536,25,8352,50255,'potassium',NULL,0.2430000000,'Potassium',164336),(125537,21,8352,50255,'calcium',NULL,0.0110000000,'Calcium',164337),(125538,23,8352,50255,'magnesium',NULL,0.1160000000,'Magnesium',164338),(125539,24,8352,50255,'phosphorus',NULL,0.3230000000,'Phosphorus',164339),(125540,22,8352,50255,'iron',NULL,0.0010500000,'Iron',164340),(125541,27,8352,50255,'zinc',NULL,0.0018000000,'Zinc',164341),(125542,20,8353,48348,'fiber',NULL,4.4000000000,'Fiber',164347),(125543,34,8353,48348,'vitamin_A',NULL,0.0001067000,'Vitamin A',164348),(125544,41,8353,48348,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164349),(125545,37,8353,48348,'vitamin_E',NULL,0.0018920000,'Vitamin E',164350),(125546,53,8353,48348,'thiamin',NULL,0.0001650000,'Thiamin',164351),(125547,54,8353,48348,'riboflavin',NULL,0.0001320000,'Riboflavin',164352),(125548,59,8353,48348,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164353),(125549,58,8353,48348,'folate',NULL,0.0001045000,'Folate, total',164354),(125550,52,8353,48348,'vitamin_C',NULL,0.0869000000,'Vitamin C',164355),(125551,26,8353,48348,'sodium',NULL,0.0099000000,'Sodium',164356),(125552,25,8353,48348,'potassium',NULL,0.4367000000,'Potassium',164357),(125553,21,8353,48348,'calcium',NULL,0.0528000000,'Calcium',164358),(125554,23,8353,48348,'magnesium',NULL,0.0242000000,'Magnesium',164359),(125555,24,8353,48348,'phosphorus',NULL,0.0891000000,'Phosphorus',164360),(125556,22,8353,48348,'iron',NULL,0.0011660000,'Iron',164361),(125557,27,8353,48348,'zinc',NULL,0.0007700000,'Zinc',164362),(125558,34,8354,49878,'vitamin_A',NULL,0.0000704000,'Vitamin A',164368),(125559,41,8354,49878,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164369),(125560,37,8354,49878,'vitamin_E',NULL,0.0012800000,'Vitamin E',164370),(125561,53,8354,49878,'thiamin',NULL,0.0000160000,'Thiamin',164371),(125562,54,8354,49878,'riboflavin',NULL,0.0000160000,'Riboflavin',164372),(125563,59,8354,49878,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164373),(125564,58,8354,49878,'folate',NULL,0.0000576000,'Folate, total',164374),(125565,52,8354,49878,'vitamin_C',NULL,0.1920000000,'Vitamin C',164375),(125566,26,8354,49878,'sodium',NULL,0.0064000000,'Sodium',164376),(125567,25,8354,49878,'potassium',NULL,0.1920000000,'Potassium',164377),(125568,21,8354,49878,'calcium',NULL,0.0128000000,'Calcium',164378),(125569,23,8354,49878,'magnesium',NULL,0.0160000000,'Magnesium',164379),(125570,24,8354,49878,'phosphorus',NULL,0.0304000000,'Phosphorus',164380),(125571,22,8354,49878,'iron',NULL,0.0006400000,'Iron',164381),(125572,27,8354,49878,'zinc',NULL,0.0001600000,'Zinc',164382),(125573,34,8355,48438,'vitamin_A',NULL,0.0010408000,'Vitamin A',164388),(125574,41,8355,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164389),(125575,37,8355,48438,'vitamin_E',NULL,0.0004480000,'Vitamin E',164390),(125576,53,8355,48438,'thiamin',NULL,0.0000320000,'Thiamin',164391),(125577,54,8355,48438,'riboflavin',NULL,0.0000160000,'Riboflavin',164392),(125578,59,8355,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164393),(125579,58,8355,48438,'folate',NULL,0.0000224000,'Folate, total',164394),(125580,52,8355,48438,'vitamin_C',NULL,0.0032000000,'Vitamin C',164395),(125581,26,8355,48438,'sodium',NULL,0.0320000000,'Sodium',164396),(125582,25,8355,48438,'potassium',NULL,0.1920000000,'Potassium',164397),(125583,21,8355,48438,'calcium',NULL,0.0272000000,'Calcium',164398),(125584,23,8355,48438,'magnesium',NULL,0.0072000000,'Magnesium',164399),(125585,24,8355,48438,'phosphorus',NULL,0.0200000000,'Phosphorus',164400),(125586,22,8355,48438,'iron',NULL,0.0003200000,'Iron',164401),(125587,27,8355,48438,'zinc',NULL,0.0001600000,'Zinc',164402),(125588,20,8356,49712,'fiber',NULL,0.4400000000,'Fiber',164408),(125589,34,8356,49712,'vitamin_A',NULL,0.0000004000,'Vitamin A',164409),(125590,41,8356,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164410),(125591,37,8356,49712,'vitamin_E',NULL,0.0000580000,'Vitamin E',164411),(125592,53,8356,49712,'thiamin',NULL,0.0000220000,'Thiamin',164412),(125593,54,8356,49712,'riboflavin',NULL,0.0000040000,'Riboflavin',164413),(125594,59,8356,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164414),(125595,58,8356,49712,'folate',NULL,0.0000022000,'Folate, total',164415),(125596,52,8356,49712,'vitamin_C',NULL,0.0006000000,'Vitamin C',164416),(125597,26,8356,49712,'sodium',NULL,0.0006000000,'Sodium',164417),(125598,25,8356,49712,'potassium',NULL,0.0276000000,'Potassium',164418),(125599,21,8356,49712,'calcium',NULL,0.0060000000,'Calcium',164419),(125600,23,8356,49712,'magnesium',NULL,0.0016000000,'Magnesium',164420),(125601,24,8356,49712,'phosphorus',NULL,0.0046000000,'Phosphorus',164421),(125602,22,8356,49712,'iron',NULL,0.0000600000,'Iron',164422),(125603,27,8356,49712,'zinc',NULL,0.0000200000,'Zinc',164423),(125604,20,8357,49678,'fiber',NULL,0.0000000000,'Fiber',164429),(125605,41,8357,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164430),(125606,37,8357,49678,'vitamin_E',NULL,0.0003060000,'Vitamin E',164431),(125607,53,8357,49678,'thiamin',NULL,0.0000000000,'Thiamin',164432),(125608,54,8357,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',164433),(125609,59,8357,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164434),(125610,58,8357,49678,'folate',NULL,0.0000000000,'Folate, total',164435),(125611,52,8357,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',164436),(125612,26,8357,49678,'sodium',NULL,0.0000000000,'Sodium',164437),(125613,25,8357,49678,'potassium',NULL,0.0000000000,'Potassium',164438),(125614,21,8357,49678,'calcium',NULL,0.0000000000,'Calcium',164439),(125615,23,8357,49678,'magnesium',NULL,0.0000000000,'Magnesium',164440),(125616,24,8357,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',164441),(125617,22,8357,49678,'iron',NULL,0.0000240000,'Iron',164442),(125618,27,8357,49678,'zinc',NULL,0.0000000000,'Zinc',164443),(125619,20,8358,50796,'fiber',NULL,0.0000000000,'Fiber',164449),(125620,34,8358,50796,'vitamin_A',NULL,0.0000640000,'Vitamin A',164450),(125621,41,8358,50796,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164451),(125622,37,8358,50796,'vitamin_E',NULL,0.0001000000,'Vitamin E',164452),(125623,53,8358,50796,'thiamin',NULL,0.0001200000,'Thiamin',164453),(125624,54,8358,50796,'riboflavin',NULL,0.0005400000,'Riboflavin',164454),(125625,59,8358,50796,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',164455),(125626,58,8358,50796,'folate',NULL,0.0000360000,'Folate, total',164456),(125627,52,8358,50796,'vitamin_C',NULL,0.0020000000,'Vitamin C',164457),(125628,26,8358,50796,'sodium',NULL,0.1600000000,'Sodium',164458),(125629,25,8358,50796,'potassium',NULL,0.5600000000,'Potassium',164459),(125630,21,8358,50796,'calcium',NULL,0.4000000000,'Calcium',164460),(125631,23,8358,50796,'magnesium',NULL,0.0380000000,'Magnesium',164461),(125632,24,8358,50796,'phosphorus',NULL,0.3400000000,'Phosphorus',164462),(125633,22,8358,50796,'iron',NULL,0.0002000000,'Iron',164463),(125634,27,8358,50796,'zinc',NULL,0.0014000000,'Zinc',164464),(125635,34,8359,3399,'vitamin_A',NULL,0.0000003000,'Vitamin A',164469),(125636,38,8359,3399,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(125637,41,8359,3399,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164470),(125638,59,8359,3399,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164471),(125639,20,8359,3399,'fiber',NULL,2.6700000000,'Fiber',164472),(125640,52,8359,3399,'vitamin_C',NULL,0.0003600000,'Vitamin C',164473),(125641,22,8359,3399,'iron',NULL,0.0011850000,'Iron',164474),(125642,27,8359,3399,'zinc',NULL,0.0012510000,'Zinc',164475),(125643,37,8359,3399,'vitamin_E',NULL,0.0033300000,'Vitamin E',164476),(125644,53,8359,3399,'thiamin',NULL,0.0001644000,'Thiamin',164477),(125645,54,8359,3399,'riboflavin',NULL,0.0001062000,'Riboflavin',164478),(125646,21,8359,3399,'calcium',NULL,0.0228000000,'Calcium',164479),(125647,23,8359,3399,'magnesium',NULL,0.0504000000,'Magnesium',164480),(125648,24,8359,3399,'phosphorus',NULL,0.1293000000,'Phosphorus',164481),(125649,25,8359,3399,'potassium',NULL,0.1617000000,'Potassium',164482),(125650,26,8359,3399,'sodium',NULL,0.0078000000,'Sodium',164483),(125651,58,8359,3399,'folate',NULL,0.0000252000,'Folate, total',164484),(125652,20,8360,49216,'fiber',NULL,0.0000000000,'Fiber',164489),(125653,34,8360,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',164490),(125654,41,8360,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164491),(125655,37,8360,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',164492),(125656,53,8360,49216,'thiamin',NULL,0.0000000000,'Thiamin',164493),(125657,54,8360,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',164494),(125658,59,8360,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164495),(125659,52,8360,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',164496),(125660,26,8360,49216,'sodium',NULL,0.0016500000,'Sodium',164497),(125661,25,8360,49216,'potassium',NULL,0.0076500000,'Potassium',164498),(125662,21,8360,49216,'calcium',NULL,0.0007500000,'Calcium',164499),(125663,23,8360,49216,'magnesium',NULL,0.0003000000,'Magnesium',164500),(125664,24,8360,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',164501),(125665,22,8360,49216,'iron',NULL,0.0000600000,'Iron',164502),(125666,27,8360,49216,'zinc',NULL,0.0001350000,'Zinc',164503),(125667,21,8361,7239,'calcium',NULL,0.0062000000,'Calcium',164510),(125668,23,8361,7239,'magnesium',NULL,0.0156000000,'Magnesium',164511),(125669,24,8361,7239,'phosphorus',NULL,0.0538000000,'Phosphorus',164512),(125670,25,8361,7239,'potassium',NULL,0.0638000000,'Potassium',164513),(125671,26,8361,7239,'sodium',NULL,0.0820000000,'Sodium',164514),(125672,34,8361,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',164515),(125673,38,8361,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(125674,41,8361,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164516),(125675,52,8361,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',164517),(125676,58,8361,7239,'folate',NULL,0.0000094000,'Folate, total',164518),(125677,59,8361,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164519),(125678,22,8361,7239,'iron',NULL,0.0004860000,'Iron',164520),(125679,27,8361,7239,'zinc',NULL,0.0004780000,'Zinc',164521),(125680,37,8361,7239,'vitamin_E',NULL,0.0001620000,'Vitamin E',164522),(125681,53,8361,7239,'thiamin',NULL,0.0000486000,'Thiamin',164523),(125682,54,8361,7239,'riboflavin',NULL,0.0000290000,'Riboflavin',164524),(125683,20,8361,7239,'fiber',NULL,3.3000000000,'Fiber',164525),(125684,34,8362,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',164530),(125685,41,8362,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164531),(125686,37,8362,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',164532),(125687,53,8362,47958,'thiamin',NULL,0.0000300000,'Thiamin',164533),(125688,54,8362,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',164534),(125689,59,8362,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164535),(125690,58,8362,47958,'folate',NULL,0.0000033000,'Folate, total',164536),(125691,52,8362,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',164537),(125692,26,8362,47958,'sodium',NULL,0.0018000000,'Sodium',164538),(125693,25,8362,47958,'potassium',NULL,0.1350000000,'Potassium',164539),(125694,21,8362,47958,'calcium',NULL,0.0033000000,'Calcium',164540),(125695,23,8362,47958,'magnesium',NULL,0.0075000000,'Magnesium',164541),(125696,24,8362,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',164542),(125697,22,8362,47958,'iron',NULL,0.0001200000,'Iron',164543),(125698,27,8362,47958,'zinc',NULL,0.0001200000,'Zinc',164544),(125699,21,8363,4059,'calcium',NULL,0.0042000000,'Calcium',164549),(125700,23,8363,4059,'magnesium',NULL,0.0030000000,'Magnesium',164550),(125701,24,8363,4059,'phosphorus',NULL,0.0066000000,'Phosphorus',164551),(125702,25,8363,4059,'potassium',NULL,0.0648000000,'Potassium',164552),(125703,26,8363,4059,'sodium',NULL,0.0006000000,'Sodium',164553),(125704,34,8363,4059,'vitamin_A',NULL,0.0000006000,'Vitamin A',164554),(125705,20,8363,4059,'fiber',NULL,1.3800000000,'Fiber',164555),(125706,58,8363,4059,'folate',NULL,0.0000018000,'Folate, total',164556),(125707,53,8363,4059,'thiamin',NULL,0.0000102000,'Thiamin',164557),(125708,54,8363,4059,'riboflavin',NULL,0.0000174000,'Riboflavin',164558),(125709,22,8363,4059,'iron',NULL,0.0000720000,'Iron',164559),(125710,27,8363,4059,'zinc',NULL,0.0000300000,'Zinc',164560),(125711,37,8363,4059,'vitamin_E',NULL,0.0001080000,'Vitamin E',164561),(125712,21,8364,3894,'calcium',NULL,0.0275000000,'Calcium',164567),(125713,23,8364,3894,'magnesium',NULL,0.0275000000,'Magnesium',164568),(125714,24,8364,3894,'phosphorus',NULL,0.0425000000,'Phosphorus',164569),(125715,25,8364,3894,'potassium',NULL,0.5000000000,'Potassium',164570),(125716,26,8364,3894,'sodium',NULL,0.0025000000,'Sodium',164571),(125717,34,8364,3894,'vitamin_A',NULL,0.0000250000,'Vitamin A',164572),(125718,38,8364,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(125719,41,8364,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164573),(125720,52,8364,3894,'vitamin_C',NULL,0.1250000000,'Vitamin C',164574),(125721,58,8364,3894,'folate',NULL,0.0000750000,'Folate, total',164575),(125722,59,8364,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164576),(125723,22,8364,3894,'iron',NULL,0.0005000000,'Iron',164577),(125724,27,8364,3894,'zinc',NULL,0.0001250000,'Zinc',164578),(125725,37,8364,3894,'vitamin_E',NULL,0.0001000000,'Vitamin E',164579),(125726,53,8364,3894,'thiamin',NULL,0.0002250000,'Thiamin',164580),(125727,54,8364,3894,'riboflavin',NULL,0.0000750000,'Riboflavin',164581),(125728,20,8364,3894,'fiber',NULL,0.5000000000,'Fiber',164582),(125729,20,8365,7133,'fiber',NULL,3.6000000000,'Fiber',164588),(125730,21,8365,7133,'calcium',NULL,0.0966000000,'Calcium',164589),(125731,23,8365,7133,'magnesium',NULL,0.0450000000,'Magnesium',164590),(125732,24,8365,7133,'phosphorus',NULL,0.1272000000,'Phosphorus',164591),(125733,25,8365,7133,'potassium',NULL,0.1524000000,'Potassium',164592),(125734,26,8365,7133,'sodium',NULL,0.2730000000,'Sodium',164593),(125735,34,8365,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',164594),(125736,38,8365,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(125737,41,8365,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164595),(125738,52,8365,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',164596),(125739,58,8365,7133,'folate',NULL,0.0000252000,'Folate, total',164597),(125740,59,8365,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164598),(125741,22,8365,7133,'iron',NULL,0.0014820000,'Iron',164599),(125742,27,8365,7133,'zinc',NULL,0.0010620000,'Zinc',164600),(125743,37,8365,7133,'vitamin_E',NULL,0.0015960000,'Vitamin E',164601),(125744,53,8365,7133,'thiamin',NULL,0.0002364000,'Thiamin',164602),(125745,54,8365,7133,'riboflavin',NULL,0.0001002000,'Riboflavin',164603),(125746,34,8366,49023,'vitamin_A',NULL,0.0000412500,'Vitamin A',164609),(125747,41,8366,49023,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164610),(125748,53,8366,49023,'thiamin',NULL,0.0000495000,'Thiamin',164611),(125749,54,8366,49023,'riboflavin',NULL,0.0000495000,'Riboflavin',164612),(125750,59,8366,49023,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164613),(125751,52,8366,49023,'vitamin_C',NULL,0.0033000000,'Vitamin C',164614),(125752,26,8366,49023,'sodium',NULL,0.0049500000,'Sodium',164615),(125753,25,8366,49023,'potassium',NULL,0.3300000000,'Potassium',164616),(125754,21,8366,49023,'calcium',NULL,0.0627000000,'Calcium',164617),(125755,23,8366,49023,'magnesium',NULL,0.0247500000,'Magnesium',164618),(125756,24,8366,49023,'phosphorus',NULL,0.0247500000,'Phosphorus',164619),(125757,22,8366,49023,'iron',NULL,0.0004950000,'Iron',164620),(125758,27,8366,49023,'zinc',NULL,0.0004950000,'Zinc',164621),(125759,20,8367,48500,'fiber',NULL,0.0000000000,'Fiber',164627),(125760,34,8367,48500,'vitamin_A',NULL,0.0000136000,'Vitamin A',164628),(125761,41,8367,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164629),(125762,37,8367,48500,'vitamin_E',NULL,0.0000240000,'Vitamin E',164630),(125763,53,8367,48500,'thiamin',NULL,0.0000400000,'Thiamin',164631),(125764,54,8367,48500,'riboflavin',NULL,0.0001920000,'Riboflavin',164632),(125765,59,8367,48500,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',164633),(125766,58,8367,48500,'folate',NULL,0.0000176000,'Folate, total',164634),(125767,52,8367,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',164635),(125768,26,8367,48500,'sodium',NULL,0.1680000000,'Sodium',164636),(125769,25,8367,48500,'potassium',NULL,0.1288000000,'Potassium',164637),(125770,21,8367,48500,'calcium',NULL,0.1016000000,'Calcium',164638),(125771,23,8367,48500,'magnesium',NULL,0.0104000000,'Magnesium',164639),(125772,24,8367,48500,'phosphorus',NULL,0.1368000000,'Phosphorus',164640),(125773,22,8367,48500,'iron',NULL,0.0000000000,'Iron',164641),(125774,27,8367,48500,'zinc',NULL,0.0004800000,'Zinc',164642),(125775,20,8368,49216,'fiber',NULL,0.0000000000,'Fiber',164647),(125776,34,8368,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',164648),(125777,41,8368,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164649),(125778,37,8368,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',164650),(125779,53,8368,49216,'thiamin',NULL,0.0000000000,'Thiamin',164651),(125780,54,8368,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',164652),(125781,59,8368,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164653),(125782,52,8368,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',164654),(125783,26,8368,49216,'sodium',NULL,0.0016500000,'Sodium',164655),(125784,25,8368,49216,'potassium',NULL,0.0076500000,'Potassium',164656),(125785,21,8368,49216,'calcium',NULL,0.0007500000,'Calcium',164657),(125786,23,8368,49216,'magnesium',NULL,0.0003000000,'Magnesium',164658),(125787,24,8368,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',164659),(125788,22,8368,49216,'iron',NULL,0.0000600000,'Iron',164660),(125789,27,8368,49216,'zinc',NULL,0.0001350000,'Zinc',164661),(125790,21,8369,5226,'calcium',NULL,0.0258240000,'Calcium',164668),(125791,23,8369,5226,'magnesium',NULL,0.0259200000,'Magnesium',164669),(125792,24,8369,5226,'phosphorus',NULL,0.0461760000,'Phosphorus',164670),(125793,25,8369,5226,'potassium',NULL,0.0703680000,'Potassium',164671),(125794,26,8369,5226,'sodium',NULL,0.0000960000,'Sodium',164672),(125795,34,8369,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',164673),(125796,38,8369,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(125797,41,8369,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164674),(125798,52,8369,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',164675),(125799,58,8369,5226,'folate',NULL,0.0000042240,'Folate, total',164676),(125800,59,8369,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164677),(125801,22,8369,5226,'iron',NULL,0.0003561600,'Iron',164678),(125802,27,8369,5226,'zinc',NULL,0.0002995200,'Zinc',164679),(125803,37,8369,5226,'vitamin_E',NULL,0.0024604800,'Vitamin E',164680),(125804,54,8369,5226,'riboflavin',NULL,0.0001092480,'Riboflavin',164681),(125805,20,8369,5226,'fiber',NULL,1.2000000000,'Fiber',164682),(125806,53,8369,5226,'thiamin',NULL,0.0000196800,'Thiamin',164683),(125807,20,8370,47997,'fiber',NULL,1.6800000000,'Fiber',164690),(125808,34,8370,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',164691),(125809,41,8370,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164692),(125810,37,8370,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',164693),(125811,53,8370,47997,'thiamin',NULL,0.0001800000,'Thiamin',164694),(125812,54,8370,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',164695),(125813,59,8370,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164696),(125814,58,8370,47997,'folate',NULL,0.0000168000,'Folate, total',164697),(125815,52,8370,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',164698),(125816,26,8370,47997,'sodium',NULL,0.0000000000,'Sodium',164699),(125817,25,8370,47997,'potassium',NULL,0.3960000000,'Potassium',164700),(125818,21,8370,47997,'calcium',NULL,0.0072000000,'Calcium',164701),(125819,23,8370,47997,'magnesium',NULL,0.0324000000,'Magnesium',164702),(125820,24,8370,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',164703),(125821,22,8370,47997,'iron',NULL,0.0003240000,'Iron',164704),(125822,27,8370,47997,'zinc',NULL,0.0002400000,'Zinc',164705),(125823,20,8371,50796,'fiber',NULL,0.0000000000,'Fiber',164711),(125824,34,8371,50796,'vitamin_A',NULL,0.0000640000,'Vitamin A',164712),(125825,41,8371,50796,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164713),(125826,37,8371,50796,'vitamin_E',NULL,0.0001000000,'Vitamin E',164714),(125827,53,8371,50796,'thiamin',NULL,0.0001200000,'Thiamin',164715),(125828,54,8371,50796,'riboflavin',NULL,0.0005400000,'Riboflavin',164716),(125829,59,8371,50796,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',164717),(125830,58,8371,50796,'folate',NULL,0.0000360000,'Folate, total',164718),(125831,52,8371,50796,'vitamin_C',NULL,0.0020000000,'Vitamin C',164719),(125832,26,8371,50796,'sodium',NULL,0.1600000000,'Sodium',164720),(125833,25,8371,50796,'potassium',NULL,0.5600000000,'Potassium',164721),(125834,21,8371,50796,'calcium',NULL,0.4000000000,'Calcium',164722),(125835,23,8371,50796,'magnesium',NULL,0.0380000000,'Magnesium',164723),(125836,24,8371,50796,'phosphorus',NULL,0.3400000000,'Phosphorus',164724),(125837,22,8371,50796,'iron',NULL,0.0002000000,'Iron',164725),(125838,27,8371,50796,'zinc',NULL,0.0014000000,'Zinc',164726),(125839,21,8372,7239,'calcium',NULL,0.0062000000,'Calcium',164732),(125840,23,8372,7239,'magnesium',NULL,0.0156000000,'Magnesium',164733),(125841,24,8372,7239,'phosphorus',NULL,0.0538000000,'Phosphorus',164734),(125842,25,8372,7239,'potassium',NULL,0.0638000000,'Potassium',164735),(125843,26,8372,7239,'sodium',NULL,0.0820000000,'Sodium',164736),(125844,34,8372,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',164737),(125845,38,8372,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(125846,41,8372,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164738),(125847,52,8372,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',164739),(125848,58,8372,7239,'folate',NULL,0.0000094000,'Folate, total',164740),(125849,59,8372,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164741),(125850,22,8372,7239,'iron',NULL,0.0004860000,'Iron',164742),(125851,27,8372,7239,'zinc',NULL,0.0004780000,'Zinc',164743),(125852,37,8372,7239,'vitamin_E',NULL,0.0001620000,'Vitamin E',164744),(125853,53,8372,7239,'thiamin',NULL,0.0000486000,'Thiamin',164745),(125854,54,8372,7239,'riboflavin',NULL,0.0000290000,'Riboflavin',164746),(125855,20,8372,7239,'fiber',NULL,3.3000000000,'Fiber',164747),(125856,21,8373,5202,'calcium',NULL,0.0946500000,'Calcium',164752),(125857,23,8373,5202,'magnesium',NULL,0.0502500000,'Magnesium',164753),(125858,24,8373,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',164754),(125859,25,8373,5202,'potassium',NULL,0.0610500000,'Potassium',164755),(125860,26,8373,5202,'sodium',NULL,0.0024000000,'Sodium',164756),(125861,58,8373,5202,'folate',NULL,0.0000073500,'Folate, total',164757),(125862,59,8373,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164758),(125863,20,8373,5202,'fiber',NULL,5.1600000000,'Fiber',164759),(125864,52,8373,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',164760),(125865,22,8373,5202,'iron',NULL,0.0011580000,'Iron',164761),(125866,27,8373,5202,'zinc',NULL,0.0006870000,'Zinc',164762),(125867,37,8373,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',164763),(125868,53,8373,5202,'thiamin',NULL,0.0000930000,'Thiamin',164764),(125869,54,8373,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',164765),(125870,20,8374,50796,'fiber',NULL,0.0000000000,'Fiber',164771),(125871,34,8374,50796,'vitamin_A',NULL,0.0000640000,'Vitamin A',164772),(125872,41,8374,50796,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164773),(125873,37,8374,50796,'vitamin_E',NULL,0.0001000000,'Vitamin E',164774),(125874,53,8374,50796,'thiamin',NULL,0.0001200000,'Thiamin',164775),(125875,54,8374,50796,'riboflavin',NULL,0.0005400000,'Riboflavin',164776),(125876,59,8374,50796,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',164777),(125877,58,8374,50796,'folate',NULL,0.0000360000,'Folate, total',164778),(125878,52,8374,50796,'vitamin_C',NULL,0.0020000000,'Vitamin C',164779),(125879,26,8374,50796,'sodium',NULL,0.1600000000,'Sodium',164780),(125880,25,8374,50796,'potassium',NULL,0.5600000000,'Potassium',164781),(125881,21,8374,50796,'calcium',NULL,0.4000000000,'Calcium',164782),(125882,23,8374,50796,'magnesium',NULL,0.0380000000,'Magnesium',164783),(125883,24,8374,50796,'phosphorus',NULL,0.3400000000,'Phosphorus',164784),(125884,22,8374,50796,'iron',NULL,0.0002000000,'Iron',164785),(125885,27,8374,50796,'zinc',NULL,0.0014000000,'Zinc',164786),(125886,20,8375,49216,'fiber',NULL,0.0000000000,'Fiber',164791),(125887,34,8375,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',164792),(125888,41,8375,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164793),(125889,37,8375,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',164794),(125890,53,8375,49216,'thiamin',NULL,0.0000000000,'Thiamin',164795),(125891,54,8375,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',164796),(125892,59,8375,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164797),(125893,52,8375,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',164798),(125894,26,8375,49216,'sodium',NULL,0.0016500000,'Sodium',164799),(125895,25,8375,49216,'potassium',NULL,0.0076500000,'Potassium',164800),(125896,21,8375,49216,'calcium',NULL,0.0007500000,'Calcium',164801),(125897,23,8375,49216,'magnesium',NULL,0.0003000000,'Magnesium',164802),(125898,24,8375,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',164803),(125899,22,8375,49216,'iron',NULL,0.0000600000,'Iron',164804),(125900,27,8375,49216,'zinc',NULL,0.0001350000,'Zinc',164805),(125901,20,8376,47997,'fiber',NULL,2.1000000000,'Fiber',164810),(125902,34,8376,47997,'vitamin_A',NULL,0.0000060000,'Vitamin A',164811),(125903,41,8376,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164812),(125904,37,8376,47997,'vitamin_E',NULL,0.0002400000,'Vitamin E',164813),(125905,53,8376,47997,'thiamin',NULL,0.0002250000,'Thiamin',164814),(125906,54,8376,47997,'riboflavin',NULL,0.0000600000,'Riboflavin',164815),(125907,59,8376,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164816),(125908,58,8376,47997,'folate',NULL,0.0000210000,'Folate, total',164817),(125909,52,8376,47997,'vitamin_C',NULL,0.0135000000,'Vitamin C',164818),(125910,26,8376,47997,'sodium',NULL,0.0000000000,'Sodium',164819),(125911,25,8376,47997,'potassium',NULL,0.4950000000,'Potassium',164820),(125912,21,8376,47997,'calcium',NULL,0.0090000000,'Calcium',164821),(125913,23,8376,47997,'magnesium',NULL,0.0405000000,'Magnesium',164822),(125914,24,8376,47997,'phosphorus',NULL,0.0345000000,'Phosphorus',164823),(125915,22,8376,47997,'iron',NULL,0.0004050000,'Iron',164824),(125916,27,8376,47997,'zinc',NULL,0.0003000000,'Zinc',164825),(125917,34,8377,49988,'vitamin_A',NULL,0.0000000000,'Vitamin A',164830),(125918,41,8377,49988,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164831),(125919,37,8377,49988,'vitamin_E',NULL,0.0003264000,'Vitamin E',164832),(125920,53,8377,49988,'thiamin',NULL,0.0001020000,'Thiamin',164833),(125921,54,8377,49988,'riboflavin',NULL,0.0000204000,'Riboflavin',164834),(125922,59,8377,49988,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164835),(125923,58,8377,49988,'folate',NULL,0.0000000000,'Folate, total',164836),(125924,52,8377,49988,'vitamin_C',NULL,0.0000000000,'Vitamin C',164837),(125925,26,8377,49988,'sodium',NULL,0.0025200000,'Sodium',164838),(125926,25,8377,49988,'potassium',NULL,0.0840000000,'Potassium',164839),(125927,21,8377,49988,'calcium',NULL,0.1896000000,'Calcium',164840),(125928,23,8377,49988,'magnesium',NULL,0.0396000000,'Magnesium',164841),(125929,24,8377,49988,'phosphorus',NULL,0.1008000000,'Phosphorus',164842),(125930,22,8377,49988,'iron',NULL,0.0013320000,'Iron',164843),(125931,27,8377,49988,'zinc',NULL,0.0010200000,'Zinc',164844),(125932,21,8378,4059,'calcium',NULL,0.0120400000,'Calcium',164851),(125933,23,8378,4059,'magnesium',NULL,0.0086000000,'Magnesium',164852),(125934,24,8378,4059,'phosphorus',NULL,0.0189200000,'Phosphorus',164853),(125935,25,8378,4059,'potassium',NULL,0.1857600000,'Potassium',164854),(125936,26,8378,4059,'sodium',NULL,0.0017200000,'Sodium',164855),(125937,34,8378,4059,'vitamin_A',NULL,0.0000017200,'Vitamin A',164856),(125938,20,8378,4059,'fiber',NULL,3.9560000000,'Fiber',164857),(125939,58,8378,4059,'folate',NULL,0.0000051600,'Folate, total',164858),(125940,53,8378,4059,'thiamin',NULL,0.0000292400,'Thiamin',164859),(125941,54,8378,4059,'riboflavin',NULL,0.0000498800,'Riboflavin',164860),(125942,22,8378,4059,'iron',NULL,0.0002064000,'Iron',164861),(125943,27,8378,4059,'zinc',NULL,0.0000860000,'Zinc',164862),(125944,37,8378,4059,'vitamin_E',NULL,0.0003096000,'Vitamin E',164863),(125945,20,8379,7133,'fiber',NULL,3.8400000000,'Fiber',164870),(125946,21,8379,7133,'calcium',NULL,0.1030400000,'Calcium',164871),(125947,23,8379,7133,'magnesium',NULL,0.0480000000,'Magnesium',164872),(125948,24,8379,7133,'phosphorus',NULL,0.1356800000,'Phosphorus',164873),(125949,25,8379,7133,'potassium',NULL,0.1625600000,'Potassium',164874),(125950,26,8379,7133,'sodium',NULL,0.2912000000,'Sodium',164875),(125951,34,8379,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',164876),(125952,38,8379,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(125953,41,8379,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164877),(125954,52,8379,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',164878),(125955,58,8379,7133,'folate',NULL,0.0000268800,'Folate, total',164879),(125956,59,8379,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164880),(125957,22,8379,7133,'iron',NULL,0.0015808000,'Iron',164881),(125958,27,8379,7133,'zinc',NULL,0.0011328000,'Zinc',164882),(125959,37,8379,7133,'vitamin_E',NULL,0.0017024000,'Vitamin E',164883),(125960,53,8379,7133,'thiamin',NULL,0.0002521600,'Thiamin',164884),(125961,54,8379,7133,'riboflavin',NULL,0.0001068800,'Riboflavin',164885),(125962,34,8380,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',164890),(125963,41,8380,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164891),(125964,37,8380,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',164892),(125965,53,8380,47958,'thiamin',NULL,0.0000300000,'Thiamin',164893),(125966,54,8380,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',164894),(125967,59,8380,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164895),(125968,58,8380,47958,'folate',NULL,0.0000033000,'Folate, total',164896),(125969,52,8380,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',164897),(125970,26,8380,47958,'sodium',NULL,0.0018000000,'Sodium',164898),(125971,25,8380,47958,'potassium',NULL,0.1350000000,'Potassium',164899),(125972,21,8380,47958,'calcium',NULL,0.0033000000,'Calcium',164900),(125973,23,8380,47958,'magnesium',NULL,0.0075000000,'Magnesium',164901),(125974,24,8380,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',164902),(125975,22,8380,47958,'iron',NULL,0.0001200000,'Iron',164903),(125976,27,8380,47958,'zinc',NULL,0.0001200000,'Zinc',164904),(125977,20,8381,50637,'fiber',NULL,2.9250000000,'Fiber',164910),(125978,34,8381,50637,'vitamin_A',NULL,0.0001800000,'Vitamin A',164911),(125979,41,8381,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164912),(125980,37,8381,50637,'vitamin_E',NULL,0.0020025000,'Vitamin E',164913),(125981,53,8381,50637,'thiamin',NULL,0.0001125000,'Thiamin',164914),(125982,54,8381,50637,'riboflavin',NULL,0.0000450000,'Riboflavin',164915),(125983,59,8381,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164916),(125984,58,8381,50637,'folate',NULL,0.0000540000,'Folate, total',164917),(125985,52,8381,50637,'vitamin_C',NULL,0.0337500000,'Vitamin C',164918),(125986,26,8381,50637,'sodium',NULL,0.0090000000,'Sodium',164919),(125987,25,8381,50637,'potassium',NULL,0.6165000000,'Potassium',164920),(125988,21,8381,50637,'calcium',NULL,0.0225000000,'Calcium',164921),(125989,23,8381,50637,'magnesium',NULL,0.0270000000,'Magnesium',164922),(125990,24,8381,50637,'phosphorus',NULL,0.0697500000,'Phosphorus',164923),(125991,22,8381,50637,'iron',NULL,0.0007650000,'Iron',164924),(125992,27,8381,50637,'zinc',NULL,0.0004500000,'Zinc',164925),(125993,20,8382,48310,'fiber',NULL,3.7720000000,'Fiber',164932),(125994,34,8382,48310,'vitamin_A',NULL,0.0000000000,'Vitamin A',164933),(125995,41,8382,48310,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164934),(125996,37,8382,48310,'vitamin_E',NULL,0.0001518000,'Vitamin E',164935),(125997,53,8382,48310,'thiamin',NULL,0.0001150000,'Thiamin',164936),(125998,54,8382,48310,'riboflavin',NULL,0.0000276000,'Riboflavin',164937),(125999,59,8382,48310,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164938),(126000,58,8382,48310,'folate',NULL,0.0000211600,'Folate, total',164939),(126001,52,8382,48310,'vitamin_C',NULL,0.0000000000,'Vitamin C',164940),(126002,26,8382,48310,'sodium',NULL,0.2162000000,'Sodium',164941),(126003,25,8382,48310,'potassium',NULL,0.1361600000,'Potassium',164942),(126004,21,8382,48310,'calcium',NULL,0.0570400000,'Calcium',164943),(126005,23,8382,48310,'magnesium',NULL,0.0354200000,'Magnesium',164944),(126006,24,8382,48310,'phosphorus',NULL,0.1090200000,'Phosphorus',164945),(126007,22,8382,48310,'iron',NULL,0.0012926000,'Iron',164946),(126008,27,8382,48310,'zinc',NULL,0.0008740000,'Zinc',164947),(126009,20,8383,48500,'fiber',NULL,0.0000000000,'Fiber',164953),(126010,34,8383,48500,'vitamin_A',NULL,0.0000136000,'Vitamin A',164954),(126011,41,8383,48500,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164955),(126012,37,8383,48500,'vitamin_E',NULL,0.0000240000,'Vitamin E',164956),(126013,53,8383,48500,'thiamin',NULL,0.0000400000,'Thiamin',164957),(126014,54,8383,48500,'riboflavin',NULL,0.0001920000,'Riboflavin',164958),(126015,59,8383,48500,'vitamin_B12',NULL,0.0000004800,'Vitamin B-12',164959),(126016,58,8383,48500,'folate',NULL,0.0000176000,'Folate, total',164960),(126017,52,8383,48500,'vitamin_C',NULL,0.0000000000,'Vitamin C',164961),(126018,26,8383,48500,'sodium',NULL,0.1680000000,'Sodium',164962),(126019,25,8383,48500,'potassium',NULL,0.1288000000,'Potassium',164963),(126020,21,8383,48500,'calcium',NULL,0.1016000000,'Calcium',164964),(126021,23,8383,48500,'magnesium',NULL,0.0104000000,'Magnesium',164965),(126022,24,8383,48500,'phosphorus',NULL,0.1368000000,'Phosphorus',164966),(126023,22,8383,48500,'iron',NULL,0.0000000000,'Iron',164967),(126024,27,8383,48500,'zinc',NULL,0.0004800000,'Zinc',164968),(126025,20,8384,50680,'fiber',NULL,0.0000000000,'Fiber',164974),(126026,34,8384,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',164975),(126027,41,8384,50680,'vitamin_D23',NULL,0.0000000920,'Vitamin D (D2 + D3)',164976),(126028,37,8384,50680,'vitamin_E',NULL,0.0001104000,'Vitamin E',164977),(126029,53,8384,50680,'thiamin',NULL,0.0000230000,'Thiamin',164978),(126030,54,8384,50680,'riboflavin',NULL,0.0000828000,'Riboflavin',164979),(126031,59,8384,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',164980),(126032,58,8384,50680,'folate',NULL,0.0000036800,'Folate, total',164981),(126033,52,8384,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',164982),(126034,26,8384,50680,'sodium',NULL,0.2714000000,'Sodium',164983),(126035,25,8384,50680,'potassium',NULL,0.1518000000,'Potassium',164984),(126036,21,8384,50680,'calcium',NULL,0.0027600000,'Calcium',164985),(126037,23,8384,50680,'magnesium',NULL,0.0115000000,'Magnesium',164986),(126038,24,8384,50680,'phosphorus',NULL,0.1426000000,'Phosphorus',164987),(126039,22,8384,50680,'iron',NULL,0.0001840000,'Iron',164988),(126040,27,8384,50680,'zinc',NULL,0.0005060000,'Zinc',164989),(126041,20,8385,50637,'fiber',NULL,2.9250000000,'Fiber',164995),(126042,34,8385,50637,'vitamin_A',NULL,0.0001800000,'Vitamin A',164996),(126043,41,8385,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',164997),(126044,37,8385,50637,'vitamin_E',NULL,0.0020025000,'Vitamin E',164998),(126045,53,8385,50637,'thiamin',NULL,0.0001125000,'Thiamin',164999),(126046,54,8385,50637,'riboflavin',NULL,0.0000450000,'Riboflavin',165000),(126047,59,8385,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165001),(126048,58,8385,50637,'folate',NULL,0.0000540000,'Folate, total',165002),(126049,52,8385,50637,'vitamin_C',NULL,0.0337500000,'Vitamin C',165003),(126050,26,8385,50637,'sodium',NULL,0.0090000000,'Sodium',165004),(126051,25,8385,50637,'potassium',NULL,0.6165000000,'Potassium',165005),(126052,21,8385,50637,'calcium',NULL,0.0225000000,'Calcium',165006),(126053,23,8385,50637,'magnesium',NULL,0.0270000000,'Magnesium',165007),(126054,24,8385,50637,'phosphorus',NULL,0.0697500000,'Phosphorus',165008),(126055,22,8385,50637,'iron',NULL,0.0007650000,'Iron',165009),(126056,27,8385,50637,'zinc',NULL,0.0004500000,'Zinc',165010),(126057,21,8386,3877,'calcium',NULL,0.0090750000,'Calcium',165016),(126058,23,8386,3877,'magnesium',NULL,0.0082500000,'Magnesium',165017),(126059,24,8386,3877,'phosphorus',NULL,0.0115500000,'Phosphorus',165018),(126060,25,8386,3877,'potassium',NULL,0.1386000000,'Potassium',165019),(126061,26,8386,3877,'sodium',NULL,0.0008250000,'Sodium',165020),(126062,34,8386,3877,'vitamin_A',NULL,0.0000445500,'Vitamin A',165021),(126063,38,8386,3877,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(126064,41,8386,3877,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165022),(126065,58,8386,3877,'folate',NULL,0.0000354750,'Folate, total',165023),(126066,59,8386,3877,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165024),(126067,52,8386,3877,'vitamin_C',NULL,0.0300300000,'Vitamin C',165025),(126068,22,8386,3877,'iron',NULL,0.0001320000,'Iron',165026),(126069,27,8386,3877,'zinc',NULL,0.0000742500,'Zinc',165027),(126070,37,8386,3877,'vitamin_E',NULL,0.0007425000,'Vitamin E',165028),(126071,53,8386,3877,'thiamin',NULL,0.0000231000,'Thiamin',165029),(126072,54,8386,3877,'riboflavin',NULL,0.0000313500,'Riboflavin',165030),(126073,20,8386,3877,'fiber',NULL,1.3200000000,'Fiber',165031),(126074,34,8387,47958,'vitamin_A',NULL,0.0000018000,'Vitamin A',165036),(126075,41,8387,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165037),(126076,37,8387,47958,'vitamin_E',NULL,0.0019200000,'Vitamin E',165038),(126077,53,8387,47958,'thiamin',NULL,0.0000600000,'Thiamin',165039),(126078,54,8387,47958,'riboflavin',NULL,0.0001080000,'Riboflavin',165040),(126079,59,8387,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165041),(126080,58,8387,47958,'folate',NULL,0.0000066000,'Folate, total',165042),(126081,52,8387,47958,'vitamin_C',NULL,0.0036000000,'Vitamin C',165043),(126082,26,8387,47958,'sodium',NULL,0.0036000000,'Sodium',165044),(126083,25,8387,47958,'potassium',NULL,0.2700000000,'Potassium',165045),(126084,21,8387,47958,'calcium',NULL,0.0066000000,'Calcium',165046),(126085,23,8387,47958,'magnesium',NULL,0.0150000000,'Magnesium',165047),(126086,24,8387,47958,'phosphorus',NULL,0.0234000000,'Phosphorus',165048),(126087,22,8387,47958,'iron',NULL,0.0002400000,'Iron',165049),(126088,27,8387,47958,'zinc',NULL,0.0002400000,'Zinc',165050),(126089,34,8388,49023,'vitamin_A',NULL,0.0000687500,'Vitamin A',165057),(126090,41,8388,49023,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165058),(126091,53,8388,49023,'thiamin',NULL,0.0000825000,'Thiamin',165059),(126092,54,8388,49023,'riboflavin',NULL,0.0000825000,'Riboflavin',165060),(126093,59,8388,49023,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165061),(126094,52,8388,49023,'vitamin_C',NULL,0.0055000000,'Vitamin C',165062),(126095,26,8388,49023,'sodium',NULL,0.0082500000,'Sodium',165063),(126096,25,8388,49023,'potassium',NULL,0.5500000000,'Potassium',165064),(126097,21,8388,49023,'calcium',NULL,0.1045000000,'Calcium',165065),(126098,23,8388,49023,'magnesium',NULL,0.0412500000,'Magnesium',165066),(126099,24,8388,49023,'phosphorus',NULL,0.0412500000,'Phosphorus',165067),(126100,22,8388,49023,'iron',NULL,0.0008250000,'Iron',165068),(126101,27,8388,49023,'zinc',NULL,0.0008250000,'Zinc',165069),(126102,20,8389,50796,'fiber',NULL,0.0000000000,'Fiber',165075),(126103,34,8389,50796,'vitamin_A',NULL,0.0000640000,'Vitamin A',165076),(126104,41,8389,50796,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165077),(126105,37,8389,50796,'vitamin_E',NULL,0.0001000000,'Vitamin E',165078),(126106,53,8389,50796,'thiamin',NULL,0.0001200000,'Thiamin',165079),(126107,54,8389,50796,'riboflavin',NULL,0.0005400000,'Riboflavin',165080),(126108,59,8389,50796,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',165081),(126109,58,8389,50796,'folate',NULL,0.0000360000,'Folate, total',165082),(126110,52,8389,50796,'vitamin_C',NULL,0.0020000000,'Vitamin C',165083),(126111,26,8389,50796,'sodium',NULL,0.1600000000,'Sodium',165084),(126112,25,8389,50796,'potassium',NULL,0.5600000000,'Potassium',165085),(126113,21,8389,50796,'calcium',NULL,0.4000000000,'Calcium',165086),(126114,23,8389,50796,'magnesium',NULL,0.0380000000,'Magnesium',165087),(126115,24,8389,50796,'phosphorus',NULL,0.3400000000,'Phosphorus',165088),(126116,22,8389,50796,'iron',NULL,0.0002000000,'Iron',165089),(126117,27,8389,50796,'zinc',NULL,0.0014000000,'Zinc',165090),(126118,21,8390,5226,'calcium',NULL,0.0161400000,'Calcium',165096),(126119,23,8390,5226,'magnesium',NULL,0.0162000000,'Magnesium',165097),(126120,24,8390,5226,'phosphorus',NULL,0.0288600000,'Phosphorus',165098),(126121,25,8390,5226,'potassium',NULL,0.0439800000,'Potassium',165099),(126122,26,8390,5226,'sodium',NULL,0.0000600000,'Sodium',165100),(126123,34,8390,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',165101),(126124,38,8390,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(126125,41,8390,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165102),(126126,52,8390,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',165103),(126127,58,8390,5226,'folate',NULL,0.0000026400,'Folate, total',165104),(126128,59,8390,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165105),(126129,22,8390,5226,'iron',NULL,0.0002226000,'Iron',165106),(126130,27,8390,5226,'zinc',NULL,0.0001872000,'Zinc',165107),(126131,37,8390,5226,'vitamin_E',NULL,0.0015378000,'Vitamin E',165108),(126132,54,8390,5226,'riboflavin',NULL,0.0000682800,'Riboflavin',165109),(126133,20,8390,5226,'fiber',NULL,0.7500000000,'Fiber',165110),(126134,53,8390,5226,'thiamin',NULL,0.0000123000,'Thiamin',165111),(126135,20,8391,49216,'fiber',NULL,0.0000000000,'Fiber',165116),(126136,34,8391,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',165117),(126137,41,8391,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165118),(126138,37,8391,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',165119),(126139,53,8391,49216,'thiamin',NULL,0.0000000000,'Thiamin',165120),(126140,54,8391,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',165121),(126141,59,8391,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165122),(126142,52,8391,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',165123),(126143,26,8391,49216,'sodium',NULL,0.0016500000,'Sodium',165124),(126144,25,8391,49216,'potassium',NULL,0.0076500000,'Potassium',165125),(126145,21,8391,49216,'calcium',NULL,0.0007500000,'Calcium',165126),(126146,23,8391,49216,'magnesium',NULL,0.0003000000,'Magnesium',165127),(126147,24,8391,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',165128),(126148,22,8391,49216,'iron',NULL,0.0000600000,'Iron',165129),(126149,27,8391,49216,'zinc',NULL,0.0001350000,'Zinc',165130),(126150,21,8392,67452,'calcium',NULL,0.0266000000,'Calcium',165136),(126151,26,8392,67452,'sodium',NULL,0.0417200000,'Sodium',165137),(126152,20,8392,67452,'fiber',NULL,1.8200000000,'Fiber',165138),(126153,52,8392,67452,'vitamin_C',NULL,0.0067760000,'Vitamin C',165139),(126154,22,8392,67452,'iron',NULL,0.0009520000,'Iron',165140),(126155,20,8393,49561,'fiber',NULL,0.0000000000,'Fiber',165147),(126156,34,8393,49561,'vitamin_A',NULL,0.0000300000,'Vitamin A',165148),(126157,41,8393,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165149),(126158,37,8393,49561,'vitamin_E',NULL,0.0000600000,'Vitamin E',165150),(126159,53,8393,49561,'thiamin',NULL,0.0000450000,'Thiamin',165151),(126160,54,8393,49561,'riboflavin',NULL,0.0003600000,'Riboflavin',165152),(126161,59,8393,49561,'vitamin_B12',NULL,0.0000013500,'Vitamin B-12',165153),(126162,58,8393,49561,'folate',NULL,0.0000135000,'Folate, total',165154),(126163,52,8393,49561,'vitamin_C',NULL,0.0030000000,'Vitamin C',165155),(126164,26,8393,49561,'sodium',NULL,0.0645000000,'Sodium',165156),(126165,25,8393,49561,'potassium',NULL,0.2340000000,'Potassium',165157),(126166,21,8393,49561,'calcium',NULL,0.1800000000,'Calcium',165158),(126167,23,8393,49561,'magnesium',NULL,0.0165000000,'Magnesium',165159),(126168,24,8393,49561,'phosphorus',NULL,0.1410000000,'Phosphorus',165160),(126169,22,8393,49561,'iron',NULL,0.0000300000,'Iron',165161),(126170,27,8393,49561,'zinc',NULL,0.0006000000,'Zinc',165162),(126171,20,8394,49935,'fiber',NULL,0.0000000000,'Fiber',165168),(126172,34,8394,49935,'vitamin_A',NULL,0.0000020000,'Vitamin A',165169),(126173,41,8394,49935,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165170),(126174,37,8394,49935,'vitamin_E',NULL,0.0000600000,'Vitamin E',165171),(126175,53,8394,49935,'thiamin',NULL,0.0001200000,'Thiamin',165172),(126176,54,8394,49935,'riboflavin',NULL,0.0000200000,'Riboflavin',165173),(126177,59,8394,49935,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165174),(126178,58,8394,49935,'folate',NULL,0.0000160000,'Folate, total',165175),(126179,52,8394,49935,'vitamin_C',NULL,0.0220000000,'Vitamin C',165176),(126180,26,8394,49935,'sodium',NULL,0.0160000000,'Sodium',165177),(126181,25,8394,49935,'potassium',NULL,0.1060000000,'Potassium',165178),(126182,21,8394,49935,'calcium',NULL,0.0160000000,'Calcium',165179),(126183,23,8394,49935,'magnesium',NULL,0.0120000000,'Magnesium',165180),(126184,24,8394,49935,'phosphorus',NULL,0.0020000000,'Phosphorus',165181),(126185,22,8394,49935,'iron',NULL,0.0004000000,'Iron',165182),(126186,27,8394,49935,'zinc',NULL,0.0002000000,'Zinc',165183),(126187,20,8395,48298,'fiber',NULL,3.6847400000,'Fiber',165189),(126188,34,8395,48298,'vitamin_A',NULL,0.0000000000,'Vitamin A',165190),(126189,41,8395,48298,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165191),(126190,37,8395,48298,'vitamin_E',NULL,0.0001016480,'Vitamin E',165192),(126191,53,8395,48298,'thiamin',NULL,0.0002795320,'Thiamin',165193),(126192,54,8395,48298,'riboflavin',NULL,0.0000889420,'Riboflavin',165194),(126193,59,8395,48298,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165195),(126194,58,8395,48298,'folate',NULL,0.0000368474,'Folate, total',165196),(126195,52,8395,48298,'vitamin_C',NULL,0.0000000000,'Vitamin C',165197),(126196,26,8395,48298,'sodium',NULL,0.5082400000,'Sodium',165198),(126197,25,8395,48298,'potassium',NULL,0.1702604000,'Potassium',165199),(126198,21,8395,48298,'calcium',NULL,0.1969430000,'Calcium',165200),(126199,23,8395,48298,'magnesium',NULL,0.0279532000,'Magnesium',165201),(126200,24,8395,48298,'phosphorus',NULL,0.1219776000,'Phosphorus',165202),(126201,22,8395,48298,'iron',NULL,0.0019059000,'Iron',165203),(126202,27,8395,48298,'zinc',NULL,0.0008894200,'Zinc',165204),(126203,20,8396,49561,'fiber',NULL,0.0000000000,'Fiber',165210),(126204,34,8396,49561,'vitamin_A',NULL,0.0000300000,'Vitamin A',165211),(126205,41,8396,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165212),(126206,37,8396,49561,'vitamin_E',NULL,0.0000600000,'Vitamin E',165213),(126207,53,8396,49561,'thiamin',NULL,0.0000450000,'Thiamin',165214),(126208,54,8396,49561,'riboflavin',NULL,0.0003600000,'Riboflavin',165215),(126209,59,8396,49561,'vitamin_B12',NULL,0.0000013500,'Vitamin B-12',165216),(126210,58,8396,49561,'folate',NULL,0.0000135000,'Folate, total',165217),(126211,52,8396,49561,'vitamin_C',NULL,0.0030000000,'Vitamin C',165218),(126212,26,8396,49561,'sodium',NULL,0.0645000000,'Sodium',165219),(126213,25,8396,49561,'potassium',NULL,0.2340000000,'Potassium',165220),(126214,21,8396,49561,'calcium',NULL,0.1800000000,'Calcium',165221),(126215,23,8396,49561,'magnesium',NULL,0.0165000000,'Magnesium',165222),(126216,24,8396,49561,'phosphorus',NULL,0.1410000000,'Phosphorus',165223),(126217,22,8396,49561,'iron',NULL,0.0000300000,'Iron',165224),(126218,27,8396,49561,'zinc',NULL,0.0006000000,'Zinc',165225),(126219,20,8397,49935,'fiber',NULL,0.0000000000,'Fiber',165231),(126220,34,8397,49935,'vitamin_A',NULL,0.0000020000,'Vitamin A',165232),(126221,41,8397,49935,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165233),(126222,37,8397,49935,'vitamin_E',NULL,0.0000600000,'Vitamin E',165234),(126223,53,8397,49935,'thiamin',NULL,0.0001200000,'Thiamin',165235),(126224,54,8397,49935,'riboflavin',NULL,0.0000200000,'Riboflavin',165236),(126225,59,8397,49935,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165237),(126226,58,8397,49935,'folate',NULL,0.0000160000,'Folate, total',165238),(126227,52,8397,49935,'vitamin_C',NULL,0.0220000000,'Vitamin C',165239),(126228,26,8397,49935,'sodium',NULL,0.0160000000,'Sodium',165240),(126229,25,8397,49935,'potassium',NULL,0.1060000000,'Potassium',165241),(126230,21,8397,49935,'calcium',NULL,0.0160000000,'Calcium',165242),(126231,23,8397,49935,'magnesium',NULL,0.0120000000,'Magnesium',165243),(126232,24,8397,49935,'phosphorus',NULL,0.0020000000,'Phosphorus',165244),(126233,22,8397,49935,'iron',NULL,0.0004000000,'Iron',165245),(126234,27,8397,49935,'zinc',NULL,0.0002000000,'Zinc',165246),(126235,20,8398,48315,'fiber',NULL,8.0400000000,'Fiber',165252),(126236,34,8398,48315,'vitamin_A',NULL,0.0000000000,'Vitamin A',165253),(126237,41,8398,48315,'vitamin_D23',NULL,0.0000027600,'Vitamin D (D2 + D3)',165254),(126238,37,8398,48315,'vitamin_E',NULL,0.0049800000,'Vitamin E',165255),(126239,53,8398,48315,'thiamin',NULL,0.0006600000,'Thiamin',165256),(126240,54,8398,48315,'riboflavin',NULL,0.0008400000,'Riboflavin',165257),(126241,59,8398,48315,'vitamin_B12',NULL,0.0000013800,'Vitamin B-12',165258),(126242,58,8398,48315,'folate',NULL,0.0002202000,'Folate, total',165259),(126243,52,8398,48315,'vitamin_C',NULL,0.0000000000,'Vitamin C',165260),(126244,26,8398,48315,'sodium',NULL,0.2160000000,'Sodium',165261),(126245,25,8398,48315,'potassium',NULL,0.2880000000,'Potassium',165262),(126246,21,8398,48315,'calcium',NULL,0.0264000000,'Calcium',165263),(126247,23,8398,48315,'magnesium',NULL,0.0726000000,'Magnesium',165264),(126248,24,8398,48315,'phosphorus',NULL,0.2142000000,'Phosphorus',165265),(126249,22,8398,48315,'iron',NULL,0.0081000000,'Iron',165266),(126250,27,8398,48315,'zinc',NULL,0.0012600000,'Zinc',165267),(126251,34,8399,48928,'vitamin_A',NULL,0.0000037500,'Vitamin A',165273),(126252,41,8399,48928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165274),(126253,53,8399,48928,'thiamin',NULL,0.0000750000,'Thiamin',165275),(126254,54,8399,48928,'riboflavin',NULL,0.0000875000,'Riboflavin',165276),(126255,59,8399,48928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165277),(126256,58,8399,48928,'folate',NULL,0.0000312500,'Folate, total',165278),(126257,52,8399,48928,'vitamin_C',NULL,0.0175000000,'Vitamin C',165279),(126258,26,8399,48928,'sodium',NULL,0.0087500000,'Sodium',165280),(126259,25,8399,48928,'potassium',NULL,0.5125000000,'Potassium',165281),(126260,21,8399,48928,'calcium',NULL,0.0300000000,'Calcium',165282),(126261,23,8399,48928,'magnesium',NULL,0.0300000000,'Magnesium',165283),(126262,24,8399,48928,'phosphorus',NULL,0.0350000000,'Phosphorus',165284),(126263,22,8399,48928,'iron',NULL,0.0003750000,'Iron',165285),(126264,27,8399,48928,'zinc',NULL,0.0002500000,'Zinc',165286),(126265,20,8400,48571,'fiber',NULL,0.0000000000,'Fiber',165293),(126266,34,8400,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',165294),(126267,41,8400,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',165295),(126268,37,8400,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',165296),(126269,53,8400,48571,'thiamin',NULL,0.0001820000,'Thiamin',165297),(126270,54,8400,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',165298),(126271,59,8400,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165299),(126272,58,8400,48571,'folate',NULL,0.0000078000,'Folate, total',165300),(126273,52,8400,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',165301),(126274,26,8400,48571,'sodium',NULL,0.0715000000,'Sodium',165302),(126275,25,8400,48571,'potassium',NULL,0.5980000000,'Potassium',165303),(126276,21,8400,48571,'calcium',NULL,0.0078000000,'Calcium',165304),(126277,23,8400,48571,'magnesium',NULL,0.0468000000,'Magnesium',165305),(126278,24,8400,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',165306),(126279,22,8400,48571,'iron',NULL,0.0005200000,'Iron',165307),(126280,27,8400,48571,'zinc',NULL,0.0010400000,'Zinc',165308),(126281,20,8401,49516,'fiber',NULL,0.0000000000,'Fiber',165314),(126282,41,8401,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165315),(126283,37,8401,49516,'vitamin_E',NULL,0.0027489000,'Vitamin E',165316),(126284,53,8401,49516,'thiamin',NULL,0.0000000000,'Thiamin',165317),(126285,54,8401,49516,'riboflavin',NULL,0.0000693000,'Riboflavin',165318),(126286,59,8401,49516,'vitamin_B12',NULL,0.0000001980,'Vitamin B-12',165319),(126287,58,8401,49516,'folate',NULL,0.0000059400,'Folate, total',165320),(126288,52,8401,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',165321),(126289,25,8401,49516,'potassium',NULL,0.0023100000,'Potassium',165322),(126290,21,8401,49516,'calcium',NULL,0.0016500000,'Calcium',165323),(126291,23,8401,49516,'magnesium',NULL,0.0003300000,'Magnesium',165324),(126292,24,8401,49516,'phosphorus',NULL,0.0033000000,'Phosphorus',165325),(126293,22,8401,49516,'iron',NULL,0.0001122000,'Iron',165326),(126294,27,8401,49516,'zinc',NULL,0.0000330000,'Zinc',165327),(126295,34,8402,48810,'vitamin_A',NULL,0.0000720000,'Vitamin A',165333),(126296,41,8402,48810,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165334),(126297,53,8402,48810,'thiamin',NULL,0.0000120000,'Thiamin',165335),(126298,54,8402,48810,'riboflavin',NULL,0.0000234000,'Riboflavin',165336),(126299,59,8402,48810,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165337),(126300,58,8402,48810,'folate',NULL,0.0000000000,'Folate, total',165338),(126301,52,8402,48810,'vitamin_C',NULL,0.0000000000,'Vitamin C',165339),(126302,26,8402,48810,'sodium',NULL,0.0120000000,'Sodium',165340),(126303,25,8402,48810,'potassium',NULL,0.0564000000,'Potassium',165341),(126304,21,8402,48810,'calcium',NULL,0.0138000000,'Calcium',165342),(126305,23,8402,48810,'magnesium',NULL,0.0072000000,'Magnesium',165343),(126306,24,8402,48810,'phosphorus',NULL,0.0099000000,'Phosphorus',165344),(126307,22,8402,48810,'iron',NULL,0.0009690000,'Iron',165345),(126308,27,8402,48810,'zinc',NULL,0.0001110000,'Zinc',165346),(126309,20,8403,48309,'fiber',NULL,5.0400000000,'Fiber',165352),(126310,34,8403,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',165353),(126311,41,8403,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165354),(126312,37,8403,48309,'vitamin_E',NULL,0.0002016000,'Vitamin E',165355),(126313,53,8403,48309,'thiamin',NULL,0.0001800000,'Thiamin',165356),(126314,54,8403,48309,'riboflavin',NULL,0.0000360000,'Riboflavin',165357),(126315,59,8403,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165358),(126316,58,8403,48309,'folate',NULL,0.0000288000,'Folate, total',165359),(126317,52,8403,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',165360),(126318,26,8403,48309,'sodium',NULL,0.2880000000,'Sodium',165361),(126319,25,8403,48309,'potassium',NULL,0.1821600000,'Potassium',165362),(126320,21,8403,48309,'calcium',NULL,0.0763200000,'Calcium',165363),(126321,23,8403,48309,'magnesium',NULL,0.0475200000,'Magnesium',165364),(126322,24,8403,48309,'phosphorus',NULL,0.1454400000,'Phosphorus',165365),(126323,22,8403,48309,'iron',NULL,0.0017280000,'Iron',165366),(126324,27,8403,48309,'zinc',NULL,0.0011520000,'Zinc',165367),(126325,40,8403,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(126326,20,8404,49448,'fiber',NULL,0.3000000000,'Fiber',165373),(126327,34,8404,49448,'vitamin_A',NULL,0.0000020000,'Vitamin A',165374),(126328,41,8404,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165375),(126329,37,8404,49448,'vitamin_E',NULL,0.0001280000,'Vitamin E',165376),(126330,53,8404,49448,'thiamin',NULL,0.0000280000,'Thiamin',165377),(126331,54,8404,49448,'riboflavin',NULL,0.0000100000,'Riboflavin',165378),(126332,59,8404,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165379),(126333,58,8404,49448,'folate',NULL,0.0000120000,'Folate, total',165380),(126334,52,8404,49448,'vitamin_C',NULL,0.0002000000,'Vitamin C',165381),(126335,26,8404,49448,'sodium',NULL,0.0018000000,'Sodium',165382),(126336,25,8404,49448,'potassium',NULL,0.0444000000,'Potassium',165383),(126337,21,8404,49448,'calcium',NULL,0.0048000000,'Calcium',165384),(126338,23,8404,49448,'magnesium',NULL,0.0018000000,'Magnesium',165385),(126339,24,8404,49448,'phosphorus',NULL,0.0044000000,'Phosphorus',165386),(126340,22,8404,49448,'iron',NULL,0.0000260000,'Iron',165387),(126341,27,8404,49448,'zinc',NULL,0.0000400000,'Zinc',165388),(126342,20,8405,50786,'fiber',NULL,0.0000000000,'Fiber',165394),(126343,34,8405,50786,'vitamin_A',NULL,0.0001725000,'Vitamin A',165395),(126344,41,8405,50786,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',165396),(126345,37,8405,50786,'vitamin_E',NULL,0.0005700000,'Vitamin E',165397),(126346,53,8405,50786,'thiamin',NULL,0.0001800000,'Thiamin',165398),(126347,54,8405,50786,'riboflavin',NULL,0.0001950000,'Riboflavin',165399),(126348,59,8405,50786,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',165400),(126349,58,8405,50786,'folate',NULL,0.0000270000,'Folate, total',165401),(126350,52,8405,50786,'vitamin_C',NULL,0.0000000000,'Vitamin C',165402),(126351,26,8405,50786,'sodium',NULL,0.0990000000,'Sodium',165403),(126352,25,8405,50786,'potassium',NULL,0.2760000000,'Potassium',165404),(126353,21,8405,50786,'calcium',NULL,0.1890000000,'Calcium',165405),(126354,23,8405,50786,'magnesium',NULL,0.0195000000,'Magnesium',165406),(126355,24,8405,50786,'phosphorus',NULL,0.2070000000,'Phosphorus',165407),(126356,22,8405,50786,'iron',NULL,0.0001650000,'Iron',165408),(126357,27,8405,50786,'zinc',NULL,0.0007500000,'Zinc',165409),(126358,34,8406,49969,'vitamin_A',NULL,0.0000294000,'Vitamin A',165415),(126359,41,8406,49969,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165416),(126360,37,8406,49969,'vitamin_E',NULL,0.0003660000,'Vitamin E',165417),(126361,53,8406,49969,'thiamin',NULL,0.0000300000,'Thiamin',165418),(126362,54,8406,49969,'riboflavin',NULL,0.0000180000,'Riboflavin',165419),(126363,59,8406,49969,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165420),(126364,58,8406,49969,'folate',NULL,0.0000018000,'Folate, total',165421),(126365,52,8406,49969,'vitamin_C',NULL,0.0036000000,'Vitamin C',165422),(126366,26,8406,49969,'sodium',NULL,0.0012000000,'Sodium',165423),(126367,25,8406,49969,'potassium',NULL,0.1140000000,'Potassium',165424),(126368,21,8406,49969,'calcium',NULL,0.0066000000,'Calcium',165425),(126369,23,8406,49969,'magnesium',NULL,0.0042000000,'Magnesium',165426),(126370,24,8406,49969,'phosphorus',NULL,0.0096000000,'Phosphorus',165427),(126371,22,8406,49969,'iron',NULL,0.0002400000,'Iron',165428),(126372,27,8406,49969,'zinc',NULL,0.0000000000,'Zinc',165429),(126373,20,8407,49216,'fiber',NULL,0.0000000000,'Fiber',165435),(126374,34,8407,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',165436),(126375,41,8407,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165437),(126376,37,8407,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',165438),(126377,53,8407,49216,'thiamin',NULL,0.0000000000,'Thiamin',165439),(126378,54,8407,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',165440),(126379,59,8407,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165441),(126380,52,8407,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',165442),(126381,26,8407,49216,'sodium',NULL,0.0018700000,'Sodium',165443),(126382,25,8407,49216,'potassium',NULL,0.0086700000,'Potassium',165444),(126383,21,8407,49216,'calcium',NULL,0.0008500000,'Calcium',165445),(126384,23,8407,49216,'magnesium',NULL,0.0003400000,'Magnesium',165446),(126385,24,8407,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',165447),(126386,22,8407,49216,'iron',NULL,0.0000680000,'Iron',165448),(126387,27,8407,49216,'zinc',NULL,0.0001530000,'Zinc',165449),(126388,20,8408,48290,'fiber',NULL,1.7500000000,'Fiber',165455),(126389,34,8408,48290,'vitamin_A',NULL,0.0000000000,'Vitamin A',165456),(126390,41,8408,48290,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165457),(126391,37,8408,48290,'vitamin_E',NULL,0.0000900000,'Vitamin E',165458),(126392,53,8408,48290,'thiamin',NULL,0.0001200000,'Thiamin',165459),(126393,54,8408,48290,'riboflavin',NULL,0.0001600000,'Riboflavin',165460),(126394,59,8408,48290,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165461),(126395,58,8408,48290,'folate',NULL,0.0000170000,'Folate, total',165462),(126396,52,8408,48290,'vitamin_C',NULL,0.0000000000,'Vitamin C',165463),(126397,26,8408,48290,'sodium',NULL,0.1230000000,'Sodium',165464),(126398,25,8408,48290,'potassium',NULL,0.1170000000,'Potassium',165465),(126399,21,8408,48290,'calcium',NULL,0.0520000000,'Calcium',165466),(126400,23,8408,48290,'magnesium',NULL,0.0185000000,'Magnesium',165467),(126401,24,8408,48290,'phosphorus',NULL,0.0625000000,'Phosphorus',165468),(126402,22,8408,48290,'iron',NULL,0.0008500000,'Iron',165469),(126403,27,8408,48290,'zinc',NULL,0.0003500000,'Zinc',165470),(126404,40,8408,48290,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(126405,20,8409,49004,'fiber',NULL,0.0000000000,'Fiber',165476),(126406,34,8409,49004,'vitamin_A',NULL,0.0000446500,'Vitamin A',165477),(126407,41,8409,49004,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',165478),(126408,37,8409,49004,'vitamin_E',NULL,0.0006250000,'Vitamin E',165479),(126409,53,8409,49004,'thiamin',NULL,0.0000000000,'Thiamin',165480),(126410,54,8409,49004,'riboflavin',NULL,0.0000035000,'Riboflavin',165481),(126411,59,8409,49004,'vitamin_B12',NULL,0.0000000050,'Vitamin B-12',165482),(126412,58,8409,49004,'folate',NULL,0.0000000500,'Folate, total',165483),(126413,52,8409,49004,'vitamin_C',NULL,0.0000000000,'Vitamin C',165484),(126414,26,8409,49004,'sodium',NULL,0.0346000000,'Sodium',165485),(126415,25,8409,49004,'potassium',NULL,0.0030500000,'Potassium',165486),(126416,21,8409,49004,'calcium',NULL,0.0006000000,'Calcium',165487),(126417,23,8409,49004,'magnesium',NULL,0.0001000000,'Magnesium',165488),(126418,24,8409,49004,'phosphorus',NULL,0.0004500000,'Phosphorus',165489),(126419,22,8409,49004,'iron',NULL,0.0000010000,'Iron',165490),(126420,27,8409,49004,'zinc',NULL,0.0000000000,'Zinc',165491),(126421,34,8410,48112,'vitamin_A',NULL,0.0000000000,'Vitamin A',165497),(126422,41,8410,48112,'vitamin_D23',NULL,0.0000006250,'Vitamin D (D2 + D3)',165498),(126423,37,8410,48112,'vitamin_E',NULL,0.0002250000,'Vitamin E',165499),(126424,53,8410,48112,'thiamin',NULL,0.0000875000,'Thiamin',165500),(126425,54,8410,48112,'riboflavin',NULL,0.0001875000,'Riboflavin',165501),(126426,59,8410,48112,'vitamin_B12',NULL,0.0000025000,'Vitamin B-12',165502),(126427,58,8410,48112,'folate',NULL,0.0000200000,'Folate, total',165503),(126428,52,8410,48112,'vitamin_C',NULL,0.0000000000,'Vitamin C',165504),(126429,26,8410,48112,'sodium',NULL,0.1125000000,'Sodium',165505),(126430,25,8410,48112,'potassium',NULL,0.3625000000,'Potassium',165506),(126431,21,8410,48112,'calcium',NULL,0.0125000000,'Calcium',165507),(126432,23,8410,48112,'magnesium',NULL,0.0237500000,'Magnesium',165508),(126433,24,8410,48112,'phosphorus',NULL,0.2250000000,'Phosphorus',165509),(126434,22,8410,48112,'iron',NULL,0.0018750000,'Iron',165510),(126435,27,8410,48112,'zinc',NULL,0.0055000000,'Zinc',165511),(126436,34,8411,50059,'vitamin_A',NULL,0.0000000000,'Vitamin A',165516),(126437,41,8411,50059,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',165517),(126438,37,8411,50059,'vitamin_E',NULL,0.0000562500,'Vitamin E',165518),(126439,53,8411,50059,'thiamin',NULL,0.0006000000,'Thiamin',165519),(126440,54,8411,50059,'riboflavin',NULL,0.0001375000,'Riboflavin',165520),(126441,59,8411,50059,'vitamin_B12',NULL,0.0000006250,'Vitamin B-12',165521),(126442,58,8411,50059,'folate',NULL,0.0000012500,'Folate, total',165522),(126443,52,8411,50059,'vitamin_C',NULL,0.0000000000,'Vitamin C',165523),(126444,26,8411,50059,'sodium',NULL,0.0412500000,'Sodium',165524),(126445,25,8411,50059,'potassium',NULL,0.2437500000,'Potassium',165525),(126446,21,8411,50059,'calcium',NULL,0.0043750000,'Calcium',165526),(126447,23,8411,50059,'magnesium',NULL,0.0125000000,'Magnesium',165527),(126448,24,8411,50059,'phosphorus',NULL,0.1187500000,'Phosphorus',165528),(126449,22,8411,50059,'iron',NULL,0.0005625000,'Iron',165529),(126450,27,8411,50059,'zinc',NULL,0.0015000000,'Zinc',165530),(126451,20,8412,49712,'fiber',NULL,1.3200000000,'Fiber',165536),(126452,34,8412,49712,'vitamin_A',NULL,0.0000012000,'Vitamin A',165537),(126453,41,8412,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165538),(126454,37,8412,49712,'vitamin_E',NULL,0.0001740000,'Vitamin E',165539),(126455,53,8412,49712,'thiamin',NULL,0.0000660000,'Thiamin',165540),(126456,54,8412,49712,'riboflavin',NULL,0.0000120000,'Riboflavin',165541),(126457,59,8412,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165542),(126458,58,8412,49712,'folate',NULL,0.0000066000,'Folate, total',165543),(126459,52,8412,49712,'vitamin_C',NULL,0.0018000000,'Vitamin C',165544),(126460,26,8412,49712,'sodium',NULL,0.0018000000,'Sodium',165545),(126461,25,8412,49712,'potassium',NULL,0.0828000000,'Potassium',165546),(126462,21,8412,49712,'calcium',NULL,0.0180000000,'Calcium',165547),(126463,23,8412,49712,'magnesium',NULL,0.0048000000,'Magnesium',165548),(126464,24,8412,49712,'phosphorus',NULL,0.0138000000,'Phosphorus',165549),(126465,22,8412,49712,'iron',NULL,0.0001800000,'Iron',165550),(126466,27,8412,49712,'zinc',NULL,0.0000600000,'Zinc',165551),(126467,20,8413,48992,'fiber',NULL,0.0000000000,'Fiber',165557),(126468,34,8413,48992,'vitamin_A',NULL,0.0000804600,'Vitamin A',165558),(126469,41,8413,48992,'vitamin_D23',NULL,0.0000023040,'Vitamin D (D2 + D3)',165559),(126470,37,8413,48992,'vitamin_E',NULL,0.0009378000,'Vitamin E',165560),(126471,53,8413,48992,'thiamin',NULL,0.0000360000,'Thiamin',165561),(126472,54,8413,48992,'riboflavin',NULL,0.0001062000,'Riboflavin',165562),(126473,59,8413,48992,'vitamin_B12',NULL,0.0000014760,'Vitamin B-12',165563),(126474,58,8413,48992,'folate',NULL,0.0000219600,'Folate, total',165564),(126475,52,8413,48992,'vitamin_C',NULL,0.0000000000,'Vitamin C',165565),(126476,26,8413,48992,'sodium',NULL,0.0093600000,'Sodium',165566),(126477,25,8413,48992,'potassium',NULL,0.0223200000,'Potassium',165567),(126478,21,8413,48992,'calcium',NULL,0.0268200000,'Calcium',165568),(126479,23,8413,48992,'magnesium',NULL,0.0021600000,'Magnesium',165569),(126480,24,8413,48992,'phosphorus',NULL,0.1080000000,'Phosphorus',165570),(126481,22,8413,48992,'iron',NULL,0.0011232000,'Iron',165571),(126482,27,8413,48992,'zinc',NULL,0.0007200000,'Zinc',165572),(126483,40,8413,48992,'vitamin_D3',NULL,0.0000019800,'Vitamin D3',NULL),(126484,20,8414,50530,'fiber',NULL,0.0000000000,'Fiber',165576),(126485,41,8414,50530,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165577),(126486,52,8414,50530,'vitamin_C',NULL,0.0000000000,'Vitamin C',165578),(126487,26,8414,50530,'sodium',NULL,0.8736000000,'Sodium',165579),(126488,25,8414,50530,'potassium',NULL,0.0294000000,'Potassium',165580),(126489,21,8414,50530,'calcium',NULL,0.0024000000,'Calcium',165581),(126490,23,8414,50530,'magnesium',NULL,0.0019200000,'Magnesium',165582),(126491,24,8414,50530,'phosphorus',NULL,0.0144000000,'Phosphorus',165583),(126492,22,8414,50530,'iron',NULL,0.0000720000,'Iron',165584),(126493,27,8414,50530,'zinc',NULL,0.0000480000,'Zinc',165585),(126494,41,8415,49641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165591),(126495,59,8415,49641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165592),(126496,58,8415,49641,'folate',NULL,0.0000000000,'Folate, total',165593),(126497,52,8415,49641,'vitamin_C',NULL,0.0000000000,'Vitamin C',165594),(126498,26,8415,49641,'sodium',NULL,0.2360000000,'Sodium',165595),(126499,25,8415,49641,'potassium',NULL,0.0160000000,'Potassium',165596),(126500,21,8415,49641,'calcium',NULL,0.0056000000,'Calcium',165597),(126501,23,8415,49641,'magnesium',NULL,0.0065600000,'Magnesium',165598),(126502,24,8415,49641,'phosphorus',NULL,0.0152000000,'Phosphorus',165599),(126503,22,8415,49641,'iron',NULL,0.0002320000,'Iron',165600),(126504,27,8415,49641,'zinc',NULL,0.0000800000,'Zinc',165601),(126505,20,8416,48490,'fiber',NULL,0.0000000000,'Fiber',165606),(126506,34,8416,48490,'vitamin_A',NULL,0.0000201000,'Vitamin A',165607),(126507,37,8416,48490,'vitamin_E',NULL,0.0000600000,'Vitamin E',165608),(126508,53,8416,48490,'thiamin',NULL,0.0000090000,'Thiamin',165609),(126509,54,8416,48490,'riboflavin',NULL,0.0000795000,'Riboflavin',165610),(126510,59,8416,48490,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',165611),(126511,58,8416,48490,'folate',NULL,0.0000010500,'Folate, total',165612),(126512,52,8416,48490,'vitamin_C',NULL,0.0000000000,'Vitamin C',165613),(126513,26,8416,48490,'sodium',NULL,0.1125000000,'Sodium',165614),(126514,25,8416,48490,'potassium',NULL,0.0352500000,'Potassium',165615),(126515,21,8416,48490,'calcium',NULL,0.0727500000,'Calcium',165616),(126516,23,8416,48490,'magnesium',NULL,0.0036000000,'Magnesium',165617),(126517,24,8416,48490,'phosphorus',NULL,0.1275000000,'Phosphorus',165618),(126518,22,8416,48490,'iron',NULL,0.0000435000,'Iron',165619),(126519,27,8416,48490,'zinc',NULL,0.0002550000,'Zinc',165620),(126520,20,8417,48801,'fiber',NULL,0.4200000000,'Fiber',165624),(126521,34,8417,48801,'vitamin_A',NULL,0.0000050800,'Vitamin A',165625),(126522,41,8417,48801,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165626),(126523,37,8417,48801,'vitamin_E',NULL,0.0001332000,'Vitamin E',165627),(126524,53,8417,48801,'thiamin',NULL,0.0000252000,'Thiamin',165628),(126525,54,8417,48801,'riboflavin',NULL,0.0000132000,'Riboflavin',165629),(126526,59,8417,48801,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165630),(126527,58,8417,48801,'folate',NULL,0.0000004000,'Folate, total',165631),(126528,52,8417,48801,'vitamin_C',NULL,0.0003200000,'Vitamin C',165632),(126529,26,8417,48801,'sodium',NULL,0.0067200000,'Sodium',165633),(126530,25,8417,48801,'potassium',NULL,0.0716000000,'Potassium',165634),(126531,21,8417,48801,'calcium',NULL,0.0372400000,'Calcium',165635),(126532,23,8417,48801,'magnesium',NULL,0.0146400000,'Magnesium',165636),(126533,24,8417,48801,'phosphorus',NULL,0.0199600000,'Phosphorus',165637),(126534,22,8417,48801,'iron',NULL,0.0026544000,'Iron',165638),(126535,27,8417,48801,'zinc',NULL,0.0001920000,'Zinc',165639),(126536,34,8418,47908,'vitamin_A',NULL,0.0000010800,'Vitamin A',165643),(126537,41,8418,47908,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165644),(126538,53,8418,47908,'thiamin',NULL,0.0000020000,'Thiamin',165645),(126539,54,8418,47908,'riboflavin',NULL,0.0000012000,'Riboflavin',165646),(126540,59,8418,47908,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165647),(126541,58,8418,47908,'folate',NULL,0.0000000000,'Folate, total',165648),(126542,52,8418,47908,'vitamin_C',NULL,0.0000000000,'Vitamin C',165649),(126543,26,8418,47908,'sodium',NULL,0.0015400000,'Sodium',165650),(126544,25,8418,47908,'potassium',NULL,0.0208000000,'Potassium',165651),(126545,21,8418,47908,'calcium',NULL,0.0132000000,'Calcium',165652),(126546,23,8418,47908,'magnesium',NULL,0.0026000000,'Magnesium',165653),(126547,24,8418,47908,'phosphorus',NULL,0.0022000000,'Phosphorus',165654),(126548,22,8418,47908,'iron',NULL,0.0001420000,'Iron',165655),(126549,27,8418,47908,'zinc',NULL,0.0000200000,'Zinc',165656),(126550,20,8419,49678,'fiber',NULL,0.0000000000,'Fiber',165662),(126551,41,8419,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165663),(126552,37,8419,49678,'vitamin_E',NULL,0.0001530000,'Vitamin E',165664),(126553,53,8419,49678,'thiamin',NULL,0.0000000000,'Thiamin',165665),(126554,54,8419,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',165666),(126555,59,8419,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165667),(126556,58,8419,49678,'folate',NULL,0.0000000000,'Folate, total',165668),(126557,52,8419,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',165669),(126558,26,8419,49678,'sodium',NULL,0.0000000000,'Sodium',165670),(126559,25,8419,49678,'potassium',NULL,0.0000000000,'Potassium',165671),(126560,21,8419,49678,'calcium',NULL,0.0000000000,'Calcium',165672),(126561,23,8419,49678,'magnesium',NULL,0.0000000000,'Magnesium',165673),(126562,24,8419,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',165674),(126563,22,8419,49678,'iron',NULL,0.0000120000,'Iron',165675),(126564,27,8419,49678,'zinc',NULL,0.0000000000,'Zinc',165676),(126565,20,8420,50146,'fiber',NULL,2.4500000000,'Fiber',165682),(126566,34,8420,50146,'vitamin_A',NULL,0.0000542500,'Vitamin A',165683),(126567,41,8420,50146,'vitamin_D23',NULL,0.0000005250,'Vitamin D (D2 + D3)',165684),(126568,37,8420,50146,'vitamin_E',NULL,0.0020825000,'Vitamin E',165685),(126569,53,8420,50146,'thiamin',NULL,0.0003325000,'Thiamin',165686),(126570,54,8420,50146,'riboflavin',NULL,0.0000350000,'Riboflavin',165687),(126571,59,8420,50146,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',165688),(126572,58,8420,50146,'folate',NULL,0.0000297500,'Folate, total',165689),(126573,52,8420,50146,'vitamin_C',NULL,0.0140000000,'Vitamin C',165690),(126574,26,8420,50146,'sodium',NULL,0.0525000000,'Sodium',165691),(126575,25,8420,50146,'potassium',NULL,0.5897500000,'Potassium',165692),(126576,21,8420,50146,'calcium',NULL,0.0227500000,'Calcium',165693),(126577,23,8420,50146,'magnesium',NULL,0.0297500000,'Magnesium',165694),(126578,24,8420,50146,'phosphorus',NULL,0.0595000000,'Phosphorus',165695),(126579,22,8420,50146,'iron',NULL,0.0005425000,'Iron',165696),(126580,27,8420,50146,'zinc',NULL,0.0003500000,'Zinc',165697),(126581,20,8421,48800,'fiber',NULL,0.4200000000,'Fiber',165703),(126582,34,8421,48800,'vitamin_A',NULL,0.0000072000,'Vitamin A',165704),(126583,41,8421,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165705),(126584,37,8421,48800,'vitamin_E',NULL,0.0000240000,'Vitamin E',165706),(126585,53,8421,48800,'thiamin',NULL,0.0000180000,'Thiamin',165707),(126586,54,8421,48800,'riboflavin',NULL,0.0000120000,'Riboflavin',165708),(126587,59,8421,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165709),(126588,58,8421,48800,'folate',NULL,0.0000084000,'Folate, total',165710),(126589,52,8421,48800,'vitamin_C',NULL,0.0012000000,'Vitamin C',165711),(126590,26,8421,48800,'sodium',NULL,0.0024000000,'Sodium',165712),(126591,25,8421,48800,'potassium',NULL,0.0936000000,'Potassium',165713),(126592,21,8421,48800,'calcium',NULL,0.0126000000,'Calcium',165714),(126593,23,8421,48800,'magnesium',NULL,0.0060000000,'Magnesium',165715),(126594,24,8421,48800,'phosphorus',NULL,0.0138000000,'Phosphorus',165716),(126595,22,8421,48800,'iron',NULL,0.0001800000,'Iron',165717),(126596,27,8421,48800,'zinc',NULL,0.0000600000,'Zinc',165718),(126597,20,8422,50731,'fiber',NULL,0.0000000000,'Fiber',165724),(126598,34,8422,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',165725),(126599,41,8422,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165726),(126600,37,8422,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',165727),(126601,53,8422,50731,'thiamin',NULL,0.0000000000,'Thiamin',165728),(126602,54,8422,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',165729),(126603,59,8422,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165730),(126604,58,8422,50731,'folate',NULL,0.0000000000,'Folate, total',165731),(126605,52,8422,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',165732),(126606,26,8422,50731,'sodium',NULL,0.0007500000,'Sodium',165733),(126607,25,8422,50731,'potassium',NULL,0.0051000000,'Potassium',165734),(126608,21,8422,50731,'calcium',NULL,0.0004500000,'Calcium',165735),(126609,23,8422,50731,'magnesium',NULL,0.0006000000,'Magnesium',165736),(126610,24,8422,50731,'phosphorus',NULL,0.0015000000,'Phosphorus',165737),(126611,22,8422,50731,'iron',NULL,0.0000150000,'Iron',165738),(126612,27,8422,50731,'zinc',NULL,0.0000150000,'Zinc',165739),(126613,34,8423,48934,'vitamin_A',NULL,0.0000304500,'Vitamin A',165745),(126614,41,8423,48934,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165746),(126615,37,8423,48934,'vitamin_E',NULL,0.0000510000,'Vitamin E',165747),(126616,53,8423,48934,'thiamin',NULL,0.0000054000,'Thiamin',165748),(126617,54,8423,48934,'riboflavin',NULL,0.0000174000,'Riboflavin',165749),(126618,59,8423,48934,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165750),(126619,58,8423,48934,'folate',NULL,0.0000010800,'Folate, total',165751),(126620,52,8423,48934,'vitamin_C',NULL,0.0025800000,'Vitamin C',165752),(126621,26,8423,48934,'sodium',NULL,0.0007800000,'Sodium',165753),(126622,25,8423,48934,'potassium',NULL,0.0225000000,'Potassium',165754),(126623,21,8423,48934,'calcium',NULL,0.0102000000,'Calcium',165755),(126624,23,8423,48934,'magnesium',NULL,0.0013200000,'Magnesium',165756),(126625,24,8423,48934,'phosphorus',NULL,0.0025500000,'Phosphorus',165757),(126626,22,8423,48934,'iron',NULL,0.0000960000,'Iron',165758),(126627,27,8423,48934,'zinc',NULL,0.0000540000,'Zinc',165759),(126628,20,8424,50092,'fiber',NULL,3.5100000000,'Fiber',165765),(126629,34,8424,50092,'vitamin_A',NULL,0.0000000000,'Vitamin A',165766),(126630,41,8424,50092,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165767),(126631,37,8424,50092,'vitamin_E',NULL,0.0002655000,'Vitamin E',165768),(126632,53,8424,50092,'thiamin',NULL,0.0004725000,'Thiamin',165769),(126633,54,8424,50092,'riboflavin',NULL,0.0000225000,'Riboflavin',165770),(126634,59,8424,50092,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165771),(126635,58,8424,50092,'folate',NULL,0.0000144000,'Folate, total',165772),(126636,52,8424,50092,'vitamin_C',NULL,0.0000000000,'Vitamin C',165773),(126637,26,8424,50092,'sodium',NULL,0.0004500000,'Sodium',165774),(126638,25,8424,50092,'potassium',NULL,0.1674000000,'Potassium',165775),(126639,21,8424,50092,'calcium',NULL,0.0225000000,'Calcium',165776),(126640,23,8424,50092,'magnesium',NULL,0.0513000000,'Magnesium',165777),(126641,24,8424,50092,'phosphorus',NULL,0.1741500000,'Phosphorus',165778),(126642,22,8424,50092,'iron',NULL,0.0016380000,'Iron',165779),(126643,27,8424,50092,'zinc',NULL,0.0010350000,'Zinc',165780),(126644,20,8425,49561,'fiber',NULL,0.0000000000,'Fiber',165785),(126645,34,8425,49561,'vitamin_A',NULL,0.0000300000,'Vitamin A',165786),(126646,41,8425,49561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165787),(126647,37,8425,49561,'vitamin_E',NULL,0.0000600000,'Vitamin E',165788),(126648,53,8425,49561,'thiamin',NULL,0.0000450000,'Thiamin',165789),(126649,54,8425,49561,'riboflavin',NULL,0.0003600000,'Riboflavin',165790),(126650,59,8425,49561,'vitamin_B12',NULL,0.0000013500,'Vitamin B-12',165791),(126651,58,8425,49561,'folate',NULL,0.0000135000,'Folate, total',165792),(126652,52,8425,49561,'vitamin_C',NULL,0.0030000000,'Vitamin C',165793),(126653,26,8425,49561,'sodium',NULL,0.0645000000,'Sodium',165794),(126654,25,8425,49561,'potassium',NULL,0.2340000000,'Potassium',165795),(126655,21,8425,49561,'calcium',NULL,0.1800000000,'Calcium',165796),(126656,23,8425,49561,'magnesium',NULL,0.0165000000,'Magnesium',165797),(126657,24,8425,49561,'phosphorus',NULL,0.1410000000,'Phosphorus',165798),(126658,22,8425,49561,'iron',NULL,0.0000300000,'Iron',165799),(126659,27,8425,49561,'zinc',NULL,0.0006000000,'Zinc',165800),(126660,20,8426,48262,'fiber',NULL,0.7500000000,'Fiber',165805),(126661,34,8426,48262,'vitamin_A',NULL,0.0000010000,'Vitamin A',165806),(126662,41,8426,48262,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165807),(126663,37,8426,48262,'vitamin_E',NULL,0.0004700000,'Vitamin E',165808),(126664,53,8426,48262,'thiamin',NULL,0.0000200000,'Thiamin',165809),(126665,54,8426,48262,'riboflavin',NULL,0.0000200000,'Riboflavin',165810),(126666,59,8426,48262,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165811),(126667,58,8426,48262,'folate',NULL,0.0000040000,'Folate, total',165812),(126668,52,8426,48262,'vitamin_C',NULL,0.0030000000,'Vitamin C',165813),(126669,26,8426,48262,'sodium',NULL,0.0010000000,'Sodium',165814),(126670,25,8426,48262,'potassium',NULL,0.0330000000,'Potassium',165815),(126671,21,8426,48262,'calcium',NULL,0.0050000000,'Calcium',165816),(126672,23,8426,48262,'magnesium',NULL,0.0025000000,'Magnesium',165817),(126673,24,8426,48262,'phosphorus',NULL,0.0080000000,'Phosphorus',165818),(126674,22,8426,48262,'iron',NULL,0.0002750000,'Iron',165819),(126675,27,8426,48262,'zinc',NULL,0.0000500000,'Zinc',165820),(126676,34,8427,50221,'vitamin_A',NULL,0.0000006000,'Vitamin A',165826),(126677,41,8427,50221,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165827),(126678,37,8427,50221,'vitamin_E',NULL,0.0002880000,'Vitamin E',165828),(126679,53,8427,50221,'thiamin',NULL,0.0000180000,'Thiamin',165829),(126680,54,8427,50221,'riboflavin',NULL,0.0000300000,'Riboflavin',165830),(126681,59,8427,50221,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165831),(126682,58,8427,50221,'folate',NULL,0.0000198000,'Folate, total',165832),(126683,52,8427,50221,'vitamin_C',NULL,0.0192000000,'Vitamin C',165833),(126684,26,8427,50221,'sodium',NULL,0.0018000000,'Sodium',165834),(126685,25,8427,50221,'potassium',NULL,0.1020000000,'Potassium',165835),(126686,21,8427,50221,'calcium',NULL,0.0150000000,'Calcium',165836),(126687,23,8427,50221,'magnesium',NULL,0.0114000000,'Magnesium',165837),(126688,24,8427,50221,'phosphorus',NULL,0.0186000000,'Phosphorus',165838),(126689,22,8427,50221,'iron',NULL,0.0004200000,'Iron',165839),(126690,27,8427,50221,'zinc',NULL,0.0001800000,'Zinc',165840),(126691,20,8428,50581,'fiber',NULL,0.0000000000,'Fiber',165845),(126692,34,8428,50581,'vitamin_A',NULL,0.0000000000,'Vitamin A',165846),(126693,41,8428,50581,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165847),(126694,37,8428,50581,'vitamin_E',NULL,0.0000000000,'Vitamin E',165848),(126695,53,8428,50581,'thiamin',NULL,0.0000000000,'Thiamin',165849),(126696,54,8428,50581,'riboflavin',NULL,0.0000000000,'Riboflavin',165850),(126697,59,8428,50581,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165851),(126698,58,8428,50581,'folate',NULL,0.0000000000,'Folate, total',165852),(126699,52,8428,50581,'vitamin_C',NULL,0.0000000000,'Vitamin C',165853),(126700,26,8428,50581,'sodium',NULL,0.0135000000,'Sodium',165854),(126701,25,8428,50581,'potassium',NULL,0.0029000000,'Potassium',165855),(126702,21,8428,50581,'calcium',NULL,0.0008000000,'Calcium',165856),(126703,23,8428,50581,'magnesium',NULL,0.0001500000,'Magnesium',165857),(126704,24,8428,50581,'phosphorus',NULL,0.0000500000,'Phosphorus',165858),(126705,22,8428,50581,'iron',NULL,0.0000200000,'Iron',165859),(126706,27,8428,50581,'zinc',NULL,0.0000050000,'Zinc',165860),(126707,20,8429,49818,'fiber',NULL,0.8000000000,'Fiber',165866),(126708,34,8429,49818,'vitamin_A',NULL,0.0059300000,'Vitamin A',165867),(126709,37,8429,49818,'vitamin_E',NULL,0.0007700000,'Vitamin E',165868),(126710,53,8429,49818,'thiamin',NULL,0.0004600000,'Thiamin',165869),(126711,54,8429,49818,'riboflavin',NULL,0.0011200000,'Riboflavin',165870),(126712,59,8429,49818,'vitamin_B12',NULL,0.0000120000,'Vitamin B-12',165871),(126713,58,8429,49818,'folate',NULL,0.0000310000,'Folate, total',165872),(126714,52,8429,49818,'vitamin_C',NULL,0.0180000000,'Vitamin C',165873),(126715,26,8429,49818,'sodium',NULL,0.7100000000,'Sodium',165874),(126716,25,8429,49818,'potassium',NULL,0.1900000000,'Potassium',165875),(126717,21,8429,49818,'calcium',NULL,0.0140000000,'Calcium',165876),(126718,23,8429,49818,'magnesium',NULL,0.0140000000,'Magnesium',165877),(126719,24,8429,49818,'phosphorus',NULL,0.2400000000,'Phosphorus',165878),(126720,22,8429,49818,'iron',NULL,0.0064000000,'Iron',165879),(126721,27,8429,49818,'zinc',NULL,0.0027000000,'Zinc',165880),(126722,20,8430,48788,'fiber',NULL,3.0000000000,'Fiber',165886),(126723,34,8430,48788,'vitamin_A',NULL,0.0000000000,'Vitamin A',165887),(126724,41,8430,48788,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165888),(126725,37,8430,48788,'vitamin_E',NULL,0.0000600000,'Vitamin E',165889),(126726,53,8430,48788,'thiamin',NULL,0.0000390000,'Thiamin',165890),(126727,54,8430,48788,'riboflavin',NULL,0.0000060000,'Riboflavin',165891),(126728,59,8430,48788,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165892),(126729,58,8430,48788,'folate',NULL,0.0000043500,'Folate, total',165893),(126730,52,8430,48788,'vitamin_C',NULL,0.0000000000,'Vitamin C',165894),(126731,26,8430,48788,'sodium',NULL,0.0396000000,'Sodium',165895),(126732,25,8430,48788,'potassium',NULL,0.0766500000,'Potassium',165896),(126733,21,8430,48788,'calcium',NULL,0.0057000000,'Calcium',165897),(126734,23,8430,48788,'magnesium',NULL,0.0133500000,'Magnesium',165898),(126735,24,8430,48788,'phosphorus',NULL,0.0438000000,'Phosphorus',165899),(126736,22,8430,48788,'iron',NULL,0.0003750000,'Iron',165900),(126737,27,8430,48788,'zinc',NULL,0.0003300000,'Zinc',165901),(126738,20,8431,48800,'fiber',NULL,0.1610000000,'Fiber',165907),(126739,34,8431,48800,'vitamin_A',NULL,0.0000027600,'Vitamin A',165908),(126740,41,8431,48800,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165909),(126741,37,8431,48800,'vitamin_E',NULL,0.0000092000,'Vitamin E',165910),(126742,53,8431,48800,'thiamin',NULL,0.0000069000,'Thiamin',165911),(126743,54,8431,48800,'riboflavin',NULL,0.0000046000,'Riboflavin',165912),(126744,59,8431,48800,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165913),(126745,58,8431,48800,'folate',NULL,0.0000032200,'Folate, total',165914),(126746,52,8431,48800,'vitamin_C',NULL,0.0004600000,'Vitamin C',165915),(126747,26,8431,48800,'sodium',NULL,0.0009200000,'Sodium',165916),(126748,25,8431,48800,'potassium',NULL,0.0358800000,'Potassium',165917),(126749,21,8431,48800,'calcium',NULL,0.0048300000,'Calcium',165918),(126750,23,8431,48800,'magnesium',NULL,0.0023000000,'Magnesium',165919),(126751,24,8431,48800,'phosphorus',NULL,0.0052900000,'Phosphorus',165920),(126752,22,8431,48800,'iron',NULL,0.0000690000,'Iron',165921),(126753,27,8431,48800,'zinc',NULL,0.0000230000,'Zinc',165922),(126754,34,8432,48028,'vitamin_A',NULL,0.0000336000,'Vitamin A',165928),(126755,41,8432,48028,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165929),(126756,37,8432,48028,'vitamin_E',NULL,0.0005520000,'Vitamin E',165930),(126757,53,8432,48028,'thiamin',NULL,0.0000480000,'Thiamin',165931),(126758,54,8432,48028,'riboflavin',NULL,0.0000480000,'Riboflavin',165932),(126759,59,8432,48028,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165933),(126760,58,8432,48028,'folate',NULL,0.0001740000,'Folate, total',165934),(126761,52,8432,48028,'vitamin_C',NULL,0.0384000000,'Vitamin C',165935),(126762,26,8432,48028,'sodium',NULL,0.0012000000,'Sodium',165936),(126763,25,8432,48028,'potassium',NULL,0.3720000000,'Potassium',165937),(126764,21,8432,48028,'calcium',NULL,0.0276000000,'Calcium',165938),(126765,23,8432,48028,'magnesium',NULL,0.0288000000,'Magnesium',165939),(126766,24,8432,48028,'phosphorus',NULL,0.1560000000,'Phosphorus',165940),(126767,22,8432,48028,'iron',NULL,0.0010800000,'Iron',165941),(126768,27,8432,48028,'zinc',NULL,0.0010800000,'Zinc',165942),(126769,34,8433,48029,'vitamin_A',NULL,0.0000000000,'Vitamin A',165948),(126770,41,8433,48029,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165949),(126771,37,8433,48029,'vitamin_E',NULL,0.0003960000,'Vitamin E',165950),(126772,53,8433,48029,'thiamin',NULL,0.0000600000,'Thiamin',165951),(126773,54,8433,48029,'riboflavin',NULL,0.0000360000,'Riboflavin',165952),(126774,59,8433,48029,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165953),(126775,58,8433,48029,'folate',NULL,0.0000144000,'Folate, total',165954),(126776,52,8433,48029,'vitamin_C',NULL,0.0000000000,'Vitamin C',165955),(126777,26,8433,48029,'sodium',NULL,0.0000000000,'Sodium',165956),(126778,25,8433,48029,'potassium',NULL,0.3480000000,'Potassium',165957),(126779,21,8433,48029,'calcium',NULL,0.0180000000,'Calcium',165958),(126780,23,8433,48029,'magnesium',NULL,0.0324000000,'Magnesium',165959),(126781,24,8433,48029,'phosphorus',NULL,0.0816000000,'Phosphorus',165960),(126782,22,8433,48029,'iron',NULL,0.0018000000,'Iron',165961),(126783,27,8433,48029,'zinc',NULL,0.0007200000,'Zinc',165962),(126784,34,8434,48029,'vitamin_A',NULL,0.0000000000,'Vitamin A',165968),(126785,41,8434,48029,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165969),(126786,37,8434,48029,'vitamin_E',NULL,0.0001980000,'Vitamin E',165970),(126787,53,8434,48029,'thiamin',NULL,0.0000300000,'Thiamin',165971),(126788,54,8434,48029,'riboflavin',NULL,0.0000180000,'Riboflavin',165972),(126789,59,8434,48029,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165973),(126790,58,8434,48029,'folate',NULL,0.0000072000,'Folate, total',165974),(126791,52,8434,48029,'vitamin_C',NULL,0.0000000000,'Vitamin C',165975),(126792,26,8434,48029,'sodium',NULL,0.0000000000,'Sodium',165976),(126793,25,8434,48029,'potassium',NULL,0.1740000000,'Potassium',165977),(126794,21,8434,48029,'calcium',NULL,0.0090000000,'Calcium',165978),(126795,23,8434,48029,'magnesium',NULL,0.0162000000,'Magnesium',165979),(126796,24,8434,48029,'phosphorus',NULL,0.0408000000,'Phosphorus',165980),(126797,22,8434,48029,'iron',NULL,0.0009000000,'Iron',165981),(126798,27,8434,48029,'zinc',NULL,0.0003600000,'Zinc',165982),(126799,20,8435,50567,'fiber',NULL,1.8600000000,'Fiber',165988),(126800,34,8435,50567,'vitamin_A',NULL,0.0000042000,'Vitamin A',165989),(126801,41,8435,50567,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',165990),(126802,37,8435,50567,'vitamin_E',NULL,0.0003780000,'Vitamin E',165991),(126803,53,8435,50567,'thiamin',NULL,0.0001560000,'Thiamin',165992),(126804,54,8435,50567,'riboflavin',NULL,0.0000360000,'Riboflavin',165993),(126805,59,8435,50567,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',165994),(126806,58,8435,50567,'folate',NULL,0.0000270000,'Folate, total',165995),(126807,52,8435,50567,'vitamin_C',NULL,0.0144000000,'Vitamin C',165996),(126808,26,8435,50567,'sodium',NULL,0.0006000000,'Sodium',165997),(126809,25,8435,50567,'potassium',NULL,0.0948000000,'Potassium',165998),(126810,21,8435,50567,'calcium',NULL,0.0018000000,'Calcium',165999),(126811,23,8435,50567,'magnesium',NULL,0.0096000000,'Magnesium',166000),(126812,24,8435,50567,'phosphorus',NULL,0.0312000000,'Phosphorus',166001),(126813,22,8435,50567,'iron',NULL,0.0002040000,'Iron',166002),(126814,27,8435,50567,'zinc',NULL,0.0002400000,'Zinc',166003),(126815,20,8436,48801,'fiber',NULL,0.6300000000,'Fiber',166007),(126816,34,8436,48801,'vitamin_A',NULL,0.0000076200,'Vitamin A',166008),(126817,41,8436,48801,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166009),(126818,37,8436,48801,'vitamin_E',NULL,0.0001998000,'Vitamin E',166010),(126819,53,8436,48801,'thiamin',NULL,0.0000378000,'Thiamin',166011),(126820,54,8436,48801,'riboflavin',NULL,0.0000198000,'Riboflavin',166012),(126821,59,8436,48801,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166013),(126822,58,8436,48801,'folate',NULL,0.0000006000,'Folate, total',166014),(126823,52,8436,48801,'vitamin_C',NULL,0.0004800000,'Vitamin C',166015),(126824,26,8436,48801,'sodium',NULL,0.0100800000,'Sodium',166016),(126825,25,8436,48801,'potassium',NULL,0.1074000000,'Potassium',166017),(126826,21,8436,48801,'calcium',NULL,0.0558600000,'Calcium',166018),(126827,23,8436,48801,'magnesium',NULL,0.0219600000,'Magnesium',166019),(126828,24,8436,48801,'phosphorus',NULL,0.0299400000,'Phosphorus',166020),(126829,22,8436,48801,'iron',NULL,0.0039816000,'Iron',166021),(126830,27,8436,48801,'zinc',NULL,0.0002880000,'Zinc',166022),(126831,20,8437,49759,'fiber',NULL,1.0470000000,'Fiber',166027),(126832,34,8437,49759,'vitamin_A',NULL,0.0001477800,'Vitamin A',166028),(126833,41,8437,49759,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166029),(126834,53,8437,49759,'thiamin',NULL,0.0000099000,'Thiamin',166030),(126835,54,8437,49759,'riboflavin',NULL,0.0000369000,'Riboflavin',166031),(126836,59,8437,49759,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166032),(126837,58,8437,49759,'folate',NULL,0.0000014700,'Folate, total',166033),(126838,52,8437,49759,'vitamin_C',NULL,0.0000300000,'Vitamin C',166034),(126839,26,8437,49759,'sodium',NULL,0.0020400000,'Sodium',166035),(126840,25,8437,49759,'potassium',NULL,0.0684000000,'Potassium',166036),(126841,21,8437,49759,'calcium',NULL,0.0068700000,'Calcium',166037),(126842,23,8437,49759,'magnesium',NULL,0.0053400000,'Magnesium',166038),(126843,24,8437,49759,'phosphorus',NULL,0.0094200000,'Phosphorus',166039),(126844,22,8437,49759,'iron',NULL,0.0006342000,'Iron',166040),(126845,27,8437,49759,'zinc',NULL,0.0001290000,'Zinc',166041),(126846,34,8438,49876,'vitamin_A',NULL,0.0000685000,'Vitamin A',166047),(126847,41,8438,49876,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166048),(126848,53,8438,49876,'thiamin',NULL,0.0000120000,'Thiamin',166049),(126849,54,8438,49876,'riboflavin',NULL,0.0000150000,'Riboflavin',166050),(126850,59,8438,49876,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166051),(126851,58,8438,49876,'folate',NULL,0.0000023000,'Folate, total',166052),(126852,52,8438,49876,'vitamin_C',NULL,0.0225000000,'Vitamin C',166053),(126853,26,8438,49876,'sodium',NULL,0.0012000000,'Sodium',166054),(126854,25,8438,49876,'potassium',NULL,0.0440000000,'Potassium',166055),(126855,21,8438,49876,'calcium',NULL,0.0016000000,'Calcium',166056),(126856,23,8438,49876,'magnesium',NULL,0.0021000000,'Magnesium',166057),(126857,24,8438,49876,'phosphorus',NULL,0.0039000000,'Phosphorus',166058),(126858,22,8438,49876,'iron',NULL,0.0001000000,'Iron',166059),(126859,27,8438,49876,'zinc',NULL,0.0000300000,'Zinc',166060),(126860,20,8439,48740,'fiber',NULL,0.1400000000,'Fiber',166065),(126861,34,8439,48740,'vitamin_A',NULL,0.0000337500,'Vitamin A',166066),(126862,41,8439,48740,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166067),(126863,37,8439,48740,'vitamin_E',NULL,0.0001250000,'Vitamin E',166068),(126864,53,8439,48740,'thiamin',NULL,0.0000035000,'Thiamin',166069),(126865,54,8439,48740,'riboflavin',NULL,0.0000060000,'Riboflavin',166070),(126866,59,8439,48740,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166071),(126867,58,8439,48740,'folate',NULL,0.0000031000,'Folate, total',166072),(126868,52,8439,48740,'vitamin_C',NULL,0.0013500000,'Vitamin C',166073),(126869,26,8439,48740,'sodium',NULL,0.0023000000,'Sodium',166074),(126870,25,8439,48740,'potassium',NULL,0.0260500000,'Potassium',166075),(126871,21,8439,48740,'calcium',NULL,0.0033500000,'Calcium',166076),(126872,23,8439,48740,'magnesium',NULL,0.0013000000,'Magnesium',166077),(126873,24,8439,48740,'phosphorus',NULL,0.0024000000,'Phosphorus',166078),(126874,22,8439,48740,'iron',NULL,0.0000885000,'Iron',166079),(126875,27,8439,48740,'zinc',NULL,0.0000250000,'Zinc',166080),(126876,20,8440,48936,'fiber',NULL,0.0330000000,'Fiber',166086),(126877,59,8440,48936,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166087),(126878,26,8440,48936,'sodium',NULL,0.0495000000,'Sodium',166088),(126879,25,8440,48936,'potassium',NULL,0.0577500000,'Potassium',166089),(126880,21,8440,48936,'calcium',NULL,0.0320100000,'Calcium',166090),(126881,23,8440,48936,'magnesium',NULL,0.0042900000,'Magnesium',166091),(126882,24,8440,48936,'phosphorus',NULL,0.0349800000,'Phosphorus',166092),(126883,22,8440,48936,'iron',NULL,0.0001782000,'Iron',166093),(126884,27,8440,48936,'zinc',NULL,0.0003960000,'Zinc',166094),(126885,20,8441,48571,'fiber',NULL,0.0000000000,'Fiber',166100),(126886,34,8441,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',166101),(126887,41,8441,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',166102),(126888,37,8441,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',166103),(126889,53,8441,48571,'thiamin',NULL,0.0001820000,'Thiamin',166104),(126890,54,8441,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',166105),(126891,59,8441,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166106),(126892,58,8441,48571,'folate',NULL,0.0000078000,'Folate, total',166107),(126893,52,8441,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',166108),(126894,26,8441,48571,'sodium',NULL,0.0715000000,'Sodium',166109),(126895,25,8441,48571,'potassium',NULL,0.5980000000,'Potassium',166110),(126896,21,8441,48571,'calcium',NULL,0.0078000000,'Calcium',166111),(126897,23,8441,48571,'magnesium',NULL,0.0468000000,'Magnesium',166112),(126898,24,8441,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',166113),(126899,22,8441,48571,'iron',NULL,0.0005200000,'Iron',166114),(126900,27,8441,48571,'zinc',NULL,0.0010400000,'Zinc',166115),(126901,20,8442,49837,'fiber',NULL,4.0500000000,'Fiber',166121),(126902,34,8442,49837,'vitamin_A',NULL,0.0000045000,'Vitamin A',166122),(126903,41,8442,49837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166123),(126904,37,8442,49837,'vitamin_E',NULL,0.0000000000,'Vitamin E',166124),(126905,53,8442,49837,'thiamin',NULL,0.0000450000,'Thiamin',166125),(126906,54,8442,49837,'riboflavin',NULL,0.0000600000,'Riboflavin',166126),(126907,59,8442,49837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166127),(126908,58,8442,49837,'folate',NULL,0.0000090000,'Folate, total',166128),(126909,52,8442,49837,'vitamin_C',NULL,0.0045000000,'Vitamin C',166129),(126910,26,8442,49837,'sodium',NULL,0.0015000000,'Sodium',166130),(126911,25,8442,49837,'potassium',NULL,0.1575000000,'Potassium',166131),(126912,21,8442,49837,'calcium',NULL,0.0105000000,'Calcium',166132),(126913,23,8442,49837,'magnesium',NULL,0.0075000000,'Magnesium',166133),(126914,24,8442,49837,'phosphorus',NULL,0.0135000000,'Phosphorus',166134),(126915,22,8442,49837,'iron',NULL,0.0002100000,'Iron',166135),(126916,27,8442,49837,'zinc',NULL,0.0001500000,'Zinc',166136),(126917,20,8443,49349,'fiber',NULL,0.0000000000,'Fiber',166143),(126918,34,8443,49349,'vitamin_A',NULL,0.0000000000,'Vitamin A',166144),(126919,41,8443,49349,'vitamin_D23',NULL,0.0000009000,'Vitamin D (D2 + D3)',166145),(126920,37,8443,49349,'vitamin_E',NULL,0.0000900000,'Vitamin E',166146),(126921,53,8443,49349,'thiamin',NULL,0.0002400000,'Thiamin',166147),(126922,54,8443,49349,'riboflavin',NULL,0.0005700000,'Riboflavin',166148),(126923,59,8443,49349,'vitamin_B12',NULL,0.0000045000,'Vitamin B-12',166149),(126924,58,8443,49349,'folate',NULL,0.0000090000,'Folate, total',166150),(126925,52,8443,49349,'vitamin_C',NULL,0.0000000000,'Vitamin C',166151),(126926,26,8443,49349,'sodium',NULL,0.1365000000,'Sodium',166152),(126927,25,8443,49349,'potassium',NULL,0.6150000000,'Potassium',166153),(126928,21,8443,49349,'calcium',NULL,0.0345000000,'Calcium',166154),(126929,23,8443,49349,'magnesium',NULL,0.0450000000,'Magnesium',166155),(126930,24,8443,49349,'phosphorus',NULL,0.3900000000,'Phosphorus',166156),(126931,22,8443,49349,'iron',NULL,0.0037500000,'Iron',166157),(126932,27,8443,49349,'zinc',NULL,0.0087000000,'Zinc',166158),(126933,34,8444,49584,'vitamin_A',NULL,0.0000000000,'Vitamin A',166164),(126934,41,8444,49584,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166165),(126935,37,8444,49584,'vitamin_E',NULL,0.0000000000,'Vitamin E',166166),(126936,53,8444,49584,'thiamin',NULL,0.0000000000,'Thiamin',166167),(126937,54,8444,49584,'riboflavin',NULL,0.0000000000,'Riboflavin',166168),(126938,59,8444,49584,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166169),(126939,58,8444,49584,'folate',NULL,0.0000000000,'Folate, total',166170),(126940,52,8444,49584,'vitamin_C',NULL,0.0000000000,'Vitamin C',166171),(126941,26,8444,49584,'sodium',NULL,0.0960000000,'Sodium',166172),(126942,25,8444,49584,'potassium',NULL,0.0420000000,'Potassium',166173),(126943,21,8444,49584,'calcium',NULL,0.0240000000,'Calcium',166174),(126944,23,8444,49584,'magnesium',NULL,0.0092000000,'Magnesium',166175),(126945,24,8444,49584,'phosphorus',NULL,0.0054000000,'Phosphorus',166176),(126946,22,8444,49584,'iron',NULL,0.0014800000,'Iron',166177),(126947,27,8444,49584,'zinc',NULL,0.0000400000,'Zinc',166178),(126948,20,8445,50731,'fiber',NULL,0.0000000000,'Fiber',166184),(126949,34,8445,50731,'vitamin_A',NULL,0.0000000000,'Vitamin A',166185),(126950,41,8445,50731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166186),(126951,37,8445,50731,'vitamin_E',NULL,0.0000000000,'Vitamin E',166187),(126952,53,8445,50731,'thiamin',NULL,0.0000000000,'Thiamin',166188),(126953,54,8445,50731,'riboflavin',NULL,0.0000000000,'Riboflavin',166189),(126954,59,8445,50731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166190),(126955,58,8445,50731,'folate',NULL,0.0000000000,'Folate, total',166191),(126956,52,8445,50731,'vitamin_C',NULL,0.0000000000,'Vitamin C',166192),(126957,26,8445,50731,'sodium',NULL,0.0007500000,'Sodium',166193),(126958,25,8445,50731,'potassium',NULL,0.0051000000,'Potassium',166194),(126959,21,8445,50731,'calcium',NULL,0.0004500000,'Calcium',166195),(126960,23,8445,50731,'magnesium',NULL,0.0006000000,'Magnesium',166196),(126961,24,8445,50731,'phosphorus',NULL,0.0015000000,'Phosphorus',166197),(126962,22,8445,50731,'iron',NULL,0.0000150000,'Iron',166198),(126963,27,8445,50731,'zinc',NULL,0.0000150000,'Zinc',166199),(126964,34,8446,49101,'vitamin_A',NULL,0.0000000000,'Vitamin A',166205),(126965,41,8446,49101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166206),(126966,37,8446,49101,'vitamin_E',NULL,0.0000020000,'Vitamin E',166207),(126967,53,8446,49101,'thiamin',NULL,0.0000260000,'Thiamin',166208),(126968,54,8446,49101,'riboflavin',NULL,0.0000060000,'Riboflavin',166209),(126969,59,8446,49101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166210),(126970,58,8446,49101,'folate',NULL,0.0000010000,'Folate, total',166211),(126971,52,8446,49101,'vitamin_C',NULL,0.0034000000,'Vitamin C',166212),(126972,26,8446,49101,'sodium',NULL,0.0008000000,'Sodium',166213),(126973,25,8446,49101,'potassium',NULL,0.1240000000,'Potassium',166214),(126974,21,8446,49101,'calcium',NULL,0.0038000000,'Calcium',166215),(126975,23,8446,49101,'magnesium',NULL,0.0050000000,'Magnesium',166216),(126976,24,8446,49101,'phosphorus',NULL,0.0340000000,'Phosphorus',166217),(126977,22,8446,49101,'iron',NULL,0.0003800000,'Iron',166218),(126978,27,8446,49101,'zinc',NULL,0.0002000000,'Zinc',166219),(126979,20,8447,50146,'fiber',NULL,2.4500000000,'Fiber',166225),(126980,34,8447,50146,'vitamin_A',NULL,0.0000542500,'Vitamin A',166226),(126981,41,8447,50146,'vitamin_D23',NULL,0.0000005250,'Vitamin D (D2 + D3)',166227),(126982,37,8447,50146,'vitamin_E',NULL,0.0020825000,'Vitamin E',166228),(126983,53,8447,50146,'thiamin',NULL,0.0003325000,'Thiamin',166229),(126984,54,8447,50146,'riboflavin',NULL,0.0000350000,'Riboflavin',166230),(126985,59,8447,50146,'vitamin_B12',NULL,0.0000001750,'Vitamin B-12',166231),(126986,58,8447,50146,'folate',NULL,0.0000297500,'Folate, total',166232),(126987,52,8447,50146,'vitamin_C',NULL,0.0140000000,'Vitamin C',166233),(126988,26,8447,50146,'sodium',NULL,0.0525000000,'Sodium',166234),(126989,25,8447,50146,'potassium',NULL,0.5897500000,'Potassium',166235),(126990,21,8447,50146,'calcium',NULL,0.0227500000,'Calcium',166236),(126991,23,8447,50146,'magnesium',NULL,0.0297500000,'Magnesium',166237),(126992,24,8447,50146,'phosphorus',NULL,0.0595000000,'Phosphorus',166238),(126993,22,8447,50146,'iron',NULL,0.0005425000,'Iron',166239),(126994,27,8447,50146,'zinc',NULL,0.0003500000,'Zinc',166240),(126995,20,8448,48388,'fiber',NULL,3.8950000000,'Fiber',166245),(126996,34,8448,48388,'vitamin_A',NULL,0.0000722000,'Vitamin A',166246),(126997,41,8448,48388,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166247),(126998,37,8448,48388,'vitamin_E',NULL,0.0000760000,'Vitamin E',166248),(126999,53,8448,48388,'thiamin',NULL,0.0003135000,'Thiamin',166249),(127000,54,8448,48388,'riboflavin',NULL,0.0000380000,'Riboflavin',166250),(127001,59,8448,48388,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166251),(127002,58,8448,48388,'folate',NULL,0.0000427500,'Folate, total',166252),(127003,52,8448,48388,'vitamin_C',NULL,0.0456000000,'Vitamin C',166253),(127004,26,8448,48388,'sodium',NULL,0.0066500000,'Sodium',166254),(127005,25,8448,48388,'potassium',NULL,0.2736000000,'Potassium',166255),(127006,21,8448,48388,'calcium',NULL,0.0532000000,'Calcium',166256),(127007,23,8448,48388,'magnesium',NULL,0.0133000000,'Magnesium',166257),(127008,24,8448,48388,'phosphorus',NULL,0.0351500000,'Phosphorus',166258),(127009,22,8448,48388,'iron',NULL,0.0004940000,'Iron',166259),(127010,27,8448,48388,'zinc',NULL,0.0002850000,'Zinc',166260),(127011,34,8449,48436,'vitamin_A',NULL,0.0007704000,'Vitamin A',166266),(127012,41,8449,48436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166267),(127013,37,8449,48436,'vitamin_E',NULL,0.0003360000,'Vitamin E',166268),(127014,53,8449,48436,'thiamin',NULL,0.0000300000,'Thiamin',166269),(127015,54,8449,48436,'riboflavin',NULL,0.0000060000,'Riboflavin',166270),(127016,59,8449,48436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166271),(127017,58,8449,48436,'folate',NULL,0.0000102000,'Folate, total',166272),(127018,52,8449,48436,'vitamin_C',NULL,0.0012000000,'Vitamin C',166273),(127019,26,8449,48436,'sodium',NULL,0.0138000000,'Sodium',166274),(127020,25,8449,48436,'potassium',NULL,0.0960000000,'Potassium',166275),(127021,21,8449,48436,'calcium',NULL,0.0180000000,'Calcium',166276),(127022,23,8449,48436,'magnesium',NULL,0.0036000000,'Magnesium',166277),(127023,24,8449,48436,'phosphorus',NULL,0.0090000000,'Phosphorus',166278),(127024,22,8449,48436,'iron',NULL,0.0002400000,'Iron',166279),(127025,27,8449,48436,'zinc',NULL,0.0001200000,'Zinc',166280),(127026,20,8450,49140,'fiber',NULL,0.0500000000,'Fiber',166286),(127027,41,8450,49140,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166287),(127028,59,8450,49140,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166288),(127029,58,8450,49140,'folate',NULL,0.0000000000,'Folate, total',166289),(127030,52,8450,49140,'vitamin_C',NULL,0.0000000000,'Vitamin C',166290),(127031,26,8450,49140,'sodium',NULL,0.1925000000,'Sodium',166291),(127032,25,8450,49140,'potassium',NULL,0.0055000000,'Potassium',166292),(127033,21,8450,49140,'calcium',NULL,0.0010000000,'Calcium',166293),(127034,23,8450,49140,'magnesium',NULL,0.0005000000,'Magnesium',166294),(127035,24,8450,49140,'phosphorus',NULL,0.0025000000,'Phosphorus',166295),(127036,22,8450,49140,'iron',NULL,0.0000200000,'Iron',166296),(127037,27,8450,49140,'zinc',NULL,0.0000000000,'Zinc',166297),(127038,20,8451,49077,'fiber',NULL,0.7000000000,'Fiber',166303),(127039,34,8451,49077,'vitamin_A',NULL,0.0000030000,'Vitamin A',166304),(127040,41,8451,49077,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166305),(127041,37,8451,49077,'vitamin_E',NULL,0.0000000000,'Vitamin E',166306),(127042,53,8451,49077,'thiamin',NULL,0.0000300000,'Thiamin',166307),(127043,54,8451,49077,'riboflavin',NULL,0.0003700000,'Riboflavin',166308),(127044,59,8451,49077,'vitamin_B12',NULL,0.0000014000,'Vitamin B-12',166309),(127045,58,8451,49077,'folate',NULL,0.0000150000,'Folate, total',166310),(127046,52,8451,49077,'vitamin_C',NULL,0.0000000000,'Vitamin C',166311),(127047,26,8451,49077,'sodium',NULL,0.0330000000,'Sodium',166312),(127048,25,8451,49077,'potassium',NULL,0.1100000000,'Potassium',166313),(127049,21,8451,49077,'calcium',NULL,0.0870000000,'Calcium',166314),(127050,23,8451,49077,'magnesium',NULL,0.0080000000,'Magnesium',166315),(127051,24,8451,49077,'phosphorus',NULL,0.1100000000,'Phosphorus',166316),(127052,22,8451,49077,'iron',NULL,0.0001000000,'Iron',166317),(127053,27,8451,49077,'zinc',NULL,0.0003000000,'Zinc',166318),(127054,20,8452,48322,'fiber',NULL,5.1350000000,'Fiber',166324),(127055,34,8452,48322,'vitamin_A',NULL,0.0000000000,'Vitamin A',166325),(127056,41,8452,48322,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166326),(127057,37,8452,48322,'vitamin_E',NULL,0.0021190000,'Vitamin E',166327),(127058,53,8452,48322,'thiamin',NULL,0.0001040000,'Thiamin',166328),(127059,54,8452,48322,'riboflavin',NULL,0.0000455000,'Riboflavin',166329),(127060,59,8452,48322,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166330),(127061,58,8452,48322,'folate',NULL,0.0000136500,'Folate, total',166331),(127062,52,8452,48322,'vitamin_C',NULL,0.0000000000,'Vitamin C',166332),(127063,26,8452,48322,'sodium',NULL,0.0897000000,'Sodium',166333),(127064,25,8452,48322,'potassium',NULL,0.1885000000,'Potassium',166334),(127065,21,8452,48322,'calcium',NULL,0.0299000000,'Calcium',166335),(127066,23,8452,48322,'magnesium',NULL,0.0539500000,'Magnesium',166336),(127067,24,8452,48322,'phosphorus',NULL,0.1592500000,'Phosphorus',166337),(127068,27,8452,48322,'zinc',NULL,0.0011700000,'Zinc',166338),(127069,34,8453,50789,'vitamin_A',NULL,0.0000100000,'Vitamin A',166344),(127070,41,8453,50789,'vitamin_D23',NULL,0.0000001250,'Vitamin D (D2 + D3)',166345),(127071,37,8453,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',166346),(127072,53,8453,50789,'thiamin',NULL,0.0001500000,'Thiamin',166347),(127073,54,8453,50789,'riboflavin',NULL,0.0002750000,'Riboflavin',166348),(127074,59,8453,50789,'vitamin_B12',NULL,0.0000003750,'Vitamin B-12',166349),(127075,58,8453,50789,'folate',NULL,0.0000225000,'Folate, total',166350),(127076,52,8453,50789,'vitamin_C',NULL,0.0012500000,'Vitamin C',166351),(127077,26,8453,50789,'sodium',NULL,0.0787500000,'Sodium',166352),(127078,25,8453,50789,'potassium',NULL,0.2850000000,'Potassium',166353),(127079,21,8453,50789,'calcium',NULL,0.2025000000,'Calcium',166354),(127080,23,8453,50789,'magnesium',NULL,0.0200000000,'Magnesium',166355),(127081,24,8453,50789,'phosphorus',NULL,0.1787500000,'Phosphorus',166356),(127082,22,8453,50789,'iron',NULL,0.0001000000,'Iron',166357),(127083,27,8453,50789,'zinc',NULL,0.0007500000,'Zinc',166358),(127084,34,8454,50216,'vitamin_A',NULL,0.0000006000,'Vitamin A',166364),(127085,41,8454,50216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166365),(127086,53,8454,50216,'thiamin',NULL,0.0000360000,'Thiamin',166366),(127087,54,8454,50216,'riboflavin',NULL,0.0000150000,'Riboflavin',166367),(127088,59,8454,50216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166368),(127089,58,8454,50216,'folate',NULL,0.0000030000,'Folate, total',166369),(127090,52,8454,50216,'vitamin_C',NULL,0.0003000000,'Vitamin C',166370),(127091,26,8454,50216,'sodium',NULL,0.0180000000,'Sodium',166371),(127092,25,8454,50216,'potassium',NULL,0.3060000000,'Potassium',166372),(127093,21,8454,50216,'calcium',NULL,0.0138000000,'Calcium',166373),(127094,23,8454,50216,'magnesium',NULL,0.0105000000,'Magnesium',166374),(127095,24,8454,50216,'phosphorus',NULL,0.0228000000,'Phosphorus',166375),(127096,22,8454,50216,'iron',NULL,0.0011400000,'Iron',166376),(127097,27,8454,50216,'zinc',NULL,0.0002100000,'Zinc',166377),(127098,34,8455,50550,'vitamin_A',NULL,0.0000004800,'Vitamin A',166383),(127099,41,8455,50550,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166384),(127100,37,8455,50550,'vitamin_E',NULL,0.0060432000,'Vitamin E',166385),(127101,53,8455,50550,'thiamin',NULL,0.0002560000,'Thiamin',166386),(127102,54,8455,50550,'riboflavin',NULL,0.0000304000,'Riboflavin',166387),(127103,59,8455,50550,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166388),(127104,52,8455,50550,'vitamin_C',NULL,0.0000000000,'Vitamin C',166389),(127105,26,8455,50550,'sodium',NULL,0.0004800000,'Sodium',166390),(127106,25,8455,50550,'potassium',NULL,0.1136000000,'Potassium',166391),(127107,21,8455,50550,'calcium',NULL,0.0176000000,'Calcium',166392),(127108,23,8455,50550,'magnesium',NULL,0.0624000000,'Magnesium',166393),(127109,24,8455,50550,'phosphorus',NULL,0.1024000000,'Phosphorus',166394),(127110,22,8455,50550,'iron',NULL,0.0010240000,'Iron',166395),(127111,27,8455,50550,'zinc',NULL,0.0008160000,'Zinc',166396),(127112,34,8456,50193,'vitamin_A',NULL,0.0000076000,'Vitamin A',166401),(127113,41,8456,50193,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166402),(127114,53,8456,50193,'thiamin',NULL,0.0000460000,'Thiamin',166403),(127115,54,8456,50193,'riboflavin',NULL,0.0000640000,'Riboflavin',166404),(127116,59,8456,50193,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166405),(127117,52,8456,50193,'vitamin_C',NULL,0.0000000000,'Vitamin C',166406),(127118,26,8456,50193,'sodium',NULL,0.0036000000,'Sodium',166407),(127119,25,8456,50193,'potassium',NULL,0.1640000000,'Potassium',166408),(127120,21,8456,50193,'calcium',NULL,0.0078000000,'Calcium',166409),(127121,23,8456,50193,'magnesium',NULL,0.0540000000,'Magnesium',166410),(127122,24,8456,50193,'phosphorus',NULL,0.1700000000,'Phosphorus',166411),(127123,22,8456,50193,'iron',NULL,0.0020000000,'Iron',166412),(127124,27,8456,50193,'zinc',NULL,0.0013200000,'Zinc',166413),(127125,34,8457,47931,'vitamin_A',NULL,0.0000210000,'Vitamin A',166418),(127126,41,8457,47931,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166419),(127127,53,8457,47931,'thiamin',NULL,0.0000000000,'Thiamin',166420),(127128,54,8457,47931,'riboflavin',NULL,0.0000400000,'Riboflavin',166421),(127129,59,8457,47931,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166422),(127130,58,8457,47931,'folate',NULL,0.0000028000,'Folate, total',166423),(127131,52,8457,47931,'vitamin_C',NULL,0.0000000000,'Vitamin C',166424),(127132,26,8457,47931,'sodium',NULL,0.0112000000,'Sodium',166425),(127133,25,8457,47931,'potassium',NULL,0.3760000000,'Potassium',166426),(127134,21,8457,47931,'calcium',NULL,0.0184000000,'Calcium',166427),(127135,23,8457,47931,'magnesium',NULL,0.0130000000,'Magnesium',166428),(127136,24,8457,47931,'phosphorus',NULL,0.0240000000,'Phosphorus',166429),(127137,22,8457,47931,'iron',NULL,0.0008200000,'Iron',166430),(127138,27,8457,47931,'zinc',NULL,0.0001400000,'Zinc',166431),(127139,20,8458,49216,'fiber',NULL,0.0000000000,'Fiber',166437),(127140,34,8458,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',166438),(127141,41,8458,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166439),(127142,37,8458,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',166440),(127143,53,8458,49216,'thiamin',NULL,0.0000000000,'Thiamin',166441),(127144,54,8458,49216,'riboflavin',NULL,0.0000085000,'Riboflavin',166442),(127145,59,8458,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166443),(127146,52,8458,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',166444),(127147,26,8458,49216,'sodium',NULL,0.0018700000,'Sodium',166445),(127148,25,8458,49216,'potassium',NULL,0.0086700000,'Potassium',166446),(127149,21,8458,49216,'calcium',NULL,0.0008500000,'Calcium',166447),(127150,23,8458,49216,'magnesium',NULL,0.0003400000,'Magnesium',166448),(127151,24,8458,49216,'phosphorus',NULL,0.0028900000,'Phosphorus',166449),(127152,22,8458,49216,'iron',NULL,0.0000680000,'Iron',166450),(127153,27,8458,49216,'zinc',NULL,0.0001530000,'Zinc',166451),(127154,20,8459,49131,'fiber',NULL,0.0000000000,'Fiber',166457),(127155,34,8459,49131,'vitamin_A',NULL,0.0000000000,'Vitamin A',166458),(127156,41,8459,49131,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166459),(127157,37,8459,49131,'vitamin_E',NULL,0.0003800000,'Vitamin E',166460),(127158,53,8459,49131,'thiamin',NULL,0.0000800000,'Thiamin',166461),(127159,54,8459,49131,'riboflavin',NULL,0.0000200000,'Riboflavin',166462),(127160,59,8459,49131,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166463),(127161,58,8459,49131,'folate',NULL,0.0000120000,'Folate, total',166464),(127162,52,8459,49131,'vitamin_C',NULL,0.0620000000,'Vitamin C',166465),(127163,26,8459,49131,'sodium',NULL,0.0140000000,'Sodium',166466),(127164,25,8459,49131,'potassium',NULL,0.2000000000,'Potassium',166467),(127165,21,8459,49131,'calcium',NULL,0.0280000000,'Calcium',166468),(127166,23,8459,49131,'magnesium',NULL,0.0160000000,'Magnesium',166469),(127167,24,8459,49131,'phosphorus',NULL,0.0220000000,'Phosphorus',166470),(127168,22,8459,49131,'iron',NULL,0.0004000000,'Iron',166471),(127169,27,8459,49131,'zinc',NULL,0.0000000000,'Zinc',166472),(127170,20,8460,48571,'fiber',NULL,0.0000000000,'Fiber',166479),(127171,34,8460,48571,'vitamin_A',NULL,0.0000000000,'Vitamin A',166480),(127172,41,8460,48571,'vitamin_D23',NULL,0.0000003900,'Vitamin D (D2 + D3)',166481),(127173,37,8460,48571,'vitamin_E',NULL,0.0002210000,'Vitamin E',166482),(127174,53,8460,48571,'thiamin',NULL,0.0001820000,'Thiamin',166483),(127175,54,8460,48571,'riboflavin',NULL,0.0001690000,'Riboflavin',166484),(127176,59,8460,48571,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166485),(127177,58,8460,48571,'folate',NULL,0.0000078000,'Folate, total',166486),(127178,52,8460,48571,'vitamin_C',NULL,0.0000000000,'Vitamin C',166487),(127179,26,8460,48571,'sodium',NULL,0.0715000000,'Sodium',166488),(127180,25,8460,48571,'potassium',NULL,0.5980000000,'Potassium',166489),(127181,21,8460,48571,'calcium',NULL,0.0078000000,'Calcium',166490),(127182,23,8460,48571,'magnesium',NULL,0.0468000000,'Magnesium',166491),(127183,24,8460,48571,'phosphorus',NULL,0.4030000000,'Phosphorus',166492),(127184,22,8460,48571,'iron',NULL,0.0005200000,'Iron',166493),(127185,27,8460,48571,'zinc',NULL,0.0010400000,'Zinc',166494),(127186,20,8461,49628,'fiber',NULL,1.0000000000,'Fiber',166499),(127187,34,8461,49628,'vitamin_A',NULL,0.0000000000,'Vitamin A',166500),(127188,41,8461,49628,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166501),(127189,37,8461,49628,'vitamin_E',NULL,0.0024100000,'Vitamin E',166502),(127190,53,8461,49628,'thiamin',NULL,0.0001500000,'Thiamin',166503),(127191,54,8461,49628,'riboflavin',NULL,0.0003900000,'Riboflavin',166504),(127192,59,8461,49628,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166505),(127193,58,8461,49628,'folate',NULL,0.0000260000,'Folate, total',166506),(127194,52,8461,49628,'vitamin_C',NULL,0.0010000000,'Vitamin C',166507),(127195,26,8461,49628,'sodium',NULL,0.0060000000,'Sodium',166508),(127196,25,8461,49628,'potassium',NULL,0.5420000000,'Potassium',166509),(127197,21,8461,49628,'calcium',NULL,0.0040000000,'Calcium',166510),(127198,23,8461,49628,'magnesium',NULL,0.0140000000,'Magnesium',166511),(127199,24,8461,49628,'phosphorus',NULL,0.1350000000,'Phosphorus',166512),(127200,22,8461,49628,'iron',NULL,0.0003000000,'Iron',166513),(127201,27,8461,49628,'zinc',NULL,0.0009000000,'Zinc',166514),(127202,20,8462,50531,'fiber',NULL,0.0360000000,'Fiber',166518),(127203,41,8462,50531,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166519),(127204,52,8462,50531,'vitamin_C',NULL,0.0000000000,'Vitamin C',166520),(127205,26,8462,50531,'sodium',NULL,0.9780000000,'Sodium',166521),(127206,25,8462,50531,'potassium',NULL,0.0240000000,'Potassium',166522),(127207,21,8462,50531,'calcium',NULL,0.0072000000,'Calcium',166523),(127208,23,8462,50531,'magnesium',NULL,0.0028200000,'Magnesium',166524),(127209,24,8462,50531,'phosphorus',NULL,0.0120000000,'Phosphorus',166525),(127210,22,8462,50531,'iron',NULL,0.0002940000,'Iron',166526),(127211,27,8462,50531,'zinc',NULL,0.0000720000,'Zinc',166527),(127212,34,8463,49589,'vitamin_A',NULL,0.0000135000,'Vitamin A',166533),(127213,41,8463,49589,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166534),(127214,54,8463,49589,'riboflavin',NULL,0.0000034000,'Riboflavin',166535),(127215,52,8463,49589,'vitamin_C',NULL,0.0004300000,'Vitamin C',166536),(127216,26,8463,49589,'sodium',NULL,0.0008100000,'Sodium',166537),(127217,25,8463,49589,'potassium',NULL,0.0187300000,'Potassium',166538),(127218,21,8463,49589,'calcium',NULL,0.0165300000,'Calcium',166539),(127219,23,8463,49589,'magnesium',NULL,0.0028000000,'Magnesium',166540),(127220,24,8463,49589,'phosphorus',NULL,0.0023500000,'Phosphorus',166541),(127221,22,8463,49589,'iron',NULL,0.0006897000,'Iron',166542),(127222,27,8463,49589,'zinc',NULL,0.0000460000,'Zinc',166543),(127223,34,8464,48277,'vitamin_A',NULL,0.0000000000,'Vitamin A',166549),(127224,41,8464,48277,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166550),(127225,37,8464,48277,'vitamin_E',NULL,0.0000000000,'Vitamin E',166551),(127226,53,8464,48277,'thiamin',NULL,0.0003072000,'Thiamin',166552),(127227,54,8464,48277,'riboflavin',NULL,0.0001440000,'Riboflavin',166553),(127228,59,8464,48277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166554),(127229,58,8464,48277,'folate',NULL,0.0000604800,'Folate, total',166555),(127230,52,8464,48277,'vitamin_C',NULL,0.0000000000,'Vitamin C',166556),(127231,26,8464,48277,'sodium',NULL,0.3648000000,'Sodium',166557),(127232,25,8464,48277,'potassium',NULL,0.1920000000,'Potassium',166558),(127233,21,8464,48277,'calcium',NULL,0.0960000000,'Calcium',166559),(127234,23,8464,48277,'magnesium',NULL,0.0624000000,'Magnesium',166560),(127235,24,8464,48277,'phosphorus',NULL,0.1824000000,'Phosphorus',166561),(127236,22,8464,48277,'iron',NULL,0.0030720000,'Iron',166562),(127237,27,8464,48277,'zinc',NULL,0.0014400000,'Zinc',166563),(127238,20,8465,49004,'fiber',NULL,0.0000000000,'Fiber',166569),(127239,34,8465,49004,'vitamin_A',NULL,0.0000893000,'Vitamin A',166570),(127240,41,8465,49004,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',166571),(127241,37,8465,49004,'vitamin_E',NULL,0.0012500000,'Vitamin E',166572),(127242,53,8465,49004,'thiamin',NULL,0.0000000000,'Thiamin',166573),(127243,54,8465,49004,'riboflavin',NULL,0.0000070000,'Riboflavin',166574),(127244,59,8465,49004,'vitamin_B12',NULL,0.0000000100,'Vitamin B-12',166575),(127245,58,8465,49004,'folate',NULL,0.0000001000,'Folate, total',166576),(127246,52,8465,49004,'vitamin_C',NULL,0.0000000000,'Vitamin C',166577),(127247,26,8465,49004,'sodium',NULL,0.0692000000,'Sodium',166578),(127248,25,8465,49004,'potassium',NULL,0.0061000000,'Potassium',166579),(127249,21,8465,49004,'calcium',NULL,0.0012000000,'Calcium',166580),(127250,23,8465,49004,'magnesium',NULL,0.0002000000,'Magnesium',166581),(127251,24,8465,49004,'phosphorus',NULL,0.0009000000,'Phosphorus',166582),(127252,22,8465,49004,'iron',NULL,0.0000020000,'Iron',166583),(127253,27,8465,49004,'zinc',NULL,0.0000000000,'Zinc',166584),(127254,20,8466,48475,'fiber',NULL,1.8600000000,'Fiber',166591),(127255,34,8466,48475,'vitamin_A',NULL,0.0000000000,'Vitamin A',166592),(127256,41,8466,48475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166593),(127257,37,8466,48475,'vitamin_E',NULL,0.0005220000,'Vitamin E',166594),(127258,53,8466,48475,'thiamin',NULL,0.0000540000,'Thiamin',166595),(127259,54,8466,48475,'riboflavin',NULL,0.0000240000,'Riboflavin',166596),(127260,59,8466,48475,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166597),(127261,58,8466,48475,'folate',NULL,0.0000030000,'Folate, total',166598),(127262,52,8466,48475,'vitamin_C',NULL,0.0006000000,'Vitamin C',166599),(127263,26,8466,48475,'sodium',NULL,0.0195000000,'Sodium',166600),(127264,25,8466,48475,'potassium',NULL,0.0924000000,'Potassium',166601),(127265,21,8466,48475,'calcium',NULL,0.0153000000,'Calcium',166602),(127266,23,8466,48475,'magnesium',NULL,0.0150000000,'Magnesium',166603),(127267,24,8466,48475,'phosphorus',NULL,0.0531000000,'Phosphorus',166604),(127268,22,8466,48475,'iron',NULL,0.0005430000,'Iron',166605),(127269,27,8466,48475,'zinc',NULL,0.0003000000,'Zinc',166606),(127270,20,8467,48687,'fiber',NULL,0.0000000000,'Fiber',166613),(127271,34,8467,48687,'vitamin_A',NULL,0.0000035000,'Vitamin A',166614),(127272,41,8467,48687,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166615),(127273,37,8467,48687,'vitamin_E',NULL,0.0016625000,'Vitamin E',166616),(127274,53,8467,48687,'thiamin',NULL,0.0001750000,'Thiamin',166617),(127275,54,8467,48687,'riboflavin',NULL,0.0001575000,'Riboflavin',166618),(127276,59,8467,48687,'vitamin_B12',NULL,0.0000033250,'Vitamin B-12',166619),(127277,58,8467,48687,'folate',NULL,0.0000140000,'Folate, total',166620),(127278,52,8467,48687,'vitamin_C',NULL,0.0000000000,'Vitamin C',166621),(127279,26,8467,48687,'sodium',NULL,0.1592500000,'Sodium',166622),(127280,25,8467,48687,'potassium',NULL,0.6422500000,'Potassium',166623),(127281,21,8467,48687,'calcium',NULL,0.0315000000,'Calcium',166624),(127282,23,8467,48687,'magnesium',NULL,0.0525000000,'Magnesium',166625),(127283,24,8467,48687,'phosphorus',NULL,0.3307500000,'Phosphorus',166626),(127284,22,8467,48687,'iron',NULL,0.0002625000,'Iron',166627),(127285,27,8467,48687,'zinc',NULL,0.0010500000,'Zinc',166628),(127286,40,8467,48687,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(127287,20,8468,50137,'fiber',NULL,3.1500000000,'Fiber',166634),(127288,34,8468,50137,'vitamin_A',NULL,0.0000000000,'Vitamin A',166635),(127289,41,8468,50137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166636),(127290,37,8468,50137,'vitamin_E',NULL,0.0001925000,'Vitamin E',166637),(127291,53,8468,50137,'thiamin',NULL,0.0002275000,'Thiamin',166638),(127292,54,8468,50137,'riboflavin',NULL,0.0000175000,'Riboflavin',166639),(127293,59,8468,50137,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166640),(127294,58,8468,50137,'folate',NULL,0.0000367500,'Folate, total',166641),(127295,52,8468,50137,'vitamin_C',NULL,0.0122500000,'Vitamin C',166642),(127296,26,8468,50137,'sodium',NULL,0.0052500000,'Sodium',166643),(127297,25,8468,50137,'potassium',NULL,0.6597500000,'Potassium',166644),(127298,21,8468,50137,'calcium',NULL,0.0192500000,'Calcium',166645),(127299,23,8468,50137,'magnesium',NULL,0.0315000000,'Magnesium',166646),(127300,24,8468,50137,'phosphorus',NULL,0.0770000000,'Phosphorus',166647),(127301,22,8468,50137,'iron',NULL,0.0010675000,'Iron',166648),(127302,27,8468,50137,'zinc',NULL,0.0003500000,'Zinc',166649),(127303,34,8469,50512,'vitamin_A',NULL,0.0000000000,'Vitamin A',166654),(127304,41,8469,50512,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166655),(127305,53,8469,50512,'thiamin',NULL,0.0000260000,'Thiamin',166656),(127306,54,8469,50512,'riboflavin',NULL,0.0000000000,'Riboflavin',166657),(127307,59,8469,50512,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166658),(127308,58,8469,50512,'folate',NULL,0.0000034000,'Folate, total',166659),(127309,52,8469,50512,'vitamin_C',NULL,0.0050000000,'Vitamin C',166660),(127310,26,8469,50512,'sodium',NULL,0.0026000000,'Sodium',166661),(127311,25,8469,50512,'potassium',NULL,0.0460000000,'Potassium',166662),(127312,21,8469,50512,'calcium',NULL,0.0280000000,'Calcium',166663),(127313,23,8469,50512,'magnesium',NULL,0.0022000000,'Magnesium',166664),(127314,24,8469,50512,'phosphorus',NULL,0.0048000000,'Phosphorus',166665),(127315,22,8469,50512,'iron',NULL,0.0002400000,'Iron',166666),(127316,41,8470,50440,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166672),(127317,37,8470,50440,'vitamin_E',NULL,0.0000310000,'Vitamin E',166673),(127318,53,8470,50440,'thiamin',NULL,0.0000040000,'Thiamin',166674),(127319,54,8470,50440,'riboflavin',NULL,0.0000060000,'Riboflavin',166675),(127320,59,8470,50440,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166676),(127321,58,8470,50440,'folate',NULL,0.0000017000,'Folate, total',166677),(127322,52,8470,50440,'vitamin_C',NULL,0.0013000000,'Vitamin C',166678),(127323,26,8470,50440,'sodium',NULL,0.0010000000,'Sodium',166679),(127324,25,8470,50440,'potassium',NULL,0.0180000000,'Potassium',166680),(127325,21,8470,50440,'calcium',NULL,0.0024000000,'Calcium',166681),(127326,23,8470,50440,'magnesium',NULL,0.0004000000,'Magnesium',166682),(127327,24,8470,50440,'phosphorus',NULL,0.0050000000,'Phosphorus',166683),(127328,22,8470,50440,'iron',NULL,0.0000800000,'Iron',166684),(127329,27,8470,50440,'zinc',NULL,0.0000400000,'Zinc',166685),(127330,20,8471,49516,'fiber',NULL,0.0000000000,'Fiber',166691),(127331,41,8471,49516,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166692),(127332,37,8471,49516,'vitamin_E',NULL,0.0027489000,'Vitamin E',166693),(127333,53,8471,49516,'thiamin',NULL,0.0000000000,'Thiamin',166694),(127334,54,8471,49516,'riboflavin',NULL,0.0000693000,'Riboflavin',166695),(127335,59,8471,49516,'vitamin_B12',NULL,0.0000001980,'Vitamin B-12',166696),(127336,58,8471,49516,'folate',NULL,0.0000059400,'Folate, total',166697),(127337,52,8471,49516,'vitamin_C',NULL,0.0000000000,'Vitamin C',166698),(127338,25,8471,49516,'potassium',NULL,0.0023100000,'Potassium',166699),(127339,21,8471,49516,'calcium',NULL,0.0016500000,'Calcium',166700),(127340,23,8471,49516,'magnesium',NULL,0.0003300000,'Magnesium',166701),(127341,24,8471,49516,'phosphorus',NULL,0.0033000000,'Phosphorus',166702),(127342,22,8471,49516,'iron',NULL,0.0001122000,'Iron',166703),(127343,27,8471,49516,'zinc',NULL,0.0000330000,'Zinc',166704),(127344,20,8472,48038,'fiber',NULL,4.9200000000,'Fiber',166710),(127345,34,8472,48038,'vitamin_A',NULL,0.0000288000,'Vitamin A',166711),(127346,41,8472,48038,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166712),(127347,37,8472,48038,'vitamin_E',NULL,0.0003120000,'Vitamin E',166713),(127348,53,8472,48038,'thiamin',NULL,0.0000960000,'Thiamin',166714),(127349,54,8472,48038,'riboflavin',NULL,0.0000960000,'Riboflavin',166715),(127350,59,8472,48038,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166716),(127351,58,8472,48038,'folate',NULL,0.0000696000,'Folate, total',166717),(127352,52,8472,48038,'vitamin_C',NULL,0.0072000000,'Vitamin C',166718),(127353,26,8472,48038,'sodium',NULL,0.0000000000,'Sodium',166719),(127354,25,8472,48038,'potassium',NULL,0.3648000000,'Potassium',166720),(127355,21,8472,48038,'calcium',NULL,0.0732000000,'Calcium',166721),(127356,23,8472,48038,'magnesium',NULL,0.0336000000,'Magnesium',166722),(127357,24,8472,48038,'phosphorus',NULL,0.0528000000,'Phosphorus',166723),(127358,22,8472,48038,'iron',NULL,0.0012720000,'Iron',166724),(127359,27,8472,48038,'zinc',NULL,0.0004800000,'Zinc',166725),(127360,34,8473,47949,'vitamin_A',NULL,0.0000812500,'Vitamin A',166731),(127361,41,8473,47949,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166732),(127362,37,8473,47949,'vitamin_E',NULL,0.0014500000,'Vitamin E',166733),(127363,53,8473,47949,'thiamin',NULL,0.0001500000,'Thiamin',166734),(127364,54,8473,47949,'riboflavin',NULL,0.0000750000,'Riboflavin',166735),(127365,59,8473,47949,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166736),(127366,58,8473,47949,'folate',NULL,0.0002162500,'Folate, total',166737),(127367,52,8473,47949,'vitamin_C',NULL,0.0125000000,'Vitamin C',166738),(127368,26,8473,47949,'sodium',NULL,0.0012500000,'Sodium',166739),(127369,25,8473,47949,'potassium',NULL,0.2750000000,'Potassium',166740),(127370,21,8473,47949,'calcium',NULL,0.0312500000,'Calcium',166741),(127371,23,8473,47949,'magnesium',NULL,0.0162500000,'Magnesium',166742),(127372,24,8473,47949,'phosphorus',NULL,0.0625000000,'Phosphorus',166743),(127373,22,8473,47949,'iron',NULL,0.0007500000,'Iron',166744),(127374,27,8473,47949,'zinc',NULL,0.0008750000,'Zinc',166745),(127375,34,8474,49432,'vitamin_A',NULL,0.0000005000,'Vitamin A',166750),(127376,41,8474,49432,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166751),(127377,53,8474,49432,'thiamin',NULL,0.0000150000,'Thiamin',166752),(127378,54,8474,49432,'riboflavin',NULL,0.0000050000,'Riboflavin',166753),(127379,59,8474,49432,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166754),(127380,58,8474,49432,'folate',NULL,0.0000035000,'Folate, total',166755),(127381,52,8474,49432,'vitamin_C',NULL,0.0170000000,'Vitamin C',166756),(127382,26,8474,49432,'sodium',NULL,0.0010000000,'Sodium',166757),(127383,25,8474,49432,'potassium',NULL,0.0450000000,'Potassium',166758),(127384,21,8474,49432,'calcium',NULL,0.0085000000,'Calcium',166759),(127385,23,8474,49432,'magnesium',NULL,0.0030000000,'Magnesium',166760),(127386,24,8474,49432,'phosphorus',NULL,0.0050000000,'Phosphorus',166761),(127387,22,8474,49432,'iron',NULL,0.0001500000,'Iron',166762),(127388,27,8474,49432,'zinc',NULL,0.0000500000,'Zinc',166763),(127389,41,8475,49599,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166769),(127390,37,8475,49599,'vitamin_E',NULL,0.0004740000,'Vitamin E',166770),(127391,53,8475,49599,'thiamin',NULL,0.0000720000,'Thiamin',166771),(127392,54,8475,49599,'riboflavin',NULL,0.0001560000,'Riboflavin',166772),(127393,59,8475,49599,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166773),(127394,58,8475,49599,'folate',NULL,0.0000000000,'Folate, total',166774),(127395,52,8475,49599,'vitamin_C',NULL,0.0000000000,'Vitamin C',166775),(127396,26,8475,49599,'sodium',NULL,0.0414000000,'Sodium',166776),(127397,25,8475,49599,'potassium',NULL,0.1806000000,'Potassium',166777),(127398,21,8475,49599,'calcium',NULL,0.0756000000,'Calcium',166778),(127399,23,8475,49599,'magnesium',NULL,0.0198000000,'Magnesium',166779),(127400,24,8475,49599,'phosphorus',NULL,0.0798000000,'Phosphorus',166780),(127401,22,8475,49599,'iron',NULL,0.0007260000,'Iron',166781),(127402,27,8475,49599,'zinc',NULL,0.0004800000,'Zinc',166782),(127403,20,8476,7133,'fiber',NULL,3.6000000000,'Fiber',166788),(127404,21,8476,7133,'calcium',NULL,0.0966000000,'Calcium',166789),(127405,23,8476,7133,'magnesium',NULL,0.0450000000,'Magnesium',166790),(127406,24,8476,7133,'phosphorus',NULL,0.1272000000,'Phosphorus',166791),(127407,25,8476,7133,'potassium',NULL,0.1524000000,'Potassium',166792),(127408,26,8476,7133,'sodium',NULL,0.2730000000,'Sodium',166793),(127409,34,8476,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',166794),(127410,38,8476,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(127411,41,8476,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166795),(127412,52,8476,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',166796),(127413,58,8476,7133,'folate',NULL,0.0000252000,'Folate, total',166797),(127414,59,8476,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166798),(127415,22,8476,7133,'iron',NULL,0.0014820000,'Iron',166799),(127416,27,8476,7133,'zinc',NULL,0.0010620000,'Zinc',166800),(127417,37,8476,7133,'vitamin_E',NULL,0.0015960000,'Vitamin E',166801),(127418,53,8476,7133,'thiamin',NULL,0.0002364000,'Thiamin',166802),(127419,54,8476,7133,'riboflavin',NULL,0.0001002000,'Riboflavin',166803),(127420,20,8477,50680,'fiber',NULL,0.0000000000,'Fiber',166809),(127421,34,8477,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',166810),(127422,41,8477,50680,'vitamin_D23',NULL,0.0000000460,'Vitamin D (D2 + D3)',166811),(127423,37,8477,50680,'vitamin_E',NULL,0.0000552000,'Vitamin E',166812),(127424,53,8477,50680,'thiamin',NULL,0.0000115000,'Thiamin',166813),(127425,54,8477,50680,'riboflavin',NULL,0.0000414000,'Riboflavin',166814),(127426,59,8477,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166815),(127427,58,8477,50680,'folate',NULL,0.0000018400,'Folate, total',166816),(127428,52,8477,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',166817),(127429,26,8477,50680,'sodium',NULL,0.1357000000,'Sodium',166818),(127430,25,8477,50680,'potassium',NULL,0.0759000000,'Potassium',166819),(127431,21,8477,50680,'calcium',NULL,0.0013800000,'Calcium',166820),(127432,23,8477,50680,'magnesium',NULL,0.0057500000,'Magnesium',166821),(127433,24,8477,50680,'phosphorus',NULL,0.0713000000,'Phosphorus',166822),(127434,22,8477,50680,'iron',NULL,0.0000920000,'Iron',166823),(127435,27,8477,50680,'zinc',NULL,0.0002530000,'Zinc',166824),(127436,34,8478,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',166829),(127437,41,8478,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166830),(127438,37,8478,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',166831),(127439,53,8478,47958,'thiamin',NULL,0.0000300000,'Thiamin',166832),(127440,54,8478,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',166833),(127441,59,8478,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166834),(127442,58,8478,47958,'folate',NULL,0.0000033000,'Folate, total',166835),(127443,52,8478,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',166836),(127444,26,8478,47958,'sodium',NULL,0.0018000000,'Sodium',166837),(127445,25,8478,47958,'potassium',NULL,0.1350000000,'Potassium',166838),(127446,21,8478,47958,'calcium',NULL,0.0033000000,'Calcium',166839),(127447,23,8478,47958,'magnesium',NULL,0.0075000000,'Magnesium',166840),(127448,24,8478,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',166841),(127449,22,8478,47958,'iron',NULL,0.0001200000,'Iron',166842),(127450,27,8478,47958,'zinc',NULL,0.0001200000,'Zinc',166843),(127451,21,8479,4059,'calcium',NULL,0.0109900000,'Calcium',166849),(127452,23,8479,4059,'magnesium',NULL,0.0078500000,'Magnesium',166850),(127453,24,8479,4059,'phosphorus',NULL,0.0172700000,'Phosphorus',166851),(127454,25,8479,4059,'potassium',NULL,0.1695600000,'Potassium',166852),(127455,26,8479,4059,'sodium',NULL,0.0015700000,'Sodium',166853),(127456,34,8479,4059,'vitamin_A',NULL,0.0000015700,'Vitamin A',166854),(127457,20,8479,4059,'fiber',NULL,3.6110000000,'Fiber',166855),(127458,58,8479,4059,'folate',NULL,0.0000047100,'Folate, total',166856),(127459,53,8479,4059,'thiamin',NULL,0.0000266900,'Thiamin',166857),(127460,54,8479,4059,'riboflavin',NULL,0.0000455300,'Riboflavin',166858),(127461,22,8479,4059,'iron',NULL,0.0001884000,'Iron',166859),(127462,27,8479,4059,'zinc',NULL,0.0000785000,'Zinc',166860),(127463,37,8479,4059,'vitamin_E',NULL,0.0002826000,'Vitamin E',166861),(127464,21,8480,3968,'calcium',NULL,0.0122550000,'Calcium',166868),(127465,23,8480,3968,'magnesium',NULL,0.0116850000,'Magnesium',166869),(127466,24,8480,3968,'phosphorus',NULL,0.0196650000,'Phosphorus',166870),(127467,25,8480,3968,'potassium',NULL,0.2086200000,'Potassium',166871),(127468,26,8480,3968,'sodium',NULL,0.0005700000,'Sodium',166872),(127469,34,8480,3968,'vitamin_A',NULL,0.0000111150,'Vitamin A',166873),(127470,38,8480,3968,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(127471,41,8480,3968,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166874),(127472,58,8480,3968,'folate',NULL,0.0000011400,'Folate, total',166875),(127473,59,8480,3968,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166876),(127474,20,8480,3968,'fiber',NULL,2.0235000000,'Fiber',166877),(127475,22,8480,3968,'iron',NULL,0.0002650500,'Iron',166878),(127476,27,8480,3968,'zinc',NULL,0.0001254000,'Zinc',166879),(127477,37,8480,3968,'vitamin_E',NULL,0.0001225500,'Vitamin E',166880),(127478,53,8480,3968,'thiamin',NULL,0.0000145350,'Thiamin',166881),(127479,54,8480,3968,'riboflavin',NULL,0.0000530100,'Riboflavin',166882),(127480,52,8480,3968,'vitamin_C',NULL,0.0001710000,'Vitamin C',166883),(127481,21,8481,5226,'calcium',NULL,0.0322800000,'Calcium',166889),(127482,23,8481,5226,'magnesium',NULL,0.0324000000,'Magnesium',166890),(127483,24,8481,5226,'phosphorus',NULL,0.0577200000,'Phosphorus',166891),(127484,25,8481,5226,'potassium',NULL,0.0879600000,'Potassium',166892),(127485,26,8481,5226,'sodium',NULL,0.0001200000,'Sodium',166893),(127486,34,8481,5226,'vitamin_A',NULL,0.0000000000,'Vitamin A',166894),(127487,38,8481,5226,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(127488,41,8481,5226,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166895),(127489,52,8481,5226,'vitamin_C',NULL,0.0000000000,'Vitamin C',166896),(127490,58,8481,5226,'folate',NULL,0.0000052800,'Folate, total',166897),(127491,59,8481,5226,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166898),(127492,22,8481,5226,'iron',NULL,0.0004452000,'Iron',166899),(127493,27,8481,5226,'zinc',NULL,0.0003744000,'Zinc',166900),(127494,37,8481,5226,'vitamin_E',NULL,0.0030756000,'Vitamin E',166901),(127495,54,8481,5226,'riboflavin',NULL,0.0001365600,'Riboflavin',166902),(127496,20,8481,5226,'fiber',NULL,1.5000000000,'Fiber',166903),(127497,53,8481,5226,'thiamin',NULL,0.0000246000,'Thiamin',166904),(127498,20,8482,1633,'fiber',NULL,0.0000000000,'Fiber',166910),(127499,21,8482,1633,'calcium',NULL,0.3575000000,'Calcium',166911),(127500,23,8482,1633,'magnesium',NULL,0.0400000000,'Magnesium',166912),(127501,24,8482,1633,'phosphorus',NULL,0.2800000000,'Phosphorus',166913),(127502,25,8482,1633,'potassium',NULL,0.4550000000,'Potassium',166914),(127503,26,8482,1633,'sodium',NULL,0.1475000000,'Sodium',166915),(127504,34,8482,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',166916),(127505,38,8482,1633,'vitamin_D',NULL,100.0000000000,'Vitamin D',NULL),(127506,41,8482,1633,'vitamin_D23',NULL,0.0000025000,'Vitamin D (D2 + D3)',166917),(127507,58,8482,1633,'folate',NULL,0.0000150000,'Folate, total',166918),(127508,52,8482,1633,'vitamin_C',NULL,0.0027500000,'Vitamin C',166919),(127509,22,8482,1633,'iron',NULL,0.0001500000,'Iron',166920),(127510,27,8482,1633,'zinc',NULL,0.0011250000,'Zinc',166921),(127511,37,8482,1633,'vitamin_E',NULL,0.0001000000,'Vitamin E',166922),(127512,59,8482,1633,'vitamin_B12',NULL,0.0000010750,'Vitamin B-12',166923),(127513,53,8482,1633,'thiamin',NULL,0.0001125000,'Thiamin',166924),(127514,54,8482,1633,'riboflavin',NULL,0.0004850000,'Riboflavin',166925),(127515,20,8483,47997,'fiber',NULL,1.6800000000,'Fiber',166931),(127516,34,8483,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',166932),(127517,41,8483,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166933),(127518,37,8483,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',166934),(127519,53,8483,47997,'thiamin',NULL,0.0001800000,'Thiamin',166935),(127520,54,8483,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',166936),(127521,59,8483,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166937),(127522,58,8483,47997,'folate',NULL,0.0000168000,'Folate, total',166938),(127523,52,8483,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',166939),(127524,26,8483,47997,'sodium',NULL,0.0000000000,'Sodium',166940),(127525,25,8483,47997,'potassium',NULL,0.3960000000,'Potassium',166941),(127526,21,8483,47997,'calcium',NULL,0.0072000000,'Calcium',166942),(127527,23,8483,47997,'magnesium',NULL,0.0324000000,'Magnesium',166943),(127528,24,8483,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',166944),(127529,22,8483,47997,'iron',NULL,0.0003240000,'Iron',166945),(127530,27,8483,47997,'zinc',NULL,0.0002400000,'Zinc',166946),(127531,20,8484,50654,'fiber',NULL,1.4400000000,'Fiber',166953),(127532,34,8484,50654,'vitamin_A',NULL,0.0000000000,'Vitamin A',166954),(127533,41,8484,50654,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',166955),(127534,53,8484,50654,'thiamin',NULL,0.0001080000,'Thiamin',166956),(127535,54,8484,50654,'riboflavin',NULL,0.0000040000,'Riboflavin',166957),(127536,59,8484,50654,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166958),(127537,58,8484,50654,'folate',NULL,0.0000032000,'Folate, total',166959),(127538,52,8484,50654,'vitamin_C',NULL,0.0000000000,'Vitamin C',166960),(127539,26,8484,50654,'sodium',NULL,0.2488000000,'Sodium',166961),(127540,25,8484,50654,'potassium',NULL,0.0504000000,'Potassium',166962),(127541,21,8484,50654,'calcium',NULL,0.0592000000,'Calcium',166963),(127542,23,8484,50654,'magnesium',NULL,0.0072000000,'Magnesium',166964),(127543,24,8484,50654,'phosphorus',NULL,0.0848000000,'Phosphorus',166965),(127544,22,8484,50654,'iron',NULL,0.0006400000,'Iron',166966),(127545,27,8484,50654,'zinc',NULL,0.0002400000,'Zinc',166967),(127546,21,8485,4587,'calcium',NULL,0.0018000000,'Calcium',166972),(127547,23,8485,4587,'magnesium',NULL,0.0078000000,'Magnesium',166973),(127548,20,8485,4587,'fiber',NULL,1.3200000000,'Fiber',166974),(127549,24,8485,4587,'phosphorus',NULL,0.0810000000,'Phosphorus',166975),(127550,25,8485,4587,'potassium',NULL,0.2622000000,'Potassium',166976),(127551,26,8485,4587,'sodium',NULL,0.0066000000,'Sodium',166977),(127552,34,8485,4587,'vitamin_A',NULL,0.0000000000,'Vitamin A',166978),(127553,37,8485,4587,'vitamin_E',NULL,0.0000000000,'Vitamin E',166979),(127554,38,8485,4587,'vitamin_D',NULL,8.4000000000,'Vitamin D',NULL),(127555,40,8485,4587,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(127556,52,8485,4587,'vitamin_C',NULL,0.0000000000,'Vitamin C',166980),(127557,58,8485,4587,'folate',NULL,0.0000114000,'Folate, total',166981),(127558,59,8485,4587,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',166982),(127559,39,8485,4587,'vitamin_D2',NULL,0.0000001800,'Vitamin D2',NULL),(127560,41,8485,4587,'vitamin_D23',NULL,0.0000001800,'Vitamin D (D2 + D3)',166983),(127561,27,8485,4587,'zinc',NULL,0.0003900000,'Zinc',166984),(127562,53,8485,4587,'thiamin',NULL,0.0000432000,'Thiamin',166985),(127563,54,8485,4587,'riboflavin',NULL,0.0002418000,'Riboflavin',166986),(127564,22,8485,4587,'iron',NULL,0.0002400000,'Iron',166987),(127565,20,8486,6407,'fiber',NULL,0.6000000000,'Fiber',166993),(127566,21,8486,6407,'calcium',NULL,0.0073500000,'Calcium',166994),(127567,23,8486,6407,'magnesium',NULL,0.0043500000,'Magnesium',166995),(127568,24,8486,6407,'phosphorus',NULL,0.0165000000,'Phosphorus',166996),(127569,25,8486,6407,'potassium',NULL,0.0259500000,'Potassium',166997),(127570,26,8486,6407,'sodium',NULL,0.0363000000,'Sodium',166998),(127571,22,8486,6407,'iron',NULL,0.0002340000,'Iron',166999),(127572,27,8486,6407,'zinc',NULL,0.0001635000,'Zinc',167000),(127573,34,8486,6407,'vitamin_A',NULL,0.0000000000,'Vitamin A',167001),(127574,38,8486,6407,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(127575,41,8486,6407,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167002),(127576,58,8486,6407,'folate',NULL,0.0000088500,'Folate, total',167003),(127577,59,8486,6407,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167004),(127578,53,8486,6407,'thiamin',NULL,0.0000133500,'Thiamin',167005),(127579,54,8486,6407,'riboflavin',NULL,0.0000078000,'Riboflavin',167006),(127580,52,8486,6407,'vitamin_C',NULL,0.0011850000,'Vitamin C',167007),(127581,37,8486,6407,'vitamin_E',NULL,0.0001125000,'Vitamin E',167008),(127582,20,8487,49868,'fiber',NULL,3.5200000000,'Fiber',167013),(127583,34,8487,49868,'vitamin_A',NULL,0.0001552000,'Vitamin A',167014),(127584,41,8487,49868,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167015),(127585,37,8487,49868,'vitamin_E',NULL,0.0015200000,'Vitamin E',167016),(127586,53,8487,49868,'thiamin',NULL,0.0001120000,'Thiamin',167017),(127587,54,8487,49868,'riboflavin',NULL,0.0000960000,'Riboflavin',167018),(127588,59,8487,49868,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167019),(127589,58,8487,49868,'folate',NULL,0.0001200000,'Folate, total',167020),(127590,52,8487,49868,'vitamin_C',NULL,0.2016000000,'Vitamin C',167021),(127591,26,8487,49868,'sodium',NULL,0.0016000000,'Sodium',167022),(127592,25,8487,49868,'potassium',NULL,0.3456000000,'Potassium',167023),(127593,21,8487,49868,'calcium',NULL,0.0112000000,'Calcium',167024),(127594,23,8487,49868,'magnesium',NULL,0.0176000000,'Magnesium',167025),(127595,24,8487,49868,'phosphorus',NULL,0.0368000000,'Phosphorus',167026),(127596,22,8487,49868,'iron',NULL,0.0006240000,'Iron',167027),(127597,27,8487,49868,'zinc',NULL,0.0003200000,'Zinc',167028),(127598,20,8488,50637,'fiber',NULL,0.4420000000,'Fiber',167034),(127599,34,8488,50637,'vitamin_A',NULL,0.0000272000,'Vitamin A',167035),(127600,41,8488,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167036),(127601,37,8488,50637,'vitamin_E',NULL,0.0003026000,'Vitamin E',167037),(127602,53,8488,50637,'thiamin',NULL,0.0000170000,'Thiamin',167038),(127603,54,8488,50637,'riboflavin',NULL,0.0000068000,'Riboflavin',167039),(127604,59,8488,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167040),(127605,58,8488,50637,'folate',NULL,0.0000081600,'Folate, total',167041),(127606,52,8488,50637,'vitamin_C',NULL,0.0051000000,'Vitamin C',167042),(127607,26,8488,50637,'sodium',NULL,0.0013600000,'Sodium',167043),(127608,25,8488,50637,'potassium',NULL,0.0931600000,'Potassium',167044),(127609,21,8488,50637,'calcium',NULL,0.0034000000,'Calcium',167045),(127610,23,8488,50637,'magnesium',NULL,0.0040800000,'Magnesium',167046),(127611,24,8488,50637,'phosphorus',NULL,0.0105400000,'Phosphorus',167047),(127612,22,8488,50637,'iron',NULL,0.0001156000,'Iron',167048),(127613,27,8488,50637,'zinc',NULL,0.0000680000,'Zinc',167049),(127614,20,8489,7133,'fiber',NULL,1.9200000000,'Fiber',167056),(127615,21,8489,7133,'calcium',NULL,0.0515200000,'Calcium',167057),(127616,23,8489,7133,'magnesium',NULL,0.0240000000,'Magnesium',167058),(127617,24,8489,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',167059),(127618,25,8489,7133,'potassium',NULL,0.0812800000,'Potassium',167060),(127619,26,8489,7133,'sodium',NULL,0.1456000000,'Sodium',167061),(127620,34,8489,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',167062),(127621,38,8489,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(127622,41,8489,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167063),(127623,52,8489,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',167064),(127624,58,8489,7133,'folate',NULL,0.0000134400,'Folate, total',167065),(127625,59,8489,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167066),(127626,22,8489,7133,'iron',NULL,0.0007904000,'Iron',167067),(127627,27,8489,7133,'zinc',NULL,0.0005664000,'Zinc',167068),(127628,37,8489,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',167069),(127629,53,8489,7133,'thiamin',NULL,0.0001260800,'Thiamin',167070),(127630,54,8489,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',167071),(127631,20,8490,1677,'fiber',NULL,0.0000000000,'Fiber',167077),(127632,21,8490,1677,'calcium',NULL,0.0500000000,'Calcium',167078),(127633,23,8490,1677,'magnesium',NULL,0.0100000000,'Magnesium',167079),(127634,24,8490,1677,'phosphorus',NULL,0.1720000000,'Phosphorus',167080),(127635,25,8490,1677,'potassium',NULL,0.1260000000,'Potassium',167081),(127636,26,8490,1677,'sodium',NULL,0.1240000000,'Sodium',167082),(127637,34,8490,1677,'vitamin_A',NULL,0.0001490000,'Vitamin A',167083),(127638,22,8490,1677,'iron',NULL,0.0011900000,'Iron',167084),(127639,27,8490,1677,'zinc',NULL,0.0010500000,'Zinc',167085),(127640,37,8490,1677,'vitamin_E',NULL,0.0010300000,'Vitamin E',167086),(127641,38,8490,1677,'vitamin_D',NULL,87.0000000000,'Vitamin D',NULL),(127642,52,8490,1677,'vitamin_C',NULL,0.0000000000,'Vitamin C',167087),(127643,58,8490,1677,'folate',NULL,0.0000440000,'Folate, total',167088),(127644,41,8490,1677,'vitamin_D23',NULL,0.0000022000,'Vitamin D (D2 + D3)',167089),(127645,59,8490,1677,'vitamin_B12',NULL,0.0000011100,'Vitamin B-12',167090),(127646,53,8490,1677,'thiamin',NULL,0.0000660000,'Thiamin',167091),(127647,54,8490,1677,'riboflavin',NULL,0.0005130000,'Riboflavin',167092),(127648,40,8490,1677,'vitamin_D3',NULL,0.0000022000,'Vitamin D3',NULL),(127649,34,8491,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',167097),(127650,41,8491,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167098),(127651,37,8491,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',167099),(127652,53,8491,47958,'thiamin',NULL,0.0000300000,'Thiamin',167100),(127653,54,8491,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',167101),(127654,59,8491,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167102),(127655,58,8491,47958,'folate',NULL,0.0000033000,'Folate, total',167103),(127656,52,8491,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',167104),(127657,26,8491,47958,'sodium',NULL,0.0018000000,'Sodium',167105),(127658,25,8491,47958,'potassium',NULL,0.1350000000,'Potassium',167106),(127659,21,8491,47958,'calcium',NULL,0.0033000000,'Calcium',167107),(127660,23,8491,47958,'magnesium',NULL,0.0075000000,'Magnesium',167108),(127661,24,8491,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',167109),(127662,22,8491,47958,'iron',NULL,0.0001200000,'Iron',167110),(127663,27,8491,47958,'zinc',NULL,0.0001200000,'Zinc',167111),(127664,20,8492,47997,'fiber',NULL,1.1200000000,'Fiber',167117),(127665,34,8492,47997,'vitamin_A',NULL,0.0000032000,'Vitamin A',167118),(127666,41,8492,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167119),(127667,37,8492,47997,'vitamin_E',NULL,0.0001280000,'Vitamin E',167120),(127668,53,8492,47997,'thiamin',NULL,0.0001200000,'Thiamin',167121),(127669,54,8492,47997,'riboflavin',NULL,0.0000320000,'Riboflavin',167122),(127670,59,8492,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167123),(127671,58,8492,47997,'folate',NULL,0.0000112000,'Folate, total',167124),(127672,52,8492,47997,'vitamin_C',NULL,0.0072000000,'Vitamin C',167125),(127673,26,8492,47997,'sodium',NULL,0.0000000000,'Sodium',167126),(127674,25,8492,47997,'potassium',NULL,0.2640000000,'Potassium',167127),(127675,21,8492,47997,'calcium',NULL,0.0048000000,'Calcium',167128),(127676,23,8492,47997,'magnesium',NULL,0.0216000000,'Magnesium',167129),(127677,24,8492,47997,'phosphorus',NULL,0.0184000000,'Phosphorus',167130),(127678,22,8492,47997,'iron',NULL,0.0002160000,'Iron',167131),(127679,27,8492,47997,'zinc',NULL,0.0001600000,'Zinc',167132),(127680,34,8493,50789,'vitamin_A',NULL,0.0000160000,'Vitamin A',167138),(127681,41,8493,50789,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',167139),(127682,37,8493,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',167140),(127683,53,8493,50789,'thiamin',NULL,0.0002400000,'Thiamin',167141),(127684,54,8493,50789,'riboflavin',NULL,0.0004400000,'Riboflavin',167142),(127685,59,8493,50789,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',167143),(127686,58,8493,50789,'folate',NULL,0.0000360000,'Folate, total',167144),(127687,52,8493,50789,'vitamin_C',NULL,0.0020000000,'Vitamin C',167145),(127688,26,8493,50789,'sodium',NULL,0.1260000000,'Sodium',167146),(127689,25,8493,50789,'potassium',NULL,0.4560000000,'Potassium',167147),(127690,21,8493,50789,'calcium',NULL,0.3240000000,'Calcium',167148),(127691,23,8493,50789,'magnesium',NULL,0.0320000000,'Magnesium',167149),(127692,24,8493,50789,'phosphorus',NULL,0.2860000000,'Phosphorus',167150),(127693,22,8493,50789,'iron',NULL,0.0001600000,'Iron',167151),(127694,27,8493,50789,'zinc',NULL,0.0012000000,'Zinc',167152),(127695,21,8494,5202,'calcium',NULL,0.0946500000,'Calcium',167157),(127696,23,8494,5202,'magnesium',NULL,0.0502500000,'Magnesium',167158),(127697,24,8494,5202,'phosphorus',NULL,0.1290000000,'Phosphorus',167159),(127698,25,8494,5202,'potassium',NULL,0.0610500000,'Potassium',167160),(127699,26,8494,5202,'sodium',NULL,0.0024000000,'Sodium',167161),(127700,58,8494,5202,'folate',NULL,0.0000073500,'Folate, total',167162),(127701,59,8494,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167163),(127702,20,8494,5202,'fiber',NULL,5.1600000000,'Fiber',167164),(127703,52,8494,5202,'vitamin_C',NULL,0.0002400000,'Vitamin C',167165),(127704,22,8494,5202,'iron',NULL,0.0011580000,'Iron',167166),(127705,27,8494,5202,'zinc',NULL,0.0006870000,'Zinc',167167),(127706,37,8494,5202,'vitamin_E',NULL,0.0000750000,'Vitamin E',167168),(127707,53,8494,5202,'thiamin',NULL,0.0000930000,'Thiamin',167169),(127708,54,8494,5202,'riboflavin',NULL,0.0000255000,'Riboflavin',167170),(127709,20,8495,49216,'fiber',NULL,0.0000000000,'Fiber',167175),(127710,34,8495,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',167176),(127711,41,8495,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167177),(127712,37,8495,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',167178),(127713,53,8495,49216,'thiamin',NULL,0.0000000000,'Thiamin',167179),(127714,54,8495,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',167180),(127715,59,8495,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167181),(127716,52,8495,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',167182),(127717,26,8495,49216,'sodium',NULL,0.0016500000,'Sodium',167183),(127718,25,8495,49216,'potassium',NULL,0.0076500000,'Potassium',167184),(127719,21,8495,49216,'calcium',NULL,0.0007500000,'Calcium',167185),(127720,23,8495,49216,'magnesium',NULL,0.0003000000,'Magnesium',167186),(127721,24,8495,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',167187),(127722,22,8495,49216,'iron',NULL,0.0000600000,'Iron',167188),(127723,27,8495,49216,'zinc',NULL,0.0001350000,'Zinc',167189),(127724,21,8496,67452,'calcium',NULL,0.0266000000,'Calcium',167195),(127725,26,8496,67452,'sodium',NULL,0.0417200000,'Sodium',167196),(127726,20,8496,67452,'fiber',NULL,1.8200000000,'Fiber',167197),(127727,52,8496,67452,'vitamin_C',NULL,0.0067760000,'Vitamin C',167198),(127728,22,8496,67452,'iron',NULL,0.0009520000,'Iron',167199),(127729,20,8497,7133,'fiber',NULL,1.9200000000,'Fiber',167206),(127730,21,8497,7133,'calcium',NULL,0.0515200000,'Calcium',167207),(127731,23,8497,7133,'magnesium',NULL,0.0240000000,'Magnesium',167208),(127732,24,8497,7133,'phosphorus',NULL,0.0678400000,'Phosphorus',167209),(127733,25,8497,7133,'potassium',NULL,0.0812800000,'Potassium',167210),(127734,26,8497,7133,'sodium',NULL,0.1456000000,'Sodium',167211),(127735,34,8497,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',167212),(127736,38,8497,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(127737,41,8497,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167213),(127738,52,8497,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',167214),(127739,58,8497,7133,'folate',NULL,0.0000134400,'Folate, total',167215),(127740,59,8497,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167216),(127741,22,8497,7133,'iron',NULL,0.0007904000,'Iron',167217),(127742,27,8497,7133,'zinc',NULL,0.0005664000,'Zinc',167218),(127743,37,8497,7133,'vitamin_E',NULL,0.0008512000,'Vitamin E',167219),(127744,53,8497,7133,'thiamin',NULL,0.0001260800,'Thiamin',167220),(127745,54,8497,7133,'riboflavin',NULL,0.0000534400,'Riboflavin',167221),(127746,21,8498,3774,'calcium',NULL,0.0088800000,'Calcium',167227),(127747,23,8498,3774,'magnesium',NULL,0.0088800000,'Magnesium',167228),(127748,24,8498,3774,'phosphorus',NULL,0.0177600000,'Phosphorus',167229),(127749,25,8498,3774,'potassium',NULL,0.1139600000,'Potassium',167230),(127750,26,8498,3774,'sodium',NULL,0.0014800000,'Sodium',167231),(127751,20,8498,3774,'fiber',NULL,3.5520000000,'Fiber',167232),(127752,22,8498,3774,'iron',NULL,0.0004144000,'Iron',167233),(127753,27,8498,3774,'zinc',NULL,0.0002368000,'Zinc',167234),(127754,34,8498,3774,'vitamin_A',NULL,0.0000044400,'Vitamin A',167235),(127755,38,8498,3774,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(127756,41,8498,3774,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167236),(127757,58,8498,3774,'folate',NULL,0.0000088800,'Folate, total',167237),(127758,59,8498,3774,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167238),(127759,37,8498,3774,'vitamin_E',NULL,0.0008436000,'Vitamin E',167239),(127760,53,8498,3774,'thiamin',NULL,0.0000547600,'Thiamin',167240),(127761,54,8498,3774,'riboflavin',NULL,0.0000606800,'Riboflavin',167241),(127762,52,8498,3774,'vitamin_C',NULL,0.0143560000,'Vitamin C',167242),(127763,34,8499,48438,'vitamin_A',NULL,0.0013010000,'Vitamin A',167247),(127764,41,8499,48438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167248),(127765,37,8499,48438,'vitamin_E',NULL,0.0005600000,'Vitamin E',167249),(127766,53,8499,48438,'thiamin',NULL,0.0000400000,'Thiamin',167250),(127767,54,8499,48438,'riboflavin',NULL,0.0000200000,'Riboflavin',167251),(127768,59,8499,48438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167252),(127769,58,8499,48438,'folate',NULL,0.0000280000,'Folate, total',167253),(127770,52,8499,48438,'vitamin_C',NULL,0.0040000000,'Vitamin C',167254),(127771,26,8499,48438,'sodium',NULL,0.0400000000,'Sodium',167255),(127772,25,8499,48438,'potassium',NULL,0.2400000000,'Potassium',167256),(127773,21,8499,48438,'calcium',NULL,0.0340000000,'Calcium',167257),(127774,23,8499,48438,'magnesium',NULL,0.0090000000,'Magnesium',167258),(127775,24,8499,48438,'phosphorus',NULL,0.0250000000,'Phosphorus',167259),(127776,22,8499,48438,'iron',NULL,0.0004000000,'Iron',167260),(127777,27,8499,48438,'zinc',NULL,0.0002000000,'Zinc',167261),(127778,21,8500,3499,'calcium',NULL,0.0316000000,'Calcium',167267),(127779,20,8500,3499,'fiber',NULL,5.7200000000,'Fiber',167268),(127780,23,8500,3499,'magnesium',NULL,0.0964000000,'Magnesium',167269),(127781,24,8500,3499,'phosphorus',NULL,0.2776000000,'Phosphorus',167270),(127782,25,8500,3499,'potassium',NULL,0.2316000000,'Potassium',167271),(127783,26,8500,3499,'sodium',NULL,0.0020000000,'Sodium',167272),(127784,38,8500,3499,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(127785,41,8500,3499,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167273),(127786,52,8500,3499,'vitamin_C',NULL,0.0000000000,'Vitamin C',167274),(127787,58,8500,3499,'folate',NULL,0.0000152000,'Folate, total',167275),(127788,59,8500,3499,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167276),(127789,22,8500,3499,'iron',NULL,0.0032280000,'Iron',167277),(127790,53,8500,3499,'thiamin',NULL,0.0003880000,'Thiamin',167278),(127791,54,8500,3499,'riboflavin',NULL,0.0001200000,'Riboflavin',167279),(127792,27,8500,3499,'zinc',NULL,0.0016800000,'Zinc',167280),(127793,20,8501,49829,'fiber',NULL,0.6600000000,'Fiber',167285),(127794,34,8501,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',167286),(127795,41,8501,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167287),(127796,37,8501,49829,'vitamin_E',NULL,0.0004990000,'Vitamin E',167288),(127797,53,8501,49829,'thiamin',NULL,0.0000170000,'Thiamin',167289),(127798,54,8501,49829,'riboflavin',NULL,0.0000090000,'Riboflavin',167290),(127799,59,8501,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167291),(127800,58,8501,49829,'folate',NULL,0.0000053000,'Folate, total',167292),(127801,52,8501,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',167293),(127802,26,8501,49829,'sodium',NULL,0.0350000000,'Sodium',167294),(127803,25,8501,49829,'potassium',NULL,0.0700000000,'Potassium',167295),(127804,21,8501,49829,'calcium',NULL,0.0037000000,'Calcium',167296),(127805,23,8501,49829,'magnesium',NULL,0.0180000000,'Magnesium',167297),(127806,24,8501,49829,'phosphorus',NULL,0.0330000000,'Phosphorus',167298),(127807,22,8501,49829,'iron',NULL,0.0002100000,'Iron',167299),(127808,27,8501,49829,'zinc',NULL,0.0003000000,'Zinc',167300),(127809,20,8502,49216,'fiber',NULL,0.0000000000,'Fiber',167305),(127810,34,8502,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',167306),(127811,41,8502,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167307),(127812,37,8502,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',167308),(127813,53,8502,49216,'thiamin',NULL,0.0000000000,'Thiamin',167309),(127814,54,8502,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',167310),(127815,59,8502,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167311),(127816,52,8502,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',167312),(127817,26,8502,49216,'sodium',NULL,0.0016500000,'Sodium',167313),(127818,25,8502,49216,'potassium',NULL,0.0076500000,'Potassium',167314),(127819,21,8502,49216,'calcium',NULL,0.0007500000,'Calcium',167315),(127820,23,8502,49216,'magnesium',NULL,0.0003000000,'Magnesium',167316),(127821,24,8502,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',167317),(127822,22,8502,49216,'iron',NULL,0.0000600000,'Iron',167318),(127823,27,8502,49216,'zinc',NULL,0.0001350000,'Zinc',167319),(127824,20,8503,47997,'fiber',NULL,1.6800000000,'Fiber',167325),(127825,34,8503,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',167326),(127826,41,8503,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167327),(127827,37,8503,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',167328),(127828,53,8503,47997,'thiamin',NULL,0.0001800000,'Thiamin',167329),(127829,54,8503,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',167330),(127830,59,8503,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167331),(127831,58,8503,47997,'folate',NULL,0.0000168000,'Folate, total',167332),(127832,52,8503,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',167333),(127833,26,8503,47997,'sodium',NULL,0.0000000000,'Sodium',167334),(127834,25,8503,47997,'potassium',NULL,0.3960000000,'Potassium',167335),(127835,21,8503,47997,'calcium',NULL,0.0072000000,'Calcium',167336),(127836,23,8503,47997,'magnesium',NULL,0.0324000000,'Magnesium',167337),(127837,24,8503,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',167338),(127838,22,8503,47997,'iron',NULL,0.0003240000,'Iron',167339),(127839,27,8503,47997,'zinc',NULL,0.0002400000,'Zinc',167340),(127840,21,8504,7239,'calcium',NULL,0.0062000000,'Calcium',167347),(127841,23,8504,7239,'magnesium',NULL,0.0156000000,'Magnesium',167348),(127842,24,8504,7239,'phosphorus',NULL,0.0538000000,'Phosphorus',167349),(127843,25,8504,7239,'potassium',NULL,0.0638000000,'Potassium',167350),(127844,26,8504,7239,'sodium',NULL,0.0820000000,'Sodium',167351),(127845,34,8504,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',167352),(127846,38,8504,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(127847,41,8504,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167353),(127848,52,8504,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',167354),(127849,58,8504,7239,'folate',NULL,0.0000094000,'Folate, total',167355),(127850,59,8504,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167356),(127851,22,8504,7239,'iron',NULL,0.0004860000,'Iron',167357),(127852,27,8504,7239,'zinc',NULL,0.0004780000,'Zinc',167358),(127853,37,8504,7239,'vitamin_E',NULL,0.0001620000,'Vitamin E',167359),(127854,53,8504,7239,'thiamin',NULL,0.0000486000,'Thiamin',167360),(127855,54,8504,7239,'riboflavin',NULL,0.0000290000,'Riboflavin',167361),(127856,20,8504,7239,'fiber',NULL,3.3000000000,'Fiber',167362),(127857,21,8505,4059,'calcium',NULL,0.0076300000,'Calcium',167368),(127858,23,8505,4059,'magnesium',NULL,0.0054500000,'Magnesium',167369),(127859,24,8505,4059,'phosphorus',NULL,0.0119900000,'Phosphorus',167370),(127860,25,8505,4059,'potassium',NULL,0.1177200000,'Potassium',167371),(127861,26,8505,4059,'sodium',NULL,0.0010900000,'Sodium',167372),(127862,34,8505,4059,'vitamin_A',NULL,0.0000010900,'Vitamin A',167373),(127863,20,8505,4059,'fiber',NULL,2.5070000000,'Fiber',167374),(127864,58,8505,4059,'folate',NULL,0.0000032700,'Folate, total',167375),(127865,53,8505,4059,'thiamin',NULL,0.0000185300,'Thiamin',167376),(127866,54,8505,4059,'riboflavin',NULL,0.0000316100,'Riboflavin',167377),(127867,22,8505,4059,'iron',NULL,0.0001308000,'Iron',167378),(127868,27,8505,4059,'zinc',NULL,0.0000545000,'Zinc',167379),(127869,37,8505,4059,'vitamin_E',NULL,0.0001962000,'Vitamin E',167380),(127870,20,8506,49829,'fiber',NULL,0.6600000000,'Fiber',167385),(127871,34,8506,49829,'vitamin_A',NULL,0.0000000000,'Vitamin A',167386),(127872,41,8506,49829,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167387),(127873,37,8506,49829,'vitamin_E',NULL,0.0004990000,'Vitamin E',167388),(127874,53,8506,49829,'thiamin',NULL,0.0000170000,'Thiamin',167389),(127875,54,8506,49829,'riboflavin',NULL,0.0000090000,'Riboflavin',167390),(127876,59,8506,49829,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167391),(127877,58,8506,49829,'folate',NULL,0.0000053000,'Folate, total',167392),(127878,52,8506,49829,'vitamin_C',NULL,0.0000000000,'Vitamin C',167393),(127879,26,8506,49829,'sodium',NULL,0.0350000000,'Sodium',167394),(127880,25,8506,49829,'potassium',NULL,0.0700000000,'Potassium',167395),(127881,21,8506,49829,'calcium',NULL,0.0037000000,'Calcium',167396),(127882,23,8506,49829,'magnesium',NULL,0.0180000000,'Magnesium',167397),(127883,24,8506,49829,'phosphorus',NULL,0.0330000000,'Phosphorus',167398),(127884,22,8506,49829,'iron',NULL,0.0002100000,'Iron',167399),(127885,27,8506,49829,'zinc',NULL,0.0003000000,'Zinc',167400),(127886,20,8507,48669,'fiber',NULL,1.5930000000,'Fiber',167405),(127887,34,8507,48669,'vitamin_A',NULL,0.0000009000,'Vitamin A',167406),(127888,41,8507,48669,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167407),(127889,53,8507,48669,'thiamin',NULL,0.0000006000,'Thiamin',167408),(127890,54,8507,48669,'riboflavin',NULL,0.0000012000,'Riboflavin',167409),(127891,59,8507,48669,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167410),(127892,58,8507,48669,'folate',NULL,0.0000001800,'Folate, total',167411),(127893,52,8507,48669,'vitamin_C',NULL,0.0001200000,'Vitamin C',167412),(127894,26,8507,48669,'sodium',NULL,0.0003000000,'Sodium',167413),(127895,25,8507,48669,'potassium',NULL,0.0129300000,'Potassium',167414),(127896,21,8507,48669,'calcium',NULL,0.0300600000,'Calcium',167415),(127897,23,8507,48669,'magnesium',NULL,0.0018000000,'Magnesium',167416),(127898,24,8507,48669,'phosphorus',NULL,0.0019200000,'Phosphorus',167417),(127899,22,8507,48669,'iron',NULL,0.0002496000,'Iron',167418),(127900,27,8507,48669,'zinc',NULL,0.0000540000,'Zinc',167419),(127901,34,8508,50789,'vitamin_A',NULL,0.0000160000,'Vitamin A',167425),(127902,41,8508,50789,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',167426),(127903,37,8508,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',167427),(127904,53,8508,50789,'thiamin',NULL,0.0002400000,'Thiamin',167428),(127905,54,8508,50789,'riboflavin',NULL,0.0004400000,'Riboflavin',167429),(127906,59,8508,50789,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',167430),(127907,58,8508,50789,'folate',NULL,0.0000360000,'Folate, total',167431),(127908,52,8508,50789,'vitamin_C',NULL,0.0020000000,'Vitamin C',167432),(127909,26,8508,50789,'sodium',NULL,0.1260000000,'Sodium',167433),(127910,25,8508,50789,'potassium',NULL,0.4560000000,'Potassium',167434),(127911,21,8508,50789,'calcium',NULL,0.3240000000,'Calcium',167435),(127912,23,8508,50789,'magnesium',NULL,0.0320000000,'Magnesium',167436),(127913,24,8508,50789,'phosphorus',NULL,0.2860000000,'Phosphorus',167437),(127914,22,8508,50789,'iron',NULL,0.0001600000,'Iron',167438),(127915,27,8508,50789,'zinc',NULL,0.0012000000,'Zinc',167439),(127916,20,8509,49216,'fiber',NULL,0.0000000000,'Fiber',167444),(127917,34,8509,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',167445),(127918,41,8509,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167446),(127919,37,8509,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',167447),(127920,53,8509,49216,'thiamin',NULL,0.0000000000,'Thiamin',167448),(127921,54,8509,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',167449),(127922,59,8509,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167450),(127923,52,8509,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',167451),(127924,26,8509,49216,'sodium',NULL,0.0016500000,'Sodium',167452),(127925,25,8509,49216,'potassium',NULL,0.0076500000,'Potassium',167453),(127926,21,8509,49216,'calcium',NULL,0.0007500000,'Calcium',167454),(127927,23,8509,49216,'magnesium',NULL,0.0003000000,'Magnesium',167455),(127928,24,8509,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',167456),(127929,22,8509,49216,'iron',NULL,0.0000600000,'Iron',167457),(127930,27,8509,49216,'zinc',NULL,0.0001350000,'Zinc',167458),(127931,20,8510,7133,'fiber',NULL,3.8400000000,'Fiber',167465),(127932,21,8510,7133,'calcium',NULL,0.1030400000,'Calcium',167466),(127933,23,8510,7133,'magnesium',NULL,0.0480000000,'Magnesium',167467),(127934,24,8510,7133,'phosphorus',NULL,0.1356800000,'Phosphorus',167468),(127935,25,8510,7133,'potassium',NULL,0.1625600000,'Potassium',167469),(127936,26,8510,7133,'sodium',NULL,0.2912000000,'Sodium',167470),(127937,34,8510,7133,'vitamin_A',NULL,0.0000000000,'Vitamin A',167471),(127938,38,8510,7133,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(127939,41,8510,7133,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167472),(127940,52,8510,7133,'vitamin_C',NULL,0.0000000000,'Vitamin C',167473),(127941,58,8510,7133,'folate',NULL,0.0000268800,'Folate, total',167474),(127942,59,8510,7133,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167475),(127943,22,8510,7133,'iron',NULL,0.0015808000,'Iron',167476),(127944,27,8510,7133,'zinc',NULL,0.0011328000,'Zinc',167477),(127945,37,8510,7133,'vitamin_E',NULL,0.0017024000,'Vitamin E',167478),(127946,53,8510,7133,'thiamin',NULL,0.0002521600,'Thiamin',167479),(127947,54,8510,7133,'riboflavin',NULL,0.0001068800,'Riboflavin',167480),(127948,20,8511,50680,'fiber',NULL,0.0000000000,'Fiber',167486),(127949,34,8511,50680,'vitamin_A',NULL,0.0000000000,'Vitamin A',167487),(127950,41,8511,50680,'vitamin_D23',NULL,0.0000000920,'Vitamin D (D2 + D3)',167488),(127951,37,8511,50680,'vitamin_E',NULL,0.0001104000,'Vitamin E',167489),(127952,53,8511,50680,'thiamin',NULL,0.0000230000,'Thiamin',167490),(127953,54,8511,50680,'riboflavin',NULL,0.0000828000,'Riboflavin',167491),(127954,59,8511,50680,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167492),(127955,58,8511,50680,'folate',NULL,0.0000036800,'Folate, total',167493),(127956,52,8511,50680,'vitamin_C',NULL,0.0000000000,'Vitamin C',167494),(127957,26,8511,50680,'sodium',NULL,0.2714000000,'Sodium',167495),(127958,25,8511,50680,'potassium',NULL,0.1518000000,'Potassium',167496),(127959,21,8511,50680,'calcium',NULL,0.0027600000,'Calcium',167497),(127960,23,8511,50680,'magnesium',NULL,0.0115000000,'Magnesium',167498),(127961,24,8511,50680,'phosphorus',NULL,0.1426000000,'Phosphorus',167499),(127962,22,8511,50680,'iron',NULL,0.0001840000,'Iron',167500),(127963,27,8511,50680,'zinc',NULL,0.0005060000,'Zinc',167501),(127964,34,8512,47958,'vitamin_A',NULL,0.0000009000,'Vitamin A',167506),(127965,41,8512,47958,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167507),(127966,37,8512,47958,'vitamin_E',NULL,0.0009600000,'Vitamin E',167508),(127967,53,8512,47958,'thiamin',NULL,0.0000300000,'Thiamin',167509),(127968,54,8512,47958,'riboflavin',NULL,0.0000540000,'Riboflavin',167510),(127969,59,8512,47958,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167511),(127970,58,8512,47958,'folate',NULL,0.0000033000,'Folate, total',167512),(127971,52,8512,47958,'vitamin_C',NULL,0.0018000000,'Vitamin C',167513),(127972,26,8512,47958,'sodium',NULL,0.0018000000,'Sodium',167514),(127973,25,8512,47958,'potassium',NULL,0.1350000000,'Potassium',167515),(127974,21,8512,47958,'calcium',NULL,0.0033000000,'Calcium',167516),(127975,23,8512,47958,'magnesium',NULL,0.0075000000,'Magnesium',167517),(127976,24,8512,47958,'phosphorus',NULL,0.0117000000,'Phosphorus',167518),(127977,22,8512,47958,'iron',NULL,0.0001200000,'Iron',167519),(127978,27,8512,47958,'zinc',NULL,0.0001200000,'Zinc',167520),(127979,20,8513,1633,'fiber',NULL,0.0000000000,'Fiber',167526),(127980,21,8513,1633,'calcium',NULL,0.3517800000,'Calcium',167527),(127981,23,8513,1633,'magnesium',NULL,0.0393600000,'Magnesium',167528),(127982,24,8513,1633,'phosphorus',NULL,0.2755200000,'Phosphorus',167529),(127983,25,8513,1633,'potassium',NULL,0.4477200000,'Potassium',167530),(127984,26,8513,1633,'sodium',NULL,0.1451400000,'Sodium',167531),(127985,34,8513,1633,'vitamin_A',NULL,0.0000000000,'Vitamin A',167532),(127986,38,8513,1633,'vitamin_D',NULL,98.4000000000,'Vitamin D',NULL),(127987,41,8513,1633,'vitamin_D23',NULL,0.0000024600,'Vitamin D (D2 + D3)',167533),(127988,58,8513,1633,'folate',NULL,0.0000147600,'Folate, total',167534),(127989,52,8513,1633,'vitamin_C',NULL,0.0027060000,'Vitamin C',167535),(127990,22,8513,1633,'iron',NULL,0.0001476000,'Iron',167536),(127991,27,8513,1633,'zinc',NULL,0.0011070000,'Zinc',167537),(127992,37,8513,1633,'vitamin_E',NULL,0.0000984000,'Vitamin E',167538),(127993,59,8513,1633,'vitamin_B12',NULL,0.0000010578,'Vitamin B-12',167539),(127994,53,8513,1633,'thiamin',NULL,0.0001107000,'Thiamin',167540),(127995,54,8513,1633,'riboflavin',NULL,0.0004772400,'Riboflavin',167541),(127996,20,8514,47997,'fiber',NULL,1.6800000000,'Fiber',167547),(127997,34,8514,47997,'vitamin_A',NULL,0.0000048000,'Vitamin A',167548),(127998,41,8514,47997,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167549),(127999,37,8514,47997,'vitamin_E',NULL,0.0001920000,'Vitamin E',167550),(128000,53,8514,47997,'thiamin',NULL,0.0001800000,'Thiamin',167551),(128001,54,8514,47997,'riboflavin',NULL,0.0000480000,'Riboflavin',167552),(128002,59,8514,47997,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167553),(128003,58,8514,47997,'folate',NULL,0.0000168000,'Folate, total',167554),(128004,52,8514,47997,'vitamin_C',NULL,0.0108000000,'Vitamin C',167555),(128005,26,8514,47997,'sodium',NULL,0.0000000000,'Sodium',167556),(128006,25,8514,47997,'potassium',NULL,0.3960000000,'Potassium',167557),(128007,21,8514,47997,'calcium',NULL,0.0072000000,'Calcium',167558),(128008,23,8514,47997,'magnesium',NULL,0.0324000000,'Magnesium',167559),(128009,24,8514,47997,'phosphorus',NULL,0.0276000000,'Phosphorus',167560),(128010,22,8514,47997,'iron',NULL,0.0003240000,'Iron',167561),(128011,27,8514,47997,'zinc',NULL,0.0002400000,'Zinc',167562),(128012,21,8515,7239,'calcium',NULL,0.0062000000,'Calcium',167569),(128013,23,8515,7239,'magnesium',NULL,0.0156000000,'Magnesium',167570),(128014,24,8515,7239,'phosphorus',NULL,0.0538000000,'Phosphorus',167571),(128015,25,8515,7239,'potassium',NULL,0.0638000000,'Potassium',167572),(128016,26,8515,7239,'sodium',NULL,0.0820000000,'Sodium',167573),(128017,34,8515,7239,'vitamin_A',NULL,0.0000000000,'Vitamin A',167574),(128018,38,8515,7239,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(128019,41,8515,7239,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167575),(128020,52,8515,7239,'vitamin_C',NULL,0.0000000000,'Vitamin C',167576),(128021,58,8515,7239,'folate',NULL,0.0000094000,'Folate, total',167577),(128022,59,8515,7239,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167578),(128023,22,8515,7239,'iron',NULL,0.0004860000,'Iron',167579),(128024,27,8515,7239,'zinc',NULL,0.0004780000,'Zinc',167580),(128025,37,8515,7239,'vitamin_E',NULL,0.0001620000,'Vitamin E',167581),(128026,53,8515,7239,'thiamin',NULL,0.0000486000,'Thiamin',167582),(128027,54,8515,7239,'riboflavin',NULL,0.0000290000,'Riboflavin',167583),(128028,20,8515,7239,'fiber',NULL,3.3000000000,'Fiber',167584),(128029,38,8516,6419,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(128030,41,8516,6419,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167590),(128031,52,8516,6419,'vitamin_C',NULL,0.0000000000,'Vitamin C',167591),(128032,21,8516,6419,'calcium',NULL,0.0141000000,'Calcium',167592),(128033,23,8516,6419,'magnesium',NULL,0.0225000000,'Magnesium',167593),(128034,25,8516,6419,'potassium',NULL,0.0936000000,'Potassium',167594),(128035,26,8516,6419,'sodium',NULL,0.1278000000,'Sodium',167595),(128036,20,8516,6419,'fiber',NULL,1.6500000000,'Fiber',167596),(128037,22,8516,6419,'iron',NULL,0.0007620000,'Iron',167597),(128038,27,8516,6419,'zinc',NULL,0.0004320000,'Zinc',167598),(128039,53,8516,6419,'thiamin',NULL,0.0000480000,'Thiamin',167599),(128040,54,8516,6419,'riboflavin',NULL,0.0000381000,'Riboflavin',167600),(128041,59,8516,6419,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167601),(128042,24,8516,6419,'phosphorus',NULL,0.0543000000,'Phosphorus',167602),(128043,58,8516,6419,'folate',NULL,0.0000144000,'Folate, total',167603),(128044,34,8516,6419,'vitamin_A',NULL,0.0000003000,'Vitamin A',167604),(128045,37,8516,6419,'vitamin_E',NULL,0.0004620000,'Vitamin E',167605),(128046,20,8517,50637,'fiber',NULL,2.9250000000,'Fiber',167611),(128047,34,8517,50637,'vitamin_A',NULL,0.0001800000,'Vitamin A',167612),(128048,41,8517,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167613),(128049,37,8517,50637,'vitamin_E',NULL,0.0020025000,'Vitamin E',167614),(128050,53,8517,50637,'thiamin',NULL,0.0001125000,'Thiamin',167615),(128051,54,8517,50637,'riboflavin',NULL,0.0000450000,'Riboflavin',167616),(128052,59,8517,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167617),(128053,58,8517,50637,'folate',NULL,0.0000540000,'Folate, total',167618),(128054,52,8517,50637,'vitamin_C',NULL,0.0337500000,'Vitamin C',167619),(128055,26,8517,50637,'sodium',NULL,0.0090000000,'Sodium',167620),(128056,25,8517,50637,'potassium',NULL,0.6165000000,'Potassium',167621),(128057,21,8517,50637,'calcium',NULL,0.0225000000,'Calcium',167622),(128058,23,8517,50637,'magnesium',NULL,0.0270000000,'Magnesium',167623),(128059,24,8517,50637,'phosphorus',NULL,0.0697500000,'Phosphorus',167624),(128060,22,8517,50637,'iron',NULL,0.0007650000,'Iron',167625),(128061,27,8517,50637,'zinc',NULL,0.0004500000,'Zinc',167626),(128062,34,8518,50789,'vitamin_A',NULL,0.0000160000,'Vitamin A',167632),(128063,41,8518,50789,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',167633),(128064,37,8518,50789,'vitamin_E',NULL,0.0000000000,'Vitamin E',167634),(128065,53,8518,50789,'thiamin',NULL,0.0002400000,'Thiamin',167635),(128066,54,8518,50789,'riboflavin',NULL,0.0004400000,'Riboflavin',167636),(128067,59,8518,50789,'vitamin_B12',NULL,0.0000006000,'Vitamin B-12',167637),(128068,58,8518,50789,'folate',NULL,0.0000360000,'Folate, total',167638),(128069,52,8518,50789,'vitamin_C',NULL,0.0020000000,'Vitamin C',167639),(128070,26,8518,50789,'sodium',NULL,0.1260000000,'Sodium',167640),(128071,25,8518,50789,'potassium',NULL,0.4560000000,'Potassium',167641),(128072,21,8518,50789,'calcium',NULL,0.3240000000,'Calcium',167642),(128073,23,8518,50789,'magnesium',NULL,0.0320000000,'Magnesium',167643),(128074,24,8518,50789,'phosphorus',NULL,0.2860000000,'Phosphorus',167644),(128075,22,8518,50789,'iron',NULL,0.0001600000,'Iron',167645),(128076,27,8518,50789,'zinc',NULL,0.0012000000,'Zinc',167646),(128077,20,8519,49216,'fiber',NULL,0.0000000000,'Fiber',167651),(128078,34,8519,49216,'vitamin_A',NULL,0.0000000000,'Vitamin A',167652),(128079,41,8519,49216,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167653),(128080,37,8519,49216,'vitamin_E',NULL,0.0000000000,'Vitamin E',167654),(128081,53,8519,49216,'thiamin',NULL,0.0000000000,'Thiamin',167655),(128082,54,8519,49216,'riboflavin',NULL,0.0000075000,'Riboflavin',167656),(128083,59,8519,49216,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167657),(128084,52,8519,49216,'vitamin_C',NULL,0.0000000000,'Vitamin C',167658),(128085,26,8519,49216,'sodium',NULL,0.0016500000,'Sodium',167659),(128086,25,8519,49216,'potassium',NULL,0.0076500000,'Potassium',167660),(128087,21,8519,49216,'calcium',NULL,0.0007500000,'Calcium',167661),(128088,23,8519,49216,'magnesium',NULL,0.0003000000,'Magnesium',167662),(128089,24,8519,49216,'phosphorus',NULL,0.0025500000,'Phosphorus',167663),(128090,22,8519,49216,'iron',NULL,0.0000600000,'Iron',167664),(128091,27,8519,49216,'zinc',NULL,0.0001350000,'Zinc',167665),(128092,21,8520,5202,'calcium',NULL,0.0315500000,'Calcium',167670),(128093,23,8520,5202,'magnesium',NULL,0.0167500000,'Magnesium',167671),(128094,24,8520,5202,'phosphorus',NULL,0.0430000000,'Phosphorus',167672),(128095,25,8520,5202,'potassium',NULL,0.0203500000,'Potassium',167673),(128096,26,8520,5202,'sodium',NULL,0.0008000000,'Sodium',167674),(128097,58,8520,5202,'folate',NULL,0.0000024500,'Folate, total',167675),(128098,59,8520,5202,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167676),(128099,20,8520,5202,'fiber',NULL,1.7200000000,'Fiber',167677),(128100,52,8520,5202,'vitamin_C',NULL,0.0000800000,'Vitamin C',167678),(128101,22,8520,5202,'iron',NULL,0.0003860000,'Iron',167679),(128102,27,8520,5202,'zinc',NULL,0.0002290000,'Zinc',167680),(128103,37,8520,5202,'vitamin_E',NULL,0.0000250000,'Vitamin E',167681),(128104,53,8520,5202,'thiamin',NULL,0.0000310000,'Thiamin',167682),(128105,54,8520,5202,'riboflavin',NULL,0.0000085000,'Riboflavin',167683),(128106,21,8521,4059,'calcium',NULL,0.0076300000,'Calcium',167689),(128107,23,8521,4059,'magnesium',NULL,0.0054500000,'Magnesium',167690),(128108,24,8521,4059,'phosphorus',NULL,0.0119900000,'Phosphorus',167691),(128109,25,8521,4059,'potassium',NULL,0.1177200000,'Potassium',167692),(128110,26,8521,4059,'sodium',NULL,0.0010900000,'Sodium',167693),(128111,34,8521,4059,'vitamin_A',NULL,0.0000010900,'Vitamin A',167694),(128112,20,8521,4059,'fiber',NULL,2.5070000000,'Fiber',167695),(128113,58,8521,4059,'folate',NULL,0.0000032700,'Folate, total',167696),(128114,53,8521,4059,'thiamin',NULL,0.0000185300,'Thiamin',167697),(128115,54,8521,4059,'riboflavin',NULL,0.0000316100,'Riboflavin',167698),(128116,22,8521,4059,'iron',NULL,0.0001308000,'Iron',167699),(128117,27,8521,4059,'zinc',NULL,0.0000545000,'Zinc',167700),(128118,37,8521,4059,'vitamin_E',NULL,0.0001962000,'Vitamin E',167701),(128119,20,8522,208222,'fiber',NULL,6.9600000000,'Fiber',167707),(128120,34,8522,208222,'vitamin_A',NULL,0.0000000000,'Vitamin A',167708),(128121,41,8522,208222,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167709),(128122,37,8522,208222,'vitamin_E',NULL,0.0002400000,'Vitamin E',167710),(128123,53,8522,208222,'thiamin',NULL,0.0002160000,'Thiamin',167711),(128124,54,8522,208222,'riboflavin',NULL,0.0000960000,'Riboflavin',167712),(128125,59,8522,208222,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167713),(128126,52,8522,208222,'vitamin_C',NULL,0.0000000000,'Vitamin C',167714),(128127,58,8522,208222,'folate',NULL,0.0000288000,'Folate, total',167715),(128128,26,8522,208222,'sodium',NULL,0.6240000000,'Sodium',167716),(128129,25,8522,208222,'potassium',NULL,0.3000000000,'Potassium',167717),(128130,21,8522,208222,'calcium',NULL,0.0672000000,'Calcium',167718),(128131,24,8522,208222,'phosphorus',NULL,0.1200000000,'Phosphorus',167719),(128132,23,8522,208222,'magnesium',NULL,0.0744000000,'Magnesium',167720),(128133,22,8522,208222,'iron',NULL,0.0014400000,'Iron',167721),(128134,27,8522,208222,'zinc',NULL,0.0015600000,'Zinc',167722),(128135,20,8523,208522,'fiber',NULL,0.0000000000,'Fiber',167727),(128136,34,8523,208522,'vitamin_A',NULL,0.0001872000,'Vitamin A',167728),(128137,41,8523,208522,'vitamin_D23',NULL,0.0000002400,'Vitamin D (D2 + D3)',167729),(128138,37,8523,208522,'vitamin_E',NULL,0.0003840000,'Vitamin E',167730),(128139,53,8523,208522,'thiamin',NULL,0.0000400000,'Thiamin',167731),(128140,54,8523,208522,'riboflavin',NULL,0.0003600000,'Riboflavin',167732),(128141,59,8523,208522,'vitamin_B12',NULL,0.0000011600,'Vitamin B-12',167733),(128142,52,8523,208522,'vitamin_C',NULL,0.0000000000,'Vitamin C',167734),(128143,58,8523,208522,'folate',NULL,0.0000216000,'Folate, total',167735),(128144,26,8523,208522,'sodium',NULL,0.8000000000,'Sodium',167736),(128145,25,8523,208522,'potassium',NULL,0.0960000000,'Potassium',167737),(128146,21,8523,208522,'calcium',NULL,0.4640000000,'Calcium',167738),(128147,24,8523,208522,'phosphorus',NULL,0.3360000000,'Phosphorus',167739),(128148,23,8523,208522,'magnesium',NULL,0.0312000000,'Magnesium',167740),(128149,22,8523,208522,'iron',NULL,0.0005600000,'Iron',167741),(128150,27,8523,208522,'zinc',NULL,0.0019200000,'Zinc',167742),(128151,20,8524,208440,'fiber',NULL,0.0000000000,'Fiber',167747),(128152,34,8524,208440,'vitamin_A',NULL,0.0000528000,'Vitamin A',167748),(128153,41,8524,208440,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167749),(128154,37,8524,208440,'vitamin_E',NULL,0.0000320000,'Vitamin E',167750),(128155,53,8524,208440,'thiamin',NULL,0.0000320000,'Thiamin',167751),(128156,54,8524,208440,'riboflavin',NULL,0.0002720000,'Riboflavin',167752),(128157,59,8524,208440,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167753),(128158,52,8524,208440,'vitamin_C',NULL,0.0000000000,'Vitamin C',167754),(128159,58,8524,208440,'folate',NULL,0.0000102400,'Folate, total',167755),(128160,26,8524,208440,'sodium',NULL,0.0672000000,'Sodium',167756),(128161,25,8524,208440,'potassium',NULL,0.1568000000,'Potassium',167757),(128162,21,8524,208440,'calcium',NULL,0.1760000000,'Calcium',167758),(128163,24,8524,208440,'phosphorus',NULL,0.1248000000,'Phosphorus',167759),(128164,23,8524,208440,'magnesium',NULL,0.0128000000,'Magnesium',167760),(128165,22,8524,208440,'iron',NULL,0.0003200000,'Iron',167761),(128166,27,8524,208440,'zinc',NULL,0.0004800000,'Zinc',167762),(128167,20,8525,208301,'fiber',NULL,2.1600000000,'Fiber',167767),(128168,34,8525,208301,'vitamin_A',NULL,0.0000240000,'Vitamin A',167768),(128169,41,8525,208301,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167769),(128170,37,8525,208301,'vitamin_E',NULL,0.0002880000,'Vitamin E',167770),(128171,53,8525,208301,'thiamin',NULL,0.0001080000,'Thiamin',167771),(128172,54,8525,208301,'riboflavin',NULL,0.0000600000,'Riboflavin',167772),(128173,59,8525,208301,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167773),(128174,52,8525,208301,'vitamin_C',NULL,0.0684000000,'Vitamin C',167774),(128175,58,8525,208301,'folate',NULL,0.0000372000,'Folate, total',167775),(128176,26,8525,208301,'sodium',NULL,0.0048000000,'Sodium',167776),(128177,25,8525,208301,'potassium',NULL,0.1920000000,'Potassium',167777),(128178,21,8525,208301,'calcium',NULL,0.0420000000,'Calcium',167778),(128179,24,8525,208301,'phosphorus',NULL,0.0228000000,'Phosphorus',167779),(128180,23,8525,208301,'magnesium',NULL,0.0132000000,'Magnesium',167780),(128181,22,8525,208301,'iron',NULL,0.0002400000,'Iron',167781),(128182,27,8525,208301,'zinc',NULL,0.0001200000,'Zinc',167782),(128183,20,8526,208361,'fiber',NULL,2.6400000000,'Fiber',167788),(128184,34,8526,208361,'vitamin_A',NULL,0.0000000000,'Vitamin A',167789),(128185,41,8526,208361,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167790),(128186,37,8526,208361,'vitamin_E',NULL,0.0029700000,'Vitamin E',167791),(128187,53,8526,208361,'thiamin',NULL,0.0002700000,'Thiamin',167792),(128188,54,8526,208361,'riboflavin',NULL,0.0000390000,'Riboflavin',167793),(128189,59,8526,208361,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167794),(128190,52,8526,208361,'vitamin_C',NULL,0.0000000000,'Vitamin C',167795),(128191,58,8526,208361,'folate',NULL,0.0000330000,'Folate, total',167796),(128192,26,8526,208361,'sodium',NULL,0.0021000000,'Sodium',167797),(128193,25,8526,208361,'potassium',NULL,0.2040000000,'Potassium',167798),(128194,21,8526,208361,'calcium',NULL,0.0186000000,'Calcium',167799),(128195,24,8526,208361,'phosphorus',NULL,0.1140000000,'Phosphorus',167800),(128196,23,8526,208361,'magnesium',NULL,0.0540000000,'Magnesium',167801),(128197,22,8526,208361,'iron',NULL,0.0006600000,'Iron',167802),(128198,27,8526,208361,'zinc',NULL,0.0009600000,'Zinc',167803),(128199,20,8527,208586,'fiber',NULL,0.0000000000,'Fiber',167809),(128200,34,8527,208586,'vitamin_A',NULL,0.0000100000,'Vitamin A',167810),(128201,41,8527,208586,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',167811),(128202,37,8527,208586,'vitamin_E',NULL,0.0007000000,'Vitamin E',167812),(128203,53,8527,208586,'thiamin',NULL,0.0000500000,'Thiamin',167813),(128204,54,8527,208586,'riboflavin',NULL,0.0000500000,'Riboflavin',167814),(128205,59,8527,208586,'vitamin_B12',NULL,0.0000009000,'Vitamin B-12',167815),(128206,52,8527,208586,'vitamin_C',NULL,0.0000000000,'Vitamin C',167816),(128207,58,8527,208586,'folate',NULL,0.0000100000,'Folate, total',167817),(128208,26,8527,208586,'sodium',NULL,0.3400000000,'Sodium',167818),(128209,25,8527,208586,'potassium',NULL,0.3500000000,'Potassium',167819),(128210,21,8527,208586,'calcium',NULL,0.0140000000,'Calcium',167820),(128211,24,8527,208586,'phosphorus',NULL,0.2300000000,'Phosphorus',167821),(128212,23,8527,208586,'magnesium',NULL,0.0310000000,'Magnesium',167822),(128213,22,8527,208586,'iron',NULL,0.0003000000,'Iron',167823),(128214,27,8527,208586,'zinc',NULL,0.0006000000,'Zinc',167824),(128215,20,8528,208398,'fiber',NULL,4.0500000000,'Fiber',167829),(128216,34,8528,208398,'vitamin_A',NULL,0.0000030000,'Vitamin A',167830),(128217,41,8528,208398,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167831),(128218,37,8528,208398,'vitamin_E',NULL,0.0008100000,'Vitamin E',167832),(128219,53,8528,208398,'thiamin',NULL,0.0001230000,'Thiamin',167833),(128220,54,8528,208398,'riboflavin',NULL,0.0000450000,'Riboflavin',167834),(128221,59,8528,208398,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167835),(128222,52,8528,208398,'vitamin_C',NULL,0.0009000000,'Vitamin C',167836),(128223,58,8528,208398,'folate',NULL,0.0000540000,'Folate, total',167837),(128224,26,8528,208398,'sodium',NULL,0.0018000000,'Sodium',167838),(128225,25,8528,208398,'potassium',NULL,0.2940000000,'Potassium',167839),(128226,21,8528,208398,'calcium',NULL,0.0420000000,'Calcium',167840),(128227,24,8528,208398,'phosphorus',NULL,0.0720000000,'Phosphorus',167841),(128228,23,8528,208398,'magnesium',NULL,0.0300000000,'Magnesium',167842),(128229,22,8528,208398,'iron',NULL,0.0018900000,'Iron',167843),(128230,27,8528,208398,'zinc',NULL,0.0007500000,'Zinc',167844),(128231,20,8529,209082,'fiber',NULL,4.8000000000,'Fiber',167849),(128232,34,8529,209082,'vitamin_A',NULL,0.0000000000,'Vitamin A',167850),(128233,41,8529,209082,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167851),(128234,37,8529,209082,'vitamin_E',NULL,0.0001800000,'Vitamin E',167852),(128235,53,8529,209082,'thiamin',NULL,0.0005400000,'Thiamin',167853),(128236,54,8529,209082,'riboflavin',NULL,0.0000600000,'Riboflavin',167854),(128237,59,8529,209082,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167855),(128238,52,8529,209082,'vitamin_C',NULL,0.0330000000,'Vitamin C',167856),(128239,58,8529,209082,'folate',NULL,0.0000630000,'Folate, total',167857),(128240,26,8529,209082,'sodium',NULL,0.3000000000,'Sodium',167858),(128241,25,8529,209082,'potassium',NULL,1.1100000000,'Potassium',167859),(128242,21,8529,209082,'calcium',NULL,0.0270000000,'Calcium',167860),(128243,24,8529,209082,'phosphorus',NULL,0.1140000000,'Phosphorus',167861),(128244,23,8529,209082,'magnesium',NULL,0.0390000000,'Magnesium',167862),(128245,22,8529,209082,'iron',NULL,0.0006000000,'Iron',167863),(128246,27,8529,209082,'zinc',NULL,0.0006000000,'Zinc',167864),(128247,20,8530,208995,'fiber',NULL,2.0700000000,'Fiber',167869),(128248,34,8530,208995,'vitamin_A',NULL,0.0001026000,'Vitamin A',167870),(128249,41,8530,208995,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167871),(128250,37,8530,208995,'vitamin_E',NULL,0.0009900000,'Vitamin E',167872),(128251,53,8530,208995,'thiamin',NULL,0.0000540000,'Thiamin',167873),(128252,54,8530,208995,'riboflavin',NULL,0.0000360000,'Riboflavin',167874),(128253,59,8530,208995,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167875),(128254,52,8530,208995,'vitamin_C',NULL,0.0162000000,'Vitamin C',167876),(128255,58,8530,208995,'folate',NULL,0.0000423000,'Folate, total',167877),(128256,26,8530,208995,'sodium',NULL,0.0900000000,'Sodium',167878),(128257,25,8530,208995,'potassium',NULL,0.2160000000,'Potassium',167879),(128258,21,8530,208995,'calcium',NULL,0.0504000000,'Calcium',167880),(128259,24,8530,208995,'phosphorus',NULL,0.0351000000,'Phosphorus',167881),(128260,23,8530,208995,'magnesium',NULL,0.0108000000,'Magnesium',167882),(128261,22,8530,208995,'iron',NULL,0.0009000000,'Iron',167883),(128262,27,8530,208995,'zinc',NULL,0.0004500000,'Zinc',167884),(128263,20,8531,208533,'fiber',NULL,0.0000000000,'Fiber',167889),(128264,34,8531,208533,'vitamin_A',NULL,0.0000000000,'Vitamin A',167890),(128265,41,8531,208533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167891),(128266,37,8531,208533,'vitamin_E',NULL,0.0014000000,'Vitamin E',167892),(128267,53,8531,208533,'thiamin',NULL,0.0000000000,'Thiamin',167893),(128268,54,8531,208533,'riboflavin',NULL,0.0000000000,'Riboflavin',167894),(128269,59,8531,208533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167895),(128270,52,8531,208533,'vitamin_C',NULL,0.0000000000,'Vitamin C',167896),(128271,58,8531,208533,'folate',NULL,0.0000000000,'Folate, total',167897),(128272,26,8531,208533,'sodium',NULL,0.0000000000,'Sodium',167898),(128273,25,8531,208533,'potassium',NULL,0.0000000000,'Potassium',167899),(128274,21,8531,208533,'calcium',NULL,0.0000000000,'Calcium',167900),(128275,24,8531,208533,'phosphorus',NULL,0.0000000000,'Phosphorus',167901),(128276,23,8531,208533,'magnesium',NULL,0.0000000000,'Magnesium',167902),(128277,22,8531,208533,'iron',NULL,0.0000000000,'Iron',167903),(128278,27,8531,208533,'zinc',NULL,0.0000000000,'Zinc',167904),(128279,20,8532,208222,'fiber',NULL,6.9600000000,'Fiber',167910),(128280,34,8532,208222,'vitamin_A',NULL,0.0000000000,'Vitamin A',167911),(128281,41,8532,208222,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167912),(128282,37,8532,208222,'vitamin_E',NULL,0.0002400000,'Vitamin E',167913),(128283,53,8532,208222,'thiamin',NULL,0.0002160000,'Thiamin',167914),(128284,54,8532,208222,'riboflavin',NULL,0.0000960000,'Riboflavin',167915),(128285,59,8532,208222,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167916),(128286,52,8532,208222,'vitamin_C',NULL,0.0000000000,'Vitamin C',167917),(128287,58,8532,208222,'folate',NULL,0.0000288000,'Folate, total',167918),(128288,26,8532,208222,'sodium',NULL,0.6240000000,'Sodium',167919),(128289,25,8532,208222,'potassium',NULL,0.3000000000,'Potassium',167920),(128290,21,8532,208222,'calcium',NULL,0.0672000000,'Calcium',167921),(128291,24,8532,208222,'phosphorus',NULL,0.1200000000,'Phosphorus',167922),(128292,23,8532,208222,'magnesium',NULL,0.0744000000,'Magnesium',167923),(128293,22,8532,208222,'iron',NULL,0.0014400000,'Iron',167924),(128294,27,8532,208222,'zinc',NULL,0.0015600000,'Zinc',167925),(128295,20,8533,207992,'fiber',NULL,0.3600000000,'Fiber',167930),(128296,34,8533,207992,'vitamin_A',NULL,0.0000000000,'Vitamin A',167931),(128297,41,8533,207992,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167932),(128298,37,8533,207992,'vitamin_E',NULL,0.0000480000,'Vitamin E',167933),(128299,53,8533,207992,'thiamin',NULL,0.0000330000,'Thiamin',167934),(128300,54,8533,207992,'riboflavin',NULL,0.0000270000,'Riboflavin',167935),(128301,59,8533,207992,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',167936),(128302,52,8533,207992,'vitamin_C',NULL,0.0000000000,'Vitamin C',167937),(128303,58,8533,207992,'folate',NULL,0.0000006000,'Folate, total',167938),(128304,26,8533,207992,'sodium',NULL,0.2610000000,'Sodium',167939),(128305,25,8533,207992,'potassium',NULL,0.0870000000,'Potassium',167940),(128306,21,8533,207992,'calcium',NULL,0.0033000000,'Calcium',167941),(128307,24,8533,207992,'phosphorus',NULL,0.0810000000,'Phosphorus',167942),(128308,23,8533,207992,'magnesium',NULL,0.0048000000,'Magnesium',167943),(128309,22,8533,207992,'iron',NULL,0.0001200000,'Iron',167944),(128310,27,8533,207992,'zinc',NULL,0.0002700000,'Zinc',167945),(128311,20,8534,208518,'fiber',NULL,0.0000000000,'Fiber',167950),(128312,34,8534,208518,'vitamin_A',NULL,0.0001004000,'Vitamin A',167951),(128313,41,8534,208518,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',167952),(128314,37,8534,208518,'vitamin_E',NULL,0.0001480000,'Vitamin E',167953),(128315,53,8534,208518,'thiamin',NULL,0.0000200000,'Thiamin',167954),(128316,54,8534,208518,'riboflavin',NULL,0.0001600000,'Riboflavin',167955),(128317,59,8534,208518,'vitamin_B12',NULL,0.0000007600,'Vitamin B-12',167956),(128318,52,8534,208518,'vitamin_C',NULL,0.0000000000,'Vitamin C',167957),(128319,58,8534,208518,'folate',NULL,0.0000148000,'Folate, total',167958),(128320,26,8534,208518,'sodium',NULL,0.3760000000,'Sodium',167959),(128321,25,8534,208518,'potassium',NULL,0.0440000000,'Potassium',167960),(128322,21,8534,208518,'calcium',NULL,0.3320000000,'Calcium',167961),(128323,24,8534,208518,'phosphorus',NULL,0.2040000000,'Phosphorus',167962),(128324,23,8534,208518,'magnesium',NULL,0.0192000000,'Magnesium',167963),(128325,22,8534,208518,'iron',NULL,0.0003600000,'Iron',167964),(128326,27,8534,208518,'zinc',NULL,0.0021200000,'Zinc',167965),(128327,20,8535,208446,'fiber',NULL,0.0000000000,'Fiber',167970),(128328,34,8535,208446,'vitamin_A',NULL,0.0000608000,'Vitamin A',167971),(128329,41,8535,208446,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',167972),(128330,37,8535,208446,'vitamin_E',NULL,0.0000480000,'Vitamin E',167973),(128331,53,8535,208446,'thiamin',NULL,0.0000640000,'Thiamin',167974),(128332,54,8535,208446,'riboflavin',NULL,0.0004000000,'Riboflavin',167975),(128333,59,8535,208446,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',167976),(128334,52,8535,208446,'vitamin_C',NULL,0.0000000000,'Vitamin C',167977),(128335,58,8535,208446,'folate',NULL,0.0000112000,'Folate, total',167978),(128336,26,8535,208446,'sodium',NULL,0.1120000000,'Sodium',167979),(128337,25,8535,208446,'potassium',NULL,0.2880000000,'Potassium',167980),(128338,21,8535,208446,'calcium',NULL,0.2080000000,'Calcium',167981),(128339,24,8535,208446,'phosphorus',NULL,0.1760000000,'Phosphorus',167982),(128340,23,8535,208446,'magnesium',NULL,0.0192000000,'Magnesium',167983),(128341,22,8535,208446,'iron',NULL,0.0003200000,'Iron',167984),(128342,27,8535,208446,'zinc',NULL,0.0008000000,'Zinc',167985),(128343,20,8536,207939,'fiber',NULL,0.0000000000,'Fiber',167991),(128344,34,8536,207939,'vitamin_A',NULL,0.0000000000,'Vitamin A',167992),(128345,41,8536,207939,'vitamin_D23',NULL,0.0000007200,'Vitamin D (D2 + D3)',167993),(128346,37,8536,207939,'vitamin_E',NULL,0.0000360000,'Vitamin E',167994),(128347,53,8536,207939,'thiamin',NULL,0.0001200000,'Thiamin',167995),(128348,54,8536,207939,'riboflavin',NULL,0.0002160000,'Riboflavin',167996),(128349,59,8536,207939,'vitamin_B12',NULL,0.0000024000,'Vitamin B-12',167997),(128350,52,8536,207939,'vitamin_C',NULL,0.0000000000,'Vitamin C',167998),(128351,58,8536,207939,'folate',NULL,0.0000216000,'Folate, total',167999),(128352,26,8536,207939,'sodium',NULL,0.2280000000,'Sodium',168000),(128353,25,8536,207939,'potassium',NULL,0.4680000000,'Potassium',168001),(128354,21,8536,207939,'calcium',NULL,0.0132000000,'Calcium',168002),(128355,24,8536,207939,'phosphorus',NULL,0.2160000000,'Phosphorus',168003),(128356,23,8536,207939,'magnesium',NULL,0.0324000000,'Magnesium',168004),(128357,22,8536,207939,'iron',NULL,0.0020400000,'Iron',168005),(128358,27,8536,207939,'zinc',NULL,0.0055200000,'Zinc',168006),(128359,20,8537,208184,'fiber',NULL,3.7500000000,'Fiber',168011),(128360,34,8537,208184,'vitamin_A',NULL,0.0000000000,'Vitamin A',168012),(128361,41,8537,208184,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168013),(128362,37,8537,208184,'vitamin_E',NULL,0.0000000000,'Vitamin E',168014),(128363,53,8537,208184,'thiamin',NULL,0.0001000000,'Thiamin',168015),(128364,54,8537,208184,'riboflavin',NULL,0.0000250000,'Riboflavin',168016),(128365,59,8537,208184,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168017),(128366,52,8537,208184,'vitamin_C',NULL,0.0000000000,'Vitamin C',168018),(128367,58,8537,208184,'folate',NULL,0.0000175000,'Folate, total',168019),(128368,26,8537,208184,'sodium',NULL,0.6000000000,'Sodium',168020),(128369,25,8537,208184,'potassium',NULL,0.0775000000,'Potassium',168021),(128370,21,8537,208184,'calcium',NULL,0.0225000000,'Calcium',168022),(128371,24,8537,208184,'phosphorus',NULL,0.1125000000,'Phosphorus',168023),(128372,23,8537,208184,'magnesium',NULL,0.0175000000,'Magnesium',168024),(128373,22,8537,208184,'iron',NULL,0.0012500000,'Iron',168025),(128374,27,8537,208184,'zinc',NULL,0.0007500000,'Zinc',168026),(128375,20,8538,209015,'fiber',NULL,2.1600000000,'Fiber',168031),(128376,34,8538,209015,'vitamin_A',NULL,0.0000060000,'Vitamin A',168032),(128377,41,8538,209015,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168033),(128378,37,8538,209015,'vitamin_E',NULL,0.0001320000,'Vitamin E',168034),(128379,53,8538,209015,'thiamin',NULL,0.0001200000,'Thiamin',168035),(128380,54,8538,209015,'riboflavin',NULL,0.0000480000,'Riboflavin',168036),(128381,59,8538,209015,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168037),(128382,52,8538,209015,'vitamin_C',NULL,0.0540000000,'Vitamin C',168038),(128383,58,8538,209015,'folate',NULL,0.0000528000,'Folate, total',168039),(128384,26,8538,209015,'sodium',NULL,0.1320000000,'Sodium',168040),(128385,25,8538,209015,'potassium',NULL,0.2160000000,'Potassium',168041),(128386,21,8538,209015,'calcium',NULL,0.0228000000,'Calcium',168042),(128387,24,8538,209015,'phosphorus',NULL,0.0348000000,'Phosphorus',168043),(128388,23,8538,209015,'magnesium',NULL,0.0144000000,'Magnesium',168044),(128389,22,8538,209015,'iron',NULL,0.0004800000,'Iron',168045),(128390,27,8538,209015,'zinc',NULL,0.0006000000,'Zinc',168046),(128391,54,8539,208229,'riboflavin',NULL,0.0001600000,'Riboflavin',168052),(128392,20,8539,208229,'fiber',NULL,3.0400000000,'Fiber',168053),(128393,34,8539,208229,'vitamin_A',NULL,0.0000000000,'Vitamin A',168054),(128394,41,8539,208229,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168055),(128395,37,8539,208229,'vitamin_E',NULL,0.0000000000,'Vitamin E',168056),(128396,53,8539,208229,'thiamin',NULL,0.0000320000,'Thiamin',168057),(128397,59,8539,208229,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168058),(128398,52,8539,208229,'vitamin_C',NULL,0.0000000000,'Vitamin C',168059),(128399,58,8539,208229,'folate',NULL,0.0000232000,'Folate, total',168060),(128400,26,8539,208229,'sodium',NULL,0.4880000000,'Sodium',168061),(128401,25,8539,208229,'potassium',NULL,0.0960000000,'Potassium',168062),(128402,21,8539,208229,'calcium',NULL,0.0344000000,'Calcium',168063),(128403,24,8539,208229,'phosphorus',NULL,0.1280000000,'Phosphorus',168064),(128404,23,8539,208229,'magnesium',NULL,0.0248000000,'Magnesium',168065),(128405,22,8539,208229,'iron',NULL,0.0017600000,'Iron',168066),(128406,27,8539,208229,'zinc',NULL,0.0008000000,'Zinc',168067),(128407,20,8540,208518,'fiber',NULL,0.0000000000,'Fiber',168072),(128408,34,8540,208518,'vitamin_A',NULL,0.0001004000,'Vitamin A',168073),(128409,41,8540,208518,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',168074),(128410,37,8540,208518,'vitamin_E',NULL,0.0001480000,'Vitamin E',168075),(128411,53,8540,208518,'thiamin',NULL,0.0000200000,'Thiamin',168076),(128412,54,8540,208518,'riboflavin',NULL,0.0001600000,'Riboflavin',168077),(128413,59,8540,208518,'vitamin_B12',NULL,0.0000007600,'Vitamin B-12',168078),(128414,52,8540,208518,'vitamin_C',NULL,0.0000000000,'Vitamin C',168079),(128415,58,8540,208518,'folate',NULL,0.0000148000,'Folate, total',168080),(128416,26,8540,208518,'sodium',NULL,0.3760000000,'Sodium',168081),(128417,25,8540,208518,'potassium',NULL,0.0440000000,'Potassium',168082),(128418,21,8540,208518,'calcium',NULL,0.3320000000,'Calcium',168083),(128419,24,8540,208518,'phosphorus',NULL,0.2040000000,'Phosphorus',168084),(128420,23,8540,208518,'magnesium',NULL,0.0192000000,'Magnesium',168085),(128421,22,8540,208518,'iron',NULL,0.0003600000,'Iron',168086),(128422,27,8540,208518,'zinc',NULL,0.0021200000,'Zinc',168087),(128423,20,8541,207992,'fiber',NULL,0.3600000000,'Fiber',168092),(128424,34,8541,207992,'vitamin_A',NULL,0.0000000000,'Vitamin A',168093),(128425,41,8541,207992,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168094),(128426,37,8541,207992,'vitamin_E',NULL,0.0000480000,'Vitamin E',168095),(128427,53,8541,207992,'thiamin',NULL,0.0000330000,'Thiamin',168096),(128428,54,8541,207992,'riboflavin',NULL,0.0000270000,'Riboflavin',168097),(128429,59,8541,207992,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',168098),(128430,52,8541,207992,'vitamin_C',NULL,0.0000000000,'Vitamin C',168099),(128431,58,8541,207992,'folate',NULL,0.0000006000,'Folate, total',168100),(128432,26,8541,207992,'sodium',NULL,0.2610000000,'Sodium',168101),(128433,25,8541,207992,'potassium',NULL,0.0870000000,'Potassium',168102),(128434,21,8541,207992,'calcium',NULL,0.0033000000,'Calcium',168103),(128435,24,8541,207992,'phosphorus',NULL,0.0810000000,'Phosphorus',168104),(128436,23,8541,207992,'magnesium',NULL,0.0048000000,'Magnesium',168105),(128437,22,8541,207992,'iron',NULL,0.0001200000,'Iron',168106),(128438,27,8541,207992,'zinc',NULL,0.0002700000,'Zinc',168107),(128439,20,8542,208204,'fiber',NULL,4.6500000000,'Fiber',168112),(128440,34,8542,208204,'vitamin_A',NULL,0.0000000000,'Vitamin A',168113),(128441,41,8542,208204,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168114),(128442,37,8542,208204,'vitamin_E',NULL,0.0010000000,'Vitamin E',168115),(128443,53,8542,208204,'thiamin',NULL,0.0000400000,'Thiamin',168116),(128444,54,8542,208204,'riboflavin',NULL,0.0000750000,'Riboflavin',168117),(128445,59,8542,208204,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168118),(128446,52,8542,208204,'vitamin_C',NULL,0.0000000000,'Vitamin C',168119),(128447,58,8542,208204,'folate',NULL,0.0000160000,'Folate, total',168120),(128448,26,8542,208204,'sodium',NULL,0.0055000000,'Sodium',168121),(128449,25,8542,208204,'potassium',NULL,0.2050000000,'Potassium',168122),(128450,21,8542,208204,'calcium',NULL,0.0055000000,'Calcium',168123),(128451,24,8542,208204,'phosphorus',NULL,0.1500000000,'Phosphorus',168124),(128452,23,8542,208204,'magnesium',NULL,0.0700000000,'Magnesium',168125),(128453,22,8542,208204,'iron',NULL,0.0012000000,'Iron',168126),(128454,27,8542,208204,'zinc',NULL,0.0012000000,'Zinc',168127),(128455,20,8543,208475,'fiber',NULL,0.0000000000,'Fiber',168132),(128456,34,8543,208475,'vitamin_A',NULL,0.0000000000,'Vitamin A',168133),(128457,41,8543,208475,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168134),(128458,37,8543,208475,'vitamin_E',NULL,0.0000000000,'Vitamin E',168135),(128459,53,8543,208475,'thiamin',NULL,0.0001000000,'Thiamin',168136),(128460,54,8543,208475,'riboflavin',NULL,0.0003600000,'Riboflavin',168137),(128461,59,8543,208475,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',168138),(128462,52,8543,208475,'vitamin_C',NULL,0.0000000000,'Vitamin C',168139),(128463,58,8543,208475,'folate',NULL,0.0000020000,'Folate, total',168140),(128464,26,8543,208475,'sodium',NULL,0.0820000000,'Sodium',168141),(128465,25,8543,208475,'potassium',NULL,0.3200000000,'Potassium',168142),(128466,21,8543,208475,'calcium',NULL,0.2200000000,'Calcium',168143),(128467,24,8543,208475,'phosphorus',NULL,0.1640000000,'Phosphorus',168144),(128468,23,8543,208475,'magnesium',NULL,0.0200000000,'Magnesium',168145),(128469,22,8543,208475,'iron',NULL,0.0002000000,'Iron',168146),(128470,27,8543,208475,'zinc',NULL,0.0008000000,'Zinc',168147),(128471,20,8544,209048,'fiber',NULL,0.4500000000,'Fiber',168152),(128472,34,8544,209048,'vitamin_A',NULL,0.0000835000,'Vitamin A',168153),(128473,41,8544,209048,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168154),(128474,37,8544,209048,'vitamin_E',NULL,0.0000500000,'Vitamin E',168155),(128475,53,8544,209048,'thiamin',NULL,0.0000100000,'Thiamin',168156),(128476,54,8544,209048,'riboflavin',NULL,0.0000100000,'Riboflavin',168157),(128477,59,8544,209048,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168158),(128478,52,8544,209048,'vitamin_C',NULL,0.0150000000,'Vitamin C',168159),(128479,58,8544,209048,'folate',NULL,0.0000015000,'Folate, total',168160),(128480,26,8544,209048,'sodium',NULL,0.0060000000,'Sodium',168161),(128481,25,8544,209048,'potassium',NULL,0.1150000000,'Potassium',168162),(128482,21,8544,209048,'calcium',NULL,0.0050000000,'Calcium',168163),(128483,24,8544,209048,'phosphorus',NULL,0.0060000000,'Phosphorus',168164),(128484,23,8544,209048,'magnesium',NULL,0.0095000000,'Magnesium',168165),(128485,22,8544,209048,'iron',NULL,0.0001500000,'Iron',168166),(128486,27,8544,209048,'zinc',NULL,0.0001000000,'Zinc',168167),(128487,20,8545,209101,'fiber',NULL,0.0000000000,'Fiber',168172),(128488,34,8545,209101,'vitamin_A',NULL,0.0000160000,'Vitamin A',168173),(128489,41,8545,209101,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168174),(128490,37,8545,209101,'vitamin_E',NULL,0.0004000000,'Vitamin E',168175),(128491,53,8545,209101,'thiamin',NULL,0.0001400000,'Thiamin',168176),(128492,54,8545,209101,'riboflavin',NULL,0.0000400000,'Riboflavin',168177),(128493,59,8545,209101,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168178),(128494,52,8545,209101,'vitamin_C',NULL,0.0820000000,'Vitamin C',168179),(128495,58,8545,209101,'folate',NULL,0.0000560000,'Folate, total',168180),(128496,26,8545,209101,'sodium',NULL,0.0080000000,'Sodium',168181),(128497,25,8545,209101,'potassium',NULL,0.2600000000,'Potassium',168182),(128498,21,8545,209101,'calcium',NULL,0.0120000000,'Calcium',168183),(128499,24,8545,209101,'phosphorus',NULL,0.0200000000,'Phosphorus',168184),(128500,23,8545,209101,'magnesium',NULL,0.0100000000,'Magnesium',168185),(128501,22,8545,209101,'iron',NULL,0.0008000000,'Iron',168186),(128502,27,8545,209101,'zinc',NULL,0.0002000000,'Zinc',168187),(128503,20,8546,208931,'fiber',NULL,2.6000000000,'Fiber',168193),(128504,34,8546,208931,'vitamin_A',NULL,0.0006320000,'Vitamin A',168194),(128505,41,8546,208931,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',168195),(128506,37,8546,208931,'vitamin_E',NULL,0.0005800000,'Vitamin E',168196),(128507,53,8546,208931,'thiamin',NULL,0.0001400000,'Thiamin',168197),(128508,54,8546,208931,'riboflavin',NULL,0.0000400000,'Riboflavin',168198),(128509,59,8546,208931,'vitamin_B12',NULL,0.0000000200,'Vitamin B-12',168199),(128510,52,8546,208931,'vitamin_C',NULL,0.0160000000,'Vitamin C',168200),(128511,58,8546,208931,'folate',NULL,0.0000400000,'Folate, total',168201),(128512,26,8546,208931,'sodium',NULL,0.2800000000,'Sodium',168202),(128513,25,8546,208931,'potassium',NULL,0.4200000000,'Potassium',168203),(128514,21,8546,208931,'calcium',NULL,0.0520000000,'Calcium',168204),(128515,24,8546,208931,'phosphorus',NULL,0.0500000000,'Phosphorus',168205),(128516,23,8546,208931,'magnesium',NULL,0.0138000000,'Magnesium',168206),(128517,22,8546,208931,'iron',NULL,0.0008000000,'Iron',168207),(128518,27,8546,208931,'zinc',NULL,0.0004000000,'Zinc',168208),(128519,20,8547,208882,'fiber',NULL,0.5000000000,'Fiber',168213),(128520,34,8547,208882,'vitamin_A',NULL,0.0000460000,'Vitamin A',168214),(128521,41,8547,208882,'vitamin_D23',NULL,0.0000002000,'Vitamin D (D2 + D3)',168215),(128522,37,8547,208882,'vitamin_E',NULL,0.0003100000,'Vitamin E',168216),(128523,53,8547,208882,'thiamin',NULL,0.0000700000,'Thiamin',168217),(128524,54,8547,208882,'riboflavin',NULL,0.0001000000,'Riboflavin',168218),(128525,59,8547,208882,'vitamin_B12',NULL,0.0000004900,'Vitamin B-12',168219),(128526,52,8547,208882,'vitamin_C',NULL,0.0055000000,'Vitamin C',168220),(128527,58,8547,208882,'folate',NULL,0.0000093000,'Folate, total',168221),(128528,26,8547,208882,'sodium',NULL,0.4600000000,'Sodium',168222),(128529,25,8547,208882,'potassium',NULL,0.2600000000,'Potassium',168223),(128530,21,8547,208882,'calcium',NULL,0.0160000000,'Calcium',168224),(128531,24,8547,208882,'phosphorus',NULL,0.1500000000,'Phosphorus',168225),(128532,23,8547,208882,'magnesium',NULL,0.0290000000,'Magnesium',168226),(128533,22,8547,208882,'iron',NULL,0.0008000000,'Iron',168227),(128534,27,8547,208882,'zinc',NULL,0.0006000000,'Zinc',168228),(128535,20,8548,208152,'fiber',NULL,1.6000000000,'Fiber',168233),(128536,34,8548,208152,'vitamin_A',NULL,0.0000000000,'Vitamin A',168234),(128537,41,8548,208152,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168235),(128538,37,8548,208152,'vitamin_E',NULL,0.0000000000,'Vitamin E',168236),(128539,53,8548,208152,'thiamin',NULL,0.0000200000,'Thiamin',168237),(128540,54,8548,208152,'riboflavin',NULL,0.0000200000,'Riboflavin',168238),(128541,59,8548,208152,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168239),(128542,52,8548,208152,'vitamin_C',NULL,0.0000000000,'Vitamin C',168240),(128543,58,8548,208152,'folate',NULL,0.0000116000,'Folate, total',168241),(128544,26,8548,208152,'sodium',NULL,0.6200000000,'Sodium',168242),(128545,25,8548,208152,'potassium',NULL,0.0720000000,'Potassium',168243),(128546,21,8548,208152,'calcium',NULL,0.0140000000,'Calcium',168244),(128547,24,8548,208152,'phosphorus',NULL,0.0660000000,'Phosphorus',168245),(128548,23,8548,208152,'magnesium',NULL,0.0300000000,'Magnesium',168246),(128549,22,8548,208152,'iron',NULL,0.0004000000,'Iron',168247),(128550,27,8548,208152,'zinc',NULL,0.0012000000,'Zinc',168248),(128551,20,8549,208916,'fiber',NULL,1.3000000000,'Fiber',168253),(128552,34,8549,208916,'vitamin_A',NULL,0.0000930000,'Vitamin A',168254),(128553,41,8549,208916,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168255),(128554,37,8549,208916,'vitamin_E',NULL,0.0011400000,'Vitamin E',168256),(128555,53,8549,208916,'thiamin',NULL,0.0000500000,'Thiamin',168257),(128556,54,8549,208916,'riboflavin',NULL,0.0000300000,'Riboflavin',168258),(128557,59,8549,208916,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168259),(128558,52,8549,208916,'vitamin_C',NULL,0.0146000000,'Vitamin C',168260),(128559,58,8549,208916,'folate',NULL,0.0000290000,'Folate, total',168261),(128560,26,8549,208916,'sodium',NULL,0.2000000000,'Sodium',168262),(128561,25,8549,208916,'potassium',NULL,0.2600000000,'Potassium',168263),(128562,21,8549,208916,'calcium',NULL,0.0290000000,'Calcium',168264),(128563,24,8549,208916,'phosphorus',NULL,0.0260000000,'Phosphorus',168265),(128564,23,8549,208916,'magnesium',NULL,0.0160000000,'Magnesium',168266),(128565,22,8549,208916,'iron',NULL,0.0009000000,'Iron',168267),(128566,27,8549,208916,'zinc',NULL,0.0002000000,'Zinc',168268),(128567,20,8550,208533,'fiber',NULL,0.0000000000,'Fiber',168273),(128568,34,8550,208533,'vitamin_A',NULL,0.0000000000,'Vitamin A',168274),(128569,41,8550,208533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168275),(128570,37,8550,208533,'vitamin_E',NULL,0.0014000000,'Vitamin E',168276),(128571,53,8550,208533,'thiamin',NULL,0.0000000000,'Thiamin',168277),(128572,54,8550,208533,'riboflavin',NULL,0.0000000000,'Riboflavin',168278),(128573,59,8550,208533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168279),(128574,52,8550,208533,'vitamin_C',NULL,0.0000000000,'Vitamin C',168280),(128575,58,8550,208533,'folate',NULL,0.0000000000,'Folate, total',168281),(128576,26,8550,208533,'sodium',NULL,0.0000000000,'Sodium',168282),(128577,25,8550,208533,'potassium',NULL,0.0000000000,'Potassium',168283),(128578,21,8550,208533,'calcium',NULL,0.0000000000,'Calcium',168284),(128579,24,8550,208533,'phosphorus',NULL,0.0000000000,'Phosphorus',168285),(128580,23,8550,208533,'magnesium',NULL,0.0000000000,'Magnesium',168286),(128581,22,8550,208533,'iron',NULL,0.0000000000,'Iron',168287),(128582,27,8550,208533,'zinc',NULL,0.0000000000,'Zinc',168288),(128583,20,8551,207865,'fiber',NULL,0.4000000000,'Fiber',168293),(128584,34,8551,207865,'vitamin_A',NULL,0.0000010000,'Vitamin A',168294),(128585,41,8551,207865,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168295),(128586,37,8551,207865,'vitamin_E',NULL,0.0000200000,'Vitamin E',168296),(128587,53,8551,207865,'thiamin',NULL,0.0000100000,'Thiamin',168297),(128588,54,8551,207865,'riboflavin',NULL,0.0000100000,'Riboflavin',168298),(128589,59,8551,207865,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168299),(128590,52,8551,207865,'vitamin_C',NULL,0.0029000000,'Vitamin C',168300),(128591,58,8551,207865,'folate',NULL,0.0000004000,'Folate, total',168301),(128592,26,8551,207865,'sodium',NULL,0.0026000000,'Sodium',168302),(128593,25,8551,207865,'potassium',NULL,0.0460000000,'Potassium',168303),(128594,21,8551,207865,'calcium',NULL,0.0095000000,'Calcium',168304),(128595,24,8551,207865,'phosphorus',NULL,0.0028000000,'Phosphorus',168305),(128596,23,8551,207865,'magnesium',NULL,0.0050000000,'Magnesium',168306),(128597,22,8551,207865,'iron',NULL,0.0001000000,'Iron',168307),(128598,27,8551,207865,'zinc',NULL,0.0001000000,'Zinc',168308),(128599,54,8552,208229,'riboflavin',NULL,0.0001600000,'Riboflavin',168314),(128600,20,8552,208229,'fiber',NULL,3.0400000000,'Fiber',168315),(128601,34,8552,208229,'vitamin_A',NULL,0.0000000000,'Vitamin A',168316),(128602,41,8552,208229,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168317),(128603,37,8552,208229,'vitamin_E',NULL,0.0000000000,'Vitamin E',168318),(128604,53,8552,208229,'thiamin',NULL,0.0000320000,'Thiamin',168319),(128605,59,8552,208229,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168320),(128606,52,8552,208229,'vitamin_C',NULL,0.0000000000,'Vitamin C',168321),(128607,58,8552,208229,'folate',NULL,0.0000232000,'Folate, total',168322),(128608,26,8552,208229,'sodium',NULL,0.4880000000,'Sodium',168323),(128609,25,8552,208229,'potassium',NULL,0.0960000000,'Potassium',168324),(128610,21,8552,208229,'calcium',NULL,0.0344000000,'Calcium',168325),(128611,24,8552,208229,'phosphorus',NULL,0.1280000000,'Phosphorus',168326),(128612,23,8552,208229,'magnesium',NULL,0.0248000000,'Magnesium',168327),(128613,22,8552,208229,'iron',NULL,0.0017600000,'Iron',168328),(128614,27,8552,208229,'zinc',NULL,0.0008000000,'Zinc',168329),(128615,20,8553,208570,'fiber',NULL,0.0000000000,'Fiber',168334),(128616,34,8553,208570,'vitamin_A',NULL,0.0001045000,'Vitamin A',168335),(128617,41,8553,208570,'vitamin_D23',NULL,0.0000009350,'Vitamin D (D2 + D3)',168336),(128618,37,8553,208570,'vitamin_E',NULL,0.0012650000,'Vitamin E',168337),(128619,53,8553,208570,'thiamin',NULL,0.0000385000,'Thiamin',168338),(128620,54,8553,208570,'riboflavin',NULL,0.0002420000,'Riboflavin',168339),(128621,59,8553,208570,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',168340),(128622,52,8553,208570,'vitamin_C',NULL,0.0000000000,'Vitamin C',168341),(128623,58,8553,208570,'folate',NULL,0.0000275000,'Folate, total',168342),(128624,26,8553,208570,'sodium',NULL,0.0770000000,'Sodium',168343),(128625,25,8553,208570,'potassium',NULL,0.0715000000,'Potassium',168344),(128626,21,8553,208570,'calcium',NULL,0.0242000000,'Calcium',168345),(128627,24,8553,208570,'phosphorus',NULL,0.0990000000,'Phosphorus',168346),(128628,23,8553,208570,'magnesium',NULL,0.0060500000,'Magnesium',168347),(128629,22,8553,208570,'iron',NULL,0.0011550000,'Iron',168348),(128630,27,8553,208570,'zinc',NULL,0.0007150000,'Zinc',168349),(128631,20,8554,207992,'fiber',NULL,0.3600000000,'Fiber',168354),(128632,34,8554,207992,'vitamin_A',NULL,0.0000000000,'Vitamin A',168355),(128633,41,8554,207992,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168356),(128634,37,8554,207992,'vitamin_E',NULL,0.0000480000,'Vitamin E',168357),(128635,53,8554,207992,'thiamin',NULL,0.0000330000,'Thiamin',168358),(128636,54,8554,207992,'riboflavin',NULL,0.0000270000,'Riboflavin',168359),(128637,59,8554,207992,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',168360),(128638,52,8554,207992,'vitamin_C',NULL,0.0000000000,'Vitamin C',168361),(128639,58,8554,207992,'folate',NULL,0.0000006000,'Folate, total',168362),(128640,26,8554,207992,'sodium',NULL,0.2610000000,'Sodium',168363),(128641,25,8554,207992,'potassium',NULL,0.0870000000,'Potassium',168364),(128642,21,8554,207992,'calcium',NULL,0.0033000000,'Calcium',168365),(128643,24,8554,207992,'phosphorus',NULL,0.0810000000,'Phosphorus',168366),(128644,23,8554,207992,'magnesium',NULL,0.0048000000,'Magnesium',168367),(128645,22,8554,207992,'iron',NULL,0.0001200000,'Iron',168368),(128646,27,8554,207992,'zinc',NULL,0.0002700000,'Zinc',168369),(128647,20,8555,208444,'fiber',NULL,0.0000000000,'Fiber',168374),(128648,34,8555,208444,'vitamin_A',NULL,0.0000204000,'Vitamin A',168375),(128649,41,8555,208444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168376),(128650,37,8555,208444,'vitamin_E',NULL,0.0000000000,'Vitamin E',168377),(128651,53,8555,208444,'thiamin',NULL,0.0000480000,'Thiamin',168378),(128652,54,8555,208444,'riboflavin',NULL,0.0003240000,'Riboflavin',168379),(128653,59,8555,208444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168380),(128654,52,8555,208444,'vitamin_C',NULL,0.0000000000,'Vitamin C',168381),(128655,58,8555,208444,'folate',NULL,0.0000018000,'Folate, total',168382),(128656,26,8555,208444,'sodium',NULL,0.0864000000,'Sodium',168383),(128657,25,8555,208444,'potassium',NULL,0.2400000000,'Potassium',168384),(128658,21,8555,208444,'calcium',NULL,0.1920000000,'Calcium',168385),(128659,24,8555,208444,'phosphorus',NULL,0.1560000000,'Phosphorus',168386),(128660,23,8555,208444,'magnesium',NULL,0.0168000000,'Magnesium',168387),(128661,22,8555,208444,'iron',NULL,0.0002400000,'Iron',168388),(128662,27,8555,208444,'zinc',NULL,0.0007200000,'Zinc',168389),(128663,20,8556,208935,'fiber',NULL,2.6000000000,'Fiber',168395),(128664,34,8556,208935,'vitamin_A',NULL,0.0001420000,'Vitamin A',168396),(128665,41,8556,208935,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168397),(128666,37,8556,208935,'vitamin_E',NULL,0.0005600000,'Vitamin E',168398),(128667,53,8556,208935,'thiamin',NULL,0.0002400000,'Thiamin',168399),(128668,54,8556,208935,'riboflavin',NULL,0.0000200000,'Riboflavin',168400),(128669,59,8556,208935,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168401),(128670,52,8556,208935,'vitamin_C',NULL,0.0084000000,'Vitamin C',168402),(128671,58,8556,208935,'folate',NULL,0.0000220000,'Folate, total',168403),(128672,26,8556,208935,'sodium',NULL,0.4800000000,'Sodium',168404),(128673,25,8556,208935,'potassium',NULL,0.2800000000,'Potassium',168405),(128674,21,8556,208935,'calcium',NULL,0.0240000000,'Calcium',168406),(128675,24,8556,208935,'phosphorus',NULL,0.0600000000,'Phosphorus',168407),(128676,23,8556,208935,'magnesium',NULL,0.0146000000,'Magnesium',168408),(128677,22,8556,208935,'iron',NULL,0.0006000000,'Iron',168409),(128678,27,8556,208935,'zinc',NULL,0.0004000000,'Zinc',168410),(128679,20,8557,208680,'fiber',NULL,0.0000000000,'Fiber',168415),(128680,34,8557,208680,'vitamin_A',NULL,0.0000050000,'Vitamin A',168416),(128681,41,8557,208680,'vitamin_D23',NULL,0.0000052000,'Vitamin D (D2 + D3)',168417),(128682,37,8557,208680,'vitamin_E',NULL,0.0004500000,'Vitamin E',168418),(128683,53,8557,208680,'thiamin',NULL,0.0000200000,'Thiamin',168419),(128684,54,8557,208680,'riboflavin',NULL,0.0000400000,'Riboflavin',168420),(128685,59,8557,208680,'vitamin_B12',NULL,0.0000003600,'Vitamin B-12',168421),(128686,52,8557,208680,'vitamin_C',NULL,0.0000000000,'Vitamin C',168422),(128687,58,8557,208680,'folate',NULL,0.0000230000,'Folate, total',168423),(128688,26,8557,208680,'sodium',NULL,0.1700000000,'Sodium',168424),(128689,25,8557,208680,'potassium',NULL,0.3700000000,'Potassium',168425),(128690,21,8557,208680,'calcium',NULL,0.0290000000,'Calcium',168426),(128691,24,8557,208680,'phosphorus',NULL,0.2300000000,'Phosphorus',168427),(128692,23,8557,208680,'magnesium',NULL,0.0320000000,'Magnesium',168428),(128693,22,8557,208680,'iron',NULL,0.0005000000,'Iron',168429),(128694,27,8557,208680,'zinc',NULL,0.0008000000,'Zinc',168430),(128695,20,8558,209027,'fiber',NULL,0.6600000000,'Fiber',168435),(128696,34,8558,209027,'vitamin_A',NULL,0.0000006000,'Vitamin A',168436),(128697,41,8558,209027,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168437),(128698,37,8558,209027,'vitamin_E',NULL,0.0000400000,'Vitamin E',168438),(128699,53,8558,209027,'thiamin',NULL,0.0000040000,'Thiamin',168439),(128700,54,8558,209027,'riboflavin',NULL,0.0000020000,'Riboflavin',168440),(128701,59,8558,209027,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168441),(128702,52,8558,209027,'vitamin_C',NULL,0.0114000000,'Vitamin C',168442),(128703,58,8558,209027,'folate',NULL,0.0000078000,'Folate, total',168443),(128704,26,8558,209027,'sodium',NULL,0.0022000000,'Sodium',168444),(128705,25,8558,209027,'potassium',NULL,0.0500000000,'Potassium',168445),(128706,21,8558,209027,'calcium',NULL,0.0120000000,'Calcium',168446),(128707,24,8558,209027,'phosphorus',NULL,0.0056000000,'Phosphorus',168447),(128708,23,8558,209027,'magnesium',NULL,0.0018000000,'Magnesium',168448),(128709,22,8558,209027,'iron',NULL,0.0001000000,'Iron',168449),(128710,27,8558,209027,'zinc',NULL,0.0000200000,'Zinc',168450),(128711,20,8559,208994,'fiber',NULL,0.5200000000,'Fiber',168455),(128712,34,8559,208994,'vitamin_A',NULL,0.0000006000,'Vitamin A',168456),(128713,41,8559,208994,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168457),(128714,37,8559,208994,'vitamin_E',NULL,0.0000000000,'Vitamin E',168458),(128715,53,8559,208994,'thiamin',NULL,0.0000080000,'Thiamin',168459),(128716,54,8559,208994,'riboflavin',NULL,0.0000040000,'Riboflavin',168460),(128717,59,8559,208994,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168461),(128718,52,8559,208994,'vitamin_C',NULL,0.0030000000,'Vitamin C',168462),(128719,58,8559,208994,'folate',NULL,0.0000220000,'Folate, total',168463),(128720,26,8559,208994,'sodium',NULL,0.0140000000,'Sodium',168464),(128721,25,8559,208994,'potassium',NULL,0.0680000000,'Potassium',168465),(128722,21,8559,208994,'calcium',NULL,0.0034000000,'Calcium',168466),(128723,24,8559,208994,'phosphorus',NULL,0.0050000000,'Phosphorus',168467),(128724,23,8559,208994,'magnesium',NULL,0.0038000000,'Magnesium',168468),(128725,22,8559,208994,'iron',NULL,0.0001600000,'Iron',168469),(128726,27,8559,208994,'zinc',NULL,0.0000800000,'Zinc',168470),(128727,20,8560,209084,'fiber',NULL,4.5000000000,'Fiber',168475),(128728,34,8560,209084,'vitamin_A',NULL,0.0009750000,'Vitamin A',168476),(128729,41,8560,209084,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168477),(128730,37,8560,209084,'vitamin_E',NULL,0.0076500000,'Vitamin E',168478),(128731,53,8560,209084,'thiamin',NULL,0.0002550000,'Thiamin',168479),(128732,54,8560,209084,'riboflavin',NULL,0.0000000000,'Riboflavin',168480),(128733,59,8560,209084,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168481),(128734,52,8560,209084,'vitamin_C',NULL,0.0375000000,'Vitamin C',168482),(128735,58,8560,209084,'folate',NULL,0.0000195000,'Folate, total',168483),(128736,26,8560,209084,'sodium',NULL,0.0345000000,'Sodium',168484),(128737,25,8560,209084,'potassium',NULL,0.5850000000,'Potassium',168485),(128738,21,8560,209084,'calcium',NULL,0.0405000000,'Calcium',168486),(128739,24,8560,209084,'phosphorus',NULL,0.0540000000,'Phosphorus',168487),(128740,23,8560,209084,'magnesium',NULL,0.0240000000,'Magnesium',168488),(128741,22,8560,209084,'iron',NULL,0.0006000000,'Iron',168489),(128742,27,8560,209084,'zinc',NULL,0.0004500000,'Zinc',168490),(128743,20,8561,208533,'fiber',NULL,0.0000000000,'Fiber',168495),(128744,34,8561,208533,'vitamin_A',NULL,0.0000000000,'Vitamin A',168496),(128745,41,8561,208533,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168497),(128746,37,8561,208533,'vitamin_E',NULL,0.0014000000,'Vitamin E',168498),(128747,53,8561,208533,'thiamin',NULL,0.0000000000,'Thiamin',168499),(128748,54,8561,208533,'riboflavin',NULL,0.0000000000,'Riboflavin',168500),(128749,59,8561,208533,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168501),(128750,52,8561,208533,'vitamin_C',NULL,0.0000000000,'Vitamin C',168502),(128751,58,8561,208533,'folate',NULL,0.0000000000,'Folate, total',168503),(128752,26,8561,208533,'sodium',NULL,0.0000000000,'Sodium',168504),(128753,25,8561,208533,'potassium',NULL,0.0000000000,'Potassium',168505),(128754,21,8561,208533,'calcium',NULL,0.0000000000,'Calcium',168506),(128755,24,8561,208533,'phosphorus',NULL,0.0000000000,'Phosphorus',168507),(128756,23,8561,208533,'magnesium',NULL,0.0000000000,'Magnesium',168508),(128757,22,8561,208533,'iron',NULL,0.0000000000,'Iron',168509),(128758,27,8561,208533,'zinc',NULL,0.0000000000,'Zinc',168510),(128759,20,8562,208361,'fiber',NULL,2.6400000000,'Fiber',168516),(128760,34,8562,208361,'vitamin_A',NULL,0.0000000000,'Vitamin A',168517),(128761,41,8562,208361,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168518),(128762,37,8562,208361,'vitamin_E',NULL,0.0029700000,'Vitamin E',168519),(128763,53,8562,208361,'thiamin',NULL,0.0002700000,'Thiamin',168520),(128764,54,8562,208361,'riboflavin',NULL,0.0000390000,'Riboflavin',168521),(128765,59,8562,208361,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168522),(128766,52,8562,208361,'vitamin_C',NULL,0.0000000000,'Vitamin C',168523),(128767,58,8562,208361,'folate',NULL,0.0000330000,'Folate, total',168524),(128768,26,8562,208361,'sodium',NULL,0.0021000000,'Sodium',168525),(128769,25,8562,208361,'potassium',NULL,0.2040000000,'Potassium',168526),(128770,21,8562,208361,'calcium',NULL,0.0186000000,'Calcium',168527),(128771,24,8562,208361,'phosphorus',NULL,0.1140000000,'Phosphorus',168528),(128772,23,8562,208361,'magnesium',NULL,0.0540000000,'Magnesium',168529),(128773,22,8562,208361,'iron',NULL,0.0006600000,'Iron',168530),(128774,27,8562,208361,'zinc',NULL,0.0009600000,'Zinc',168531),(128775,21,8563,27448,'calcium',NULL,0.0044100000,'Calcium',168540),(128776,34,8563,27448,'vitamin_A',NULL,0.0000012600,'Vitamin A',168541),(128777,53,8563,27448,'thiamin',NULL,0.0000168000,'Thiamin',168542),(128778,52,8563,27448,'vitamin_C',NULL,0.0023100000,'Vitamin C',168543),(128779,22,8563,27448,'iron',NULL,0.0001050000,'Iron',168544),(128780,26,8563,27448,'sodium',NULL,0.0002100000,'Sodium',168545),(128781,20,8563,27448,'fiber',NULL,0.2730000000,'Fiber',168546),(128782,37,8563,27448,'vitamin_E',NULL,0.0002226000,'Vitamin E',168547),(128783,27,8563,27448,'zinc',NULL,0.0000420000,'Zinc',168548),(128784,25,8563,27448,'potassium',NULL,0.0441000000,'Potassium',168549),(128785,54,8563,27448,'riboflavin',NULL,0.0000252000,'Riboflavin',168550),(128786,41,8563,27448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168551),(128787,24,8563,27448,'phosphorus',NULL,0.0136500000,'Phosphorus',168552),(128788,58,8563,27448,'folate',NULL,0.0000109200,'Folate, total',168553),(128789,20,8564,48780,'fiber',NULL,0.0000000000,'Fiber',168558),(128790,34,8564,48780,'vitamin_A',NULL,0.0000350900,'Vitamin A',168559),(128791,41,8564,48780,'vitamin_D23',NULL,0.0000000330,'Vitamin D (D2 + D3)',168560),(128792,37,8564,48780,'vitamin_E',NULL,0.0000517000,'Vitamin E',168561),(128793,53,8564,48780,'thiamin',NULL,0.0000033000,'Thiamin',168562),(128794,54,8564,48780,'riboflavin',NULL,0.0000209000,'Riboflavin',168563),(128795,59,8564,48780,'vitamin_B12',NULL,0.0000000440,'Vitamin B-12',168564),(128796,58,8564,48780,'folate',NULL,0.0000005500,'Folate, total',168565),(128797,52,8564,48780,'vitamin_C',NULL,0.0001100000,'Vitamin C',168566),(128798,26,8564,48780,'sodium',NULL,0.0031900000,'Sodium',168567),(128799,25,8564,48780,'potassium',NULL,0.0114400000,'Potassium',168568),(128800,21,8564,48780,'calcium',NULL,0.0097900000,'Calcium',168569),(128801,23,8564,48780,'magnesium',NULL,0.0008800000,'Magnesium',168570),(128802,24,8564,48780,'phosphorus',NULL,0.0086900000,'Phosphorus',168571),(128803,22,8564,48780,'iron',NULL,0.0000000000,'Iron',168572),(128804,27,8564,48780,'zinc',NULL,0.0000330000,'Zinc',168573),(128805,20,8565,1671,'fiber',NULL,0.0000000000,'Fiber',168578),(128806,21,8565,1671,'calcium',NULL,0.0023520000,'Calcium',168579),(128807,23,8565,1671,'magnesium',NULL,0.0005040000,'Magnesium',168580),(128808,24,8565,1671,'phosphorus',NULL,0.0083160000,'Phosphorus',168581),(128809,25,8565,1671,'potassium',NULL,0.0057960000,'Potassium',168582),(128810,26,8565,1671,'sodium',NULL,0.0059640000,'Sodium',168583),(128811,34,8565,1671,'vitamin_A',NULL,0.0000067200,'Vitamin A',168584),(128812,38,8565,1671,'vitamin_D',NULL,3.4440000000,'Vitamin D',NULL),(128813,40,8565,1671,'vitamin_D3',NULL,0.0000000840,'Vitamin D3',NULL),(128814,41,8565,1671,'vitamin_D23',NULL,0.0000000840,'Vitamin D (D2 + D3)',168585),(128815,52,8565,1671,'vitamin_C',NULL,0.0000000000,'Vitamin C',168586),(128816,58,8565,1671,'folate',NULL,0.0000019740,'Folate, total',168587),(128817,22,8565,1671,'iron',NULL,0.0000735000,'Iron',168588),(128818,27,8565,1671,'zinc',NULL,0.0000541800,'Zinc',168589),(128819,37,8565,1671,'vitamin_E',NULL,0.0000441000,'Vitamin E',168590),(128820,59,8565,1671,'vitamin_B12',NULL,0.0000000374,'Vitamin B-12',168591),(128821,53,8565,1671,'thiamin',NULL,0.0000016800,'Thiamin',168592),(128822,54,8565,1671,'riboflavin',NULL,0.0000191940,'Riboflavin',168593),(128823,20,8566,236816,'fiber',NULL,0.0000000000,'Fiber',168597),(128824,21,8566,236816,'calcium',NULL,0.0246870000,'Calcium',168598),(128825,26,8566,236816,'sodium',NULL,0.0128710000,'Sodium',168599),(128826,21,8567,4625,'calcium',NULL,0.0001848000,'Calcium',168603),(128827,23,8567,4625,'magnesium',NULL,0.0000924000,'Magnesium',168604),(128828,24,8567,4625,'phosphorus',NULL,0.0002940000,'Phosphorus',168605),(128829,25,8567,4625,'potassium',NULL,0.0013944000,'Potassium',168606),(128830,26,8567,4625,'sodium',NULL,0.0000252000,'Sodium',168607),(128831,34,8567,4625,'vitamin_A',NULL,0.0000000000,'Vitamin A',168608),(128832,38,8567,4625,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(128833,41,8567,4625,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168609),(128834,58,8567,4625,'folate',NULL,0.0000001260,'Folate, total',168610),(128835,59,8567,4625,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168611),(128836,52,8567,4625,'vitamin_C',NULL,0.0000436800,'Vitamin C',168612),(128837,22,8567,4625,'iron',NULL,0.0000020160,'Iron',168613),(128838,27,8567,4625,'zinc',NULL,0.0000017640,'Zinc',168614),(128839,37,8567,4625,'vitamin_E',NULL,0.0000001680,'Vitamin E',168615),(128840,53,8567,4625,'thiamin',NULL,0.0000003528,'Thiamin',168616),(128841,54,8567,4625,'riboflavin',NULL,0.0000001932,'Riboflavin',168617),(128842,20,8567,4625,'fiber',NULL,0.0117600000,'Fiber',168618),(128843,21,8568,8002,'calcium',NULL,0.0000126000,'Calcium',168623),(128844,23,8568,8002,'magnesium',NULL,0.0000189000,'Magnesium',168624),(128845,24,8568,8002,'phosphorus',NULL,0.0000819000,'Phosphorus',168625),(128846,25,8568,8002,'potassium',NULL,0.0000189000,'Potassium',168626),(128847,26,8568,8002,'sodium',NULL,0.0000567000,'Sodium',168627),(128848,34,8568,8002,'vitamin_A',NULL,0.0000000000,'Vitamin A',168628),(128849,37,8568,8002,'vitamin_E',NULL,0.0000000000,'Vitamin E',168629),(128850,38,8568,8002,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(128851,41,8568,8002,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168630),(128852,52,8568,8002,'vitamin_C',NULL,0.0000000000,'Vitamin C',168631),(128853,53,8568,8002,'thiamin',NULL,0.0000000000,'Thiamin',168632),(128854,54,8568,8002,'riboflavin',NULL,0.0000000000,'Riboflavin',168633),(128855,58,8568,8002,'folate',NULL,0.0000000000,'Folate, total',168634),(128856,59,8568,8002,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168635),(128857,22,8568,8002,'iron',NULL,0.0000029610,'Iron',168636),(128858,27,8568,8002,'zinc',NULL,0.0000003780,'Zinc',168637),(128859,20,8568,8002,'fiber',NULL,0.0056700000,'Fiber',168638),(128860,20,8569,49866,'fiber',NULL,0.0025300000,'Fiber',168642),(128861,34,8569,49866,'vitamin_A',NULL,0.0000000055,'Vitamin A',168643),(128862,41,8569,49866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168644),(128863,53,8569,49866,'thiamin',NULL,0.0000000110,'Thiamin',168645),(128864,54,8569,49866,'riboflavin',NULL,0.0000000180,'Riboflavin',168646),(128865,59,8569,49866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168647),(128866,58,8569,49866,'folate',NULL,0.0000000017,'Folate, total',168648),(128867,52,8569,49866,'vitamin_C',NULL,0.0000000000,'Vitamin C',168649),(128868,26,8569,49866,'sodium',NULL,0.0000020000,'Sodium',168650),(128869,25,8569,49866,'potassium',NULL,0.0001329000,'Potassium',168651),(128870,21,8569,49866,'calcium',NULL,0.0000443000,'Calcium',168652),(128871,23,8569,49866,'magnesium',NULL,0.0000171000,'Magnesium',168653),(128872,24,8569,49866,'phosphorus',NULL,0.0000158000,'Phosphorus',168654),(128873,22,8569,49866,'iron',NULL,0.0000009710,'Iron',168655),(128874,27,8569,49866,'zinc',NULL,0.0000001200,'Zinc',168656),(128875,21,8570,27180,'calcium',NULL,0.0420000000,'Calcium',168661),(128876,34,8570,27180,'vitamin_A',NULL,0.0000536000,'Vitamin A',168662),(128877,53,8570,27180,'thiamin',NULL,0.0000060000,'Thiamin',168663),(128878,52,8570,27180,'vitamin_C',NULL,0.0000000000,'Vitamin C',168664),(128879,22,8570,27180,'iron',NULL,0.0000400000,'Iron',168665),(128880,26,8570,27180,'sodium',NULL,0.0400000000,'Sodium',168666),(128881,20,8570,27180,'fiber',NULL,0.0000000000,'Fiber',168667),(128882,37,8570,27180,'vitamin_E',NULL,0.0000480000,'Vitamin E',168668),(128883,27,8570,27180,'zinc',NULL,0.0005200000,'Zinc',168669),(128884,25,8570,27180,'potassium',NULL,0.0290000000,'Potassium',168670),(128885,54,8570,27180,'riboflavin',NULL,0.0000540000,'Riboflavin',168671),(128886,23,8570,27180,'magnesium',NULL,0.0020000000,'Magnesium',168672),(128887,59,8570,27180,'vitamin_B12',NULL,0.0000004200,'Vitamin B-12',168673),(128888,41,8570,27180,'vitamin_D23',NULL,0.0000000320,'Vitamin D (D2 + D3)',168674),(128889,24,8570,27180,'phosphorus',NULL,0.0390000000,'Phosphorus',168675),(128890,58,8570,27180,'folate',NULL,0.0000038000,'Folate, total',168676),(128891,34,8571,50311,'vitamin_A',NULL,0.0000000000,'Vitamin A',168681),(128892,41,8571,50311,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168682),(128893,59,8571,50311,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168683),(128894,58,8571,50311,'folate',NULL,0.0000000000,'Folate, total',168684),(128895,52,8571,50311,'vitamin_C',NULL,0.0000000000,'Vitamin C',168685),(128896,26,8571,50311,'sodium',NULL,0.0015000000,'Sodium',168686),(128897,25,8571,50311,'potassium',NULL,0.0172000000,'Potassium',168687),(128898,21,8571,50311,'calcium',NULL,0.0011000000,'Calcium',168688),(128899,24,8571,50311,'phosphorus',NULL,0.0025000000,'Phosphorus',168689),(128900,22,8571,50311,'iron',NULL,0.0001110000,'Iron',168690),(128901,20,8572,1560,'fiber',NULL,0.0000000000,'Fiber',168695),(128902,21,8572,1560,'calcium',NULL,0.0019200000,'Calcium',168696),(128903,23,8572,1560,'magnesium',NULL,0.0001600000,'Magnesium',168697),(128904,24,8572,1560,'phosphorus',NULL,0.0019200000,'Phosphorus',168698),(128905,25,8572,1560,'potassium',NULL,0.0019200000,'Potassium',168699),(128906,26,8572,1560,'sodium',NULL,0.0514400000,'Sodium',168700),(128907,34,8572,1560,'vitamin_A',NULL,0.0000547200,'Vitamin A',168701),(128908,52,8572,1560,'vitamin_C',NULL,0.0000000000,'Vitamin C',168702),(128909,58,8572,1560,'folate',NULL,0.0000002400,'Folate, total',168703),(128910,40,8572,1560,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(128911,22,8572,1560,'iron',NULL,0.0000016000,'Iron',168704),(128912,27,8572,1560,'zinc',NULL,0.0000072000,'Zinc',168705),(128913,37,8572,1560,'vitamin_E',NULL,0.0001856000,'Vitamin E',168706),(128914,59,8572,1560,'vitamin_B12',NULL,0.0000000136,'Vitamin B-12',168707),(128915,53,8572,1560,'thiamin',NULL,0.0000004000,'Thiamin',168708),(128916,54,8572,1560,'riboflavin',NULL,0.0000027200,'Riboflavin',168709),(128917,38,8572,1560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(128918,41,8572,1560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168710),(128919,39,8572,1560,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(128920,21,8573,27205,'calcium',NULL,0.0034000000,'Calcium',168715),(128921,34,8573,27205,'vitamin_A',NULL,0.0000000000,'Vitamin A',168716),(128922,53,8573,27205,'thiamin',NULL,0.0000200000,'Thiamin',168717),(128923,52,8573,27205,'vitamin_C',NULL,0.0000000000,'Vitamin C',168718),(128924,22,8573,27205,'iron',NULL,0.0001400000,'Iron',168719),(128925,26,8573,27205,'sodium',NULL,0.0006000000,'Sodium',168720),(128926,20,8573,27205,'fiber',NULL,0.5000000000,'Fiber',168721),(128927,37,8573,27205,'vitamin_E',NULL,0.0000320000,'Vitamin E',168722),(128928,27,8573,27205,'zinc',NULL,0.0001200000,'Zinc',168723),(128929,25,8573,27205,'potassium',NULL,0.0252000000,'Potassium',168724),(128930,54,8573,27205,'riboflavin',NULL,0.0000060000,'Riboflavin',168725),(128931,41,8573,27205,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168726),(128932,24,8573,27205,'phosphorus',NULL,0.0152000000,'Phosphorus',168727),(128933,58,8573,27205,'folate',NULL,0.0000044000,'Folate, total',168728),(128934,20,8574,50350,'fiber',NULL,0.0000000000,'Fiber',168733),(128935,34,8574,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',168734),(128936,41,8574,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168735),(128937,37,8574,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',168736),(128938,53,8574,50350,'thiamin',NULL,0.0000000000,'Thiamin',168737),(128939,54,8574,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',168738),(128940,59,8574,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168739),(128941,58,8574,50350,'folate',NULL,0.0000000000,'Folate, total',168740),(128942,52,8574,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',168741),(128943,26,8574,50350,'sodium',NULL,1.5720000000,'Sodium',168742),(128944,25,8574,50350,'potassium',NULL,0.0035600000,'Potassium',168743),(128945,21,8574,50350,'calcium',NULL,0.0004000000,'Calcium',168744),(128946,23,8574,50350,'magnesium',NULL,0.0030400000,'Magnesium',168745),(128947,24,8574,50350,'phosphorus',NULL,0.0000400000,'Phosphorus',168746),(128948,22,8574,50350,'iron',NULL,0.0000120000,'Iron',168747),(128949,27,8574,50350,'zinc',NULL,0.0000040000,'Zinc',168748),(128950,34,8575,49587,'vitamin_A',NULL,0.0000036900,'Vitamin A',168753),(128951,41,8575,49587,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168754),(128952,37,8575,49587,'vitamin_E',NULL,0.0001500000,'Vitamin E',168755),(128953,53,8575,49587,'thiamin',NULL,0.0000036000,'Thiamin',168756),(128954,54,8575,49587,'riboflavin',NULL,0.0000099000,'Riboflavin',168757),(128955,59,8575,49587,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168758),(128956,58,8575,49587,'folate',NULL,0.0000033000,'Folate, total',168759),(128957,52,8575,49587,'vitamin_C',NULL,0.0009300000,'Vitamin C',168760),(128958,26,8575,49587,'sodium',NULL,0.0004500000,'Sodium',168761),(128959,25,8575,49587,'potassium',NULL,0.0078000000,'Potassium',168762),(128960,21,8575,49587,'calcium',NULL,0.0063000000,'Calcium',168763),(128961,24,8575,49587,'phosphorus',NULL,0.0022500000,'Phosphorus',168764),(128962,22,8575,49587,'iron',NULL,0.0002850000,'Iron',168765),(128963,20,8576,50637,'fiber',NULL,0.1300000000,'Fiber',168775),(128964,34,8576,50637,'vitamin_A',NULL,0.0000080000,'Vitamin A',168776),(128965,41,8576,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168777),(128966,37,8576,50637,'vitamin_E',NULL,0.0000890000,'Vitamin E',168778),(128967,53,8576,50637,'thiamin',NULL,0.0000050000,'Thiamin',168779),(128968,54,8576,50637,'riboflavin',NULL,0.0000020000,'Riboflavin',168780),(128969,59,8576,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168781),(128970,58,8576,50637,'folate',NULL,0.0000024000,'Folate, total',168782),(128971,52,8576,50637,'vitamin_C',NULL,0.0015000000,'Vitamin C',168783),(128972,26,8576,50637,'sodium',NULL,0.0004000000,'Sodium',168784),(128973,25,8576,50637,'potassium',NULL,0.0274000000,'Potassium',168785),(128974,21,8576,50637,'calcium',NULL,0.0010000000,'Calcium',168786),(128975,23,8576,50637,'magnesium',NULL,0.0012000000,'Magnesium',168787),(128976,24,8576,50637,'phosphorus',NULL,0.0031000000,'Phosphorus',168788),(128977,22,8576,50637,'iron',NULL,0.0000340000,'Iron',168789),(128978,27,8576,50637,'zinc',NULL,0.0000200000,'Zinc',168790),(128979,21,8577,5158,'calcium',NULL,0.0110000000,'Calcium',168795),(128980,23,8577,5158,'magnesium',NULL,0.0194000000,'Magnesium',168796),(128981,24,8577,5158,'phosphorus',NULL,0.0356000000,'Phosphorus',168797),(128982,25,8577,5158,'potassium',NULL,0.3427000000,'Potassium',168798),(128983,34,8577,5158,'vitamin_A',NULL,0.0000044000,'Vitamin A',168799),(128984,38,8577,5158,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(128985,41,8577,5158,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168800),(128986,58,8577,5158,'folate',NULL,0.0000068000,'Folate, total',168801),(128987,59,8577,5158,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168802),(128988,20,8577,5158,'fiber',NULL,1.2300000000,'Fiber',168803),(128989,52,8577,5158,'vitamin_C',NULL,0.0039200000,'Vitamin C',168804),(128990,22,8577,5158,'iron',NULL,0.0009090000,'Iron',168805),(128991,27,8577,5158,'zinc',NULL,0.0001990000,'Zinc',168806),(128992,37,8577,5158,'vitamin_E',NULL,0.0000010000,'Vitamin E',168807),(128993,53,8577,5158,'thiamin',NULL,0.0000528000,'Thiamin',168808),(128994,54,8577,5158,'riboflavin',NULL,0.0000489000,'Riboflavin',168809),(128995,26,8577,5158,'sodium',NULL,0.0107000000,'Sodium',168810),(128996,21,8578,4912,'calcium',NULL,0.0011000000,'Calcium',168815),(128997,23,8578,4912,'magnesium',NULL,0.0012000000,'Magnesium',168816),(128998,24,8578,4912,'phosphorus',NULL,0.0036000000,'Phosphorus',168817),(128999,25,8578,4912,'potassium',NULL,0.0258000000,'Potassium',168818),(129000,26,8578,4912,'sodium',NULL,0.0023000000,'Sodium',168819),(129001,34,8578,4912,'vitamin_A',NULL,0.0000000000,'Vitamin A',168820),(129002,38,8578,4912,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(129003,41,8578,4912,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168821),(129004,20,8578,4912,'fiber',NULL,0.0700000000,'Fiber',168822),(129005,22,8578,4912,'iron',NULL,0.0000490000,'Iron',168823),(129006,27,8578,4912,'zinc',NULL,0.0000280000,'Zinc',168824),(129007,52,8578,4912,'vitamin_C',NULL,0.0009000000,'Vitamin C',168825),(129008,58,8578,4912,'folate',NULL,0.0000030000,'Folate, total',168826),(129009,59,8578,4912,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168827),(129010,53,8578,4912,'thiamin',NULL,0.0000041000,'Thiamin',168828),(129011,54,8578,4912,'riboflavin',NULL,0.0000047000,'Riboflavin',168829),(129012,21,8579,27903,'calcium',NULL,0.1272000000,'Calcium',168834),(129013,34,8579,27903,'vitamin_A',NULL,0.0002302000,'Vitamin A',168835),(129014,53,8579,27903,'thiamin',NULL,0.0000260000,'Thiamin',168836),(129015,52,8579,27903,'vitamin_C',NULL,0.0004000000,'Vitamin C',168837),(129016,22,8579,27903,'iron',NULL,0.0002400000,'Iron',168838),(129017,26,8579,27903,'sodium',NULL,0.1336000000,'Sodium',168839),(129018,20,8579,27903,'fiber',NULL,0.0000000000,'Fiber',168840),(129019,37,8579,27903,'vitamin_E',NULL,0.0005780000,'Vitamin E',168841),(129020,27,8579,27903,'zinc',NULL,0.0016800000,'Zinc',168842),(129021,25,8579,27903,'potassium',NULL,0.1270000000,'Potassium',168843),(129022,54,8579,27903,'riboflavin',NULL,0.0002060000,'Riboflavin',168844),(129023,23,8579,27903,'magnesium',NULL,0.0088000000,'Magnesium',168845),(129024,59,8579,27903,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',168846),(129025,41,8579,27903,'vitamin_D23',NULL,0.0000001600,'Vitamin D (D2 + D3)',168847),(129026,24,8579,27903,'phosphorus',NULL,0.2344000000,'Phosphorus',168848),(129027,58,8579,27903,'folate',NULL,0.0000124000,'Folate, total',168849),(129028,21,8580,7638,'calcium',NULL,0.3379200000,'Calcium',168858),(129029,23,8580,7638,'magnesium',NULL,0.0369600000,'Magnesium',168859),(129030,24,8580,7638,'phosphorus',NULL,0.2772000000,'Phosphorus',168860),(129031,25,8580,7638,'potassium',NULL,0.5253600000,'Potassium',168861),(129032,26,8580,7638,'sodium',NULL,0.2112000000,'Sodium',168862),(129033,34,8580,7638,'vitamin_A',NULL,0.0003115200,'Vitamin A',168863),(129034,38,8580,7638,'vitamin_D',NULL,21.1200000000,'Vitamin D',NULL),(129035,58,8580,7638,'folate',NULL,0.0000132000,'Folate, total',168864),(129036,20,8580,7638,'fiber',NULL,1.8480000000,'Fiber',168865),(129037,40,8580,7638,'vitamin_D3',NULL,0.0000005280,'Vitamin D3',NULL),(129038,41,8580,7638,'vitamin_D23',NULL,0.0000005280,'Vitamin D (D2 + D3)',168866),(129039,52,8580,7638,'vitamin_C',NULL,0.0015840000,'Vitamin C',168867),(129040,22,8580,7638,'iron',NULL,0.0002376000,'Iron',168868),(129041,27,8580,7638,'zinc',NULL,0.0018216000,'Zinc',168869),(129042,37,8580,7638,'vitamin_E',NULL,0.0007920000,'Vitamin E',168870),(129043,53,8580,7638,'thiamin',NULL,0.0001082400,'Thiamin',168871),(129044,54,8580,7638,'riboflavin',NULL,0.0006336000,'Riboflavin',168872),(129045,59,8580,7638,'vitamin_B12',NULL,0.0000010296,'Vitamin B-12',168873),(129046,20,8581,49576,'fiber',NULL,0.0000000000,'Fiber',168878),(129047,34,8581,49576,'vitamin_A',NULL,0.0001180000,'Vitamin A',168879),(129048,41,8581,49576,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',168880),(129049,37,8581,49576,'vitamin_E',NULL,0.0001600000,'Vitamin E',168881),(129050,53,8581,49576,'thiamin',NULL,0.0000800000,'Thiamin',168882),(129051,54,8581,49576,'riboflavin',NULL,0.0003600000,'Riboflavin',168883),(129052,59,8581,49576,'vitamin_B12',NULL,0.0000004000,'Vitamin B-12',168884),(129053,58,8581,49576,'folate',NULL,0.0000020000,'Folate, total',168885),(129054,52,8581,49576,'vitamin_C',NULL,0.0000000000,'Vitamin C',168886),(129055,26,8581,49576,'sodium',NULL,0.1100000000,'Sodium',168887),(129056,25,8581,49576,'potassium',NULL,0.2800000000,'Potassium',168888),(129057,21,8581,49576,'calcium',NULL,0.2200000000,'Calcium',168889),(129058,23,8581,49576,'magnesium',NULL,0.0220000000,'Magnesium',168890),(129059,24,8581,49576,'phosphorus',NULL,0.1740000000,'Phosphorus',168891),(129060,22,8581,49576,'iron',NULL,0.0004600000,'Iron',168892),(129061,27,8581,49576,'zinc',NULL,0.0008000000,'Zinc',168893),(129062,24,8582,341869,'phosphorus',NULL,0.2339679911,'Phosphorus',168903),(129063,25,8582,341869,'potassium',NULL,0.2825732426,'Potassium',168904),(129064,26,8582,341869,'sodium',NULL,0.2585583218,'Sodium',168905),(129065,37,8582,341869,'vitamin_E',NULL,0.0045604418,'Vitamin E',168906),(129066,41,8582,341869,'vitamin_D23',NULL,0.0000000143,'Vitamin D (D2 + D3)',168907),(129067,58,8582,341869,'folate',NULL,0.0000076239,'Folate, total',168908),(129068,23,8582,341869,'magnesium',NULL,0.0897706863,'Magnesium',168909),(129069,34,8582,341869,'vitamin_A',NULL,0.0000228061,'Vitamin A',168910),(129070,53,8582,341869,'thiamin',NULL,0.0003061240,'Thiamin',168911),(129071,38,8582,341869,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(129072,54,8582,341869,'riboflavin',NULL,0.0002106295,'Riboflavin',168912),(129073,52,8582,341869,'vitamin_C',NULL,0.0014734093,'Vitamin C',168913),(129074,27,8582,341869,'zinc',NULL,0.0021529080,'Zinc',168914),(129075,22,8582,341869,'iron',NULL,0.0022762048,'Iron',168915),(129076,20,8582,341869,'fiber',NULL,6.4708724646,'Fiber',168916),(129077,21,8582,341869,'calcium',NULL,0.0612137538,'Calcium',168917),(129078,59,8582,341869,'vitamin_B12',NULL,0.0000000314,'Vitamin B-12',168918),(129079,21,8583,27884,'calcium',NULL,0.0288000000,'Calcium',168928),(129080,34,8583,27884,'vitamin_A',NULL,0.0000492000,'Vitamin A',168929),(129081,53,8583,27884,'thiamin',NULL,0.0002640000,'Thiamin',168930),(129082,52,8583,27884,'vitamin_C',NULL,0.0000000000,'Vitamin C',168931),(129083,22,8583,27884,'iron',NULL,0.0014280000,'Iron',168932),(129084,26,8583,27884,'sodium',NULL,0.0324000000,'Sodium',168933),(129085,20,8583,27884,'fiber',NULL,3.4440000000,'Fiber',168934),(129086,37,8583,27884,'vitamin_E',NULL,0.0004680000,'Vitamin E',168935),(129087,27,8583,27884,'zinc',NULL,0.0008880000,'Zinc',168936),(129088,25,8583,27884,'potassium',NULL,0.1680000000,'Potassium',168937),(129089,54,8583,27884,'riboflavin',NULL,0.0001080000,'Riboflavin',168938),(129090,41,8583,27884,'vitamin_D23',NULL,0.0000003840,'Vitamin D (D2 + D3)',168939),(129091,24,8583,27884,'phosphorus',NULL,0.2028000000,'Phosphorus',168940),(129092,58,8583,27884,'folate',NULL,0.0000324000,'Folate, total',168941),(129093,23,8584,201646,'magnesium',NULL,0.0192000000,'Magnesium',168945),(129094,26,8584,201646,'sodium',NULL,0.7735703704,'Sodium',168946),(129095,25,8584,201646,'potassium',NULL,0.0482864198,'Potassium',168947),(129096,22,8584,201646,'iron',NULL,0.0005368889,'Iron',168948),(129097,54,8584,201646,'riboflavin',NULL,0.0001880494,'Riboflavin',168949),(129098,37,8584,201646,'vitamin_E',NULL,0.0002867160,'Vitamin E',168950),(129099,27,8584,201646,'zinc',NULL,0.0015350123,'Zinc',168951),(129100,53,8584,201646,'thiamin',NULL,0.0000129383,'Thiamin',168952),(129101,24,8584,201646,'phosphorus',NULL,0.2347950617,'Phosphorus',168953),(129102,52,8584,201646,'vitamin_C',NULL,0.0002074074,'Vitamin C',168954),(129103,21,8584,201646,'calcium',NULL,0.3721185185,'Calcium',168955),(129104,20,8584,201646,'fiber',NULL,0.2617283951,'Fiber',168956),(129105,59,8584,201646,'vitamin_B12',NULL,0.0000004346,'Vitamin B-12',168957),(129106,34,8584,201646,'vitamin_A',NULL,0.0001906074,'Vitamin A',168958),(129107,58,8584,201646,'folate',NULL,0.0000027654,'Folate, total',168959),(129108,41,8584,201646,'vitamin_D23',NULL,0.0000001975,'Vitamin D (D2 + D3)',168960),(129109,22,8585,21824,'iron',NULL,0.0008658000,'Iron',168965),(129110,59,8585,21824,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168966),(129111,54,8585,21824,'riboflavin',NULL,0.0000072000,'Riboflavin',168967),(129112,37,8585,21824,'vitamin_E',NULL,0.0000309000,'Vitamin E',168968),(129113,27,8585,21824,'zinc',NULL,0.0000426000,'Zinc',168969),(129114,53,8585,21824,'thiamin',NULL,0.0000033000,'Thiamin',168970),(129115,24,8585,21824,'phosphorus',NULL,0.0051900000,'Phosphorus',168971),(129116,52,8585,21824,'vitamin_C',NULL,0.0006300000,'Vitamin C',168972),(129117,34,8585,21824,'vitamin_A',NULL,0.0000005700,'Vitamin A',168973),(129118,21,8585,21824,'calcium',NULL,0.0131100000,'Calcium',168974),(129119,20,8585,21824,'fiber',NULL,0.7950000000,'Fiber',168975),(129120,23,8585,21824,'magnesium',NULL,0.0058200000,'Magnesium',168976),(129121,26,8585,21824,'sodium',NULL,0.0013200000,'Sodium',168977),(129122,25,8585,21824,'potassium',NULL,0.0377700000,'Potassium',168978),(129123,21,8586,27295,'calcium',NULL,0.1214000000,'Calcium',168983),(129124,34,8586,27295,'vitamin_A',NULL,0.0000964000,'Vitamin A',168984),(129125,53,8586,27295,'thiamin',NULL,0.0000060000,'Thiamin',168985),(129126,52,8586,27295,'vitamin_C',NULL,0.0000000000,'Vitamin C',168986),(129127,22,8586,27295,'iron',NULL,0.0001200000,'Iron',168987),(129128,26,8586,27295,'sodium',NULL,0.3600000000,'Sodium',168988),(129129,20,8586,27295,'fiber',NULL,0.0000000000,'Fiber',168989),(129130,37,8586,27295,'vitamin_E',NULL,0.0001400000,'Vitamin E',168990),(129131,27,8586,27295,'zinc',NULL,0.0006800000,'Zinc',168991),(129132,25,8586,27295,'potassium',NULL,0.0180000000,'Potassium',168992),(129133,54,8586,27295,'riboflavin',NULL,0.0000940000,'Riboflavin',168993),(129134,23,8586,27295,'magnesium',NULL,0.0080000000,'Magnesium',168994),(129135,59,8586,27295,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',168995),(129136,41,8586,27295,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',168996),(129137,24,8586,27295,'phosphorus',NULL,0.1180000000,'Phosphorus',168997),(129138,58,8586,27295,'folate',NULL,0.0000014000,'Folate, total',168998),(129139,21,8587,27884,'calcium',NULL,0.0288000000,'Calcium',168928),(129140,34,8587,27884,'vitamin_A',NULL,0.0000492000,'Vitamin A',168929),(129141,53,8587,27884,'thiamin',NULL,0.0002640000,'Thiamin',168930),(129142,52,8587,27884,'vitamin_C',NULL,0.0000000000,'Vitamin C',168931),(129143,22,8587,27884,'iron',NULL,0.0014280000,'Iron',168932),(129144,26,8587,27884,'sodium',NULL,0.0324000000,'Sodium',168933),(129145,20,8587,27884,'fiber',NULL,3.4440000000,'Fiber',168934),(129146,37,8587,27884,'vitamin_E',NULL,0.0004680000,'Vitamin E',168935),(129147,27,8587,27884,'zinc',NULL,0.0008880000,'Zinc',168936),(129148,25,8587,27884,'potassium',NULL,0.1680000000,'Potassium',168937),(129149,54,8587,27884,'riboflavin',NULL,0.0001080000,'Riboflavin',168938),(129150,41,8587,27884,'vitamin_D23',NULL,0.0000003840,'Vitamin D (D2 + D3)',168939),(129151,24,8587,27884,'phosphorus',NULL,0.2028000000,'Phosphorus',168940),(129152,58,8587,27884,'folate',NULL,0.0000324000,'Folate, total',168941),(129153,23,8588,201646,'magnesium',NULL,0.0192000000,'Magnesium',168945),(129154,26,8588,201646,'sodium',NULL,0.7735703704,'Sodium',168946),(129155,25,8588,201646,'potassium',NULL,0.0482864198,'Potassium',168947),(129156,22,8588,201646,'iron',NULL,0.0005368889,'Iron',168948),(129157,54,8588,201646,'riboflavin',NULL,0.0001880494,'Riboflavin',168949),(129158,37,8588,201646,'vitamin_E',NULL,0.0002867160,'Vitamin E',168950),(129159,27,8588,201646,'zinc',NULL,0.0015350123,'Zinc',168951),(129160,53,8588,201646,'thiamin',NULL,0.0000129383,'Thiamin',168952),(129161,24,8588,201646,'phosphorus',NULL,0.2347950617,'Phosphorus',168953),(129162,52,8588,201646,'vitamin_C',NULL,0.0002074074,'Vitamin C',168954),(129163,21,8588,201646,'calcium',NULL,0.3721185185,'Calcium',168955),(129164,20,8588,201646,'fiber',NULL,0.2617283951,'Fiber',168956),(129165,59,8588,201646,'vitamin_B12',NULL,0.0000004346,'Vitamin B-12',168957),(129166,34,8588,201646,'vitamin_A',NULL,0.0001906074,'Vitamin A',168958),(129167,58,8588,201646,'folate',NULL,0.0000027654,'Folate, total',168959),(129168,41,8588,201646,'vitamin_D23',NULL,0.0000001975,'Vitamin D (D2 + D3)',168960),(129169,22,8589,21824,'iron',NULL,0.0008658000,'Iron',168965),(129170,59,8589,21824,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',168966),(129171,54,8589,21824,'riboflavin',NULL,0.0000072000,'Riboflavin',168967),(129172,37,8589,21824,'vitamin_E',NULL,0.0000309000,'Vitamin E',168968),(129173,27,8589,21824,'zinc',NULL,0.0000426000,'Zinc',168969),(129174,53,8589,21824,'thiamin',NULL,0.0000033000,'Thiamin',168970),(129175,24,8589,21824,'phosphorus',NULL,0.0051900000,'Phosphorus',168971),(129176,52,8589,21824,'vitamin_C',NULL,0.0006300000,'Vitamin C',168972),(129177,34,8589,21824,'vitamin_A',NULL,0.0000005700,'Vitamin A',168973),(129178,21,8589,21824,'calcium',NULL,0.0131100000,'Calcium',168974),(129179,20,8589,21824,'fiber',NULL,0.7950000000,'Fiber',168975),(129180,23,8589,21824,'magnesium',NULL,0.0058200000,'Magnesium',168976),(129181,26,8589,21824,'sodium',NULL,0.0013200000,'Sodium',168977),(129182,25,8589,21824,'potassium',NULL,0.0377700000,'Potassium',168978),(129183,21,8590,27295,'calcium',NULL,0.1214000000,'Calcium',168983),(129184,34,8590,27295,'vitamin_A',NULL,0.0000964000,'Vitamin A',168984),(129185,53,8590,27295,'thiamin',NULL,0.0000060000,'Thiamin',168985),(129186,52,8590,27295,'vitamin_C',NULL,0.0000000000,'Vitamin C',168986),(129187,22,8590,27295,'iron',NULL,0.0001200000,'Iron',168987),(129188,26,8590,27295,'sodium',NULL,0.3600000000,'Sodium',168988),(129189,20,8590,27295,'fiber',NULL,0.0000000000,'Fiber',168989),(129190,37,8590,27295,'vitamin_E',NULL,0.0001400000,'Vitamin E',168990),(129191,27,8590,27295,'zinc',NULL,0.0006800000,'Zinc',168991),(129192,25,8590,27295,'potassium',NULL,0.0180000000,'Potassium',168992),(129193,54,8590,27295,'riboflavin',NULL,0.0000940000,'Riboflavin',168993),(129194,23,8590,27295,'magnesium',NULL,0.0080000000,'Magnesium',168994),(129195,59,8590,27295,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',168995),(129196,41,8590,27295,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',168996),(129197,24,8590,27295,'phosphorus',NULL,0.1180000000,'Phosphorus',168997),(129198,58,8590,27295,'folate',NULL,0.0000014000,'Folate, total',168998),(129199,54,8591,201647,'riboflavin',NULL,0.0001959526,'Riboflavin',169007),(129200,41,8591,201647,'vitamin_D23',NULL,0.0000003362,'Vitamin D (D2 + D3)',169008),(129201,21,8591,201647,'calcium',NULL,0.2641127221,'Calcium',169009),(129202,37,8591,201647,'vitamin_E',NULL,0.0004565819,'Vitamin E',169010),(129203,27,8591,201647,'zinc',NULL,0.0015516473,'Zinc',169011),(129204,53,8591,201647,'thiamin',NULL,0.0001411938,'Thiamin',169012),(129205,20,8591,201647,'fiber',NULL,2.2200902397,'Fiber',169013),(129206,25,8591,201647,'potassium',NULL,0.1341982340,'Potassium',169014),(129207,26,8591,201647,'sodium',NULL,0.5757934562,'Sodium',169015),(129208,58,8591,201647,'folate',NULL,0.0000180368,'Folate, total',169016),(129209,22,8591,201647,'iron',NULL,0.0014554968,'Iron',169017),(129210,24,8591,201647,'phosphorus',NULL,0.2766204340,'Phosphorus',169018),(129211,23,8591,201647,'magnesium',NULL,0.0162878924,'Magnesium',169019),(129212,59,8591,201647,'vitamin_B12',NULL,0.0000003229,'Vitamin B-12',169020),(129213,52,8591,201647,'vitamin_C',NULL,0.0004130709,'Vitamin C',169021),(129214,34,8591,201647,'vitamin_A',NULL,0.0001661234,'Vitamin A',169022),(129215,54,8592,201647,'riboflavin',NULL,0.0001959526,'Riboflavin',169007),(129216,41,8592,201647,'vitamin_D23',NULL,0.0000003362,'Vitamin D (D2 + D3)',169008),(129217,21,8592,201647,'calcium',NULL,0.2641127221,'Calcium',169009),(129218,37,8592,201647,'vitamin_E',NULL,0.0004565819,'Vitamin E',169010),(129219,27,8592,201647,'zinc',NULL,0.0015516473,'Zinc',169011),(129220,53,8592,201647,'thiamin',NULL,0.0001411938,'Thiamin',169012),(129221,20,8592,201647,'fiber',NULL,2.2200902397,'Fiber',169013),(129222,25,8592,201647,'potassium',NULL,0.1341982340,'Potassium',169014),(129223,26,8592,201647,'sodium',NULL,0.5757934562,'Sodium',169015),(129224,58,8592,201647,'folate',NULL,0.0000180368,'Folate, total',169016),(129225,22,8592,201647,'iron',NULL,0.0014554968,'Iron',169017),(129226,24,8592,201647,'phosphorus',NULL,0.2766204340,'Phosphorus',169018),(129227,23,8592,201647,'magnesium',NULL,0.0162878924,'Magnesium',169019),(129228,59,8592,201647,'vitamin_B12',NULL,0.0000003229,'Vitamin B-12',169020),(129229,52,8592,201647,'vitamin_C',NULL,0.0004130709,'Vitamin C',169021),(129230,34,8592,201647,'vitamin_A',NULL,0.0001661234,'Vitamin A',169022),(129231,53,8593,215187,'thiamin',NULL,0.0000795000,'Thiamin',169032),(129232,24,8593,215187,'phosphorus',NULL,0.4896000000,'Phosphorus',169033),(129233,21,8593,215187,'calcium',NULL,0.5274000000,'Calcium',169034),(129234,34,8593,215187,'vitamin_A',NULL,0.0006892000,'Vitamin A',169035),(129235,52,8593,215187,'vitamin_C',NULL,0.0013000000,'Vitamin C',169036),(129236,22,8593,215187,'iron',NULL,0.0005700000,'Iron',169037),(129237,26,8593,215187,'sodium',NULL,0.5004000000,'Sodium',169038),(129238,20,8593,215187,'fiber',NULL,0.1400000000,'Fiber',169039),(129239,37,8593,215187,'vitamin_E',NULL,0.0006430000,'Vitamin E',169040),(129240,27,8593,215187,'zinc',NULL,0.0065440000,'Zinc',169041),(129241,25,8593,215187,'potassium',NULL,0.3759000000,'Potassium',169042),(129242,54,8593,215187,'riboflavin',NULL,0.0006839000,'Riboflavin',169043),(129243,23,8593,215187,'magnesium',NULL,0.0259000000,'Magnesium',169044),(129244,59,8593,215187,'vitamin_B12',NULL,0.0000052500,'Vitamin B-12',169045),(129245,41,8593,215187,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',169046),(129246,58,8593,215187,'folate',NULL,0.0000550000,'Folate, total',169047),(129247,21,8594,3879,'calcium',NULL,0.0081000000,'Calcium',169052),(129248,23,8594,3879,'magnesium',NULL,0.0108000000,'Magnesium',169053),(129249,24,8594,3879,'phosphorus',NULL,0.0135000000,'Phosphorus',169054),(129250,25,8594,3879,'potassium',NULL,0.2403000000,'Potassium',169055),(129251,26,8594,3879,'sodium',NULL,0.0144000000,'Sodium',169056),(129252,34,8594,3879,'vitamin_A',NULL,0.0001521000,'Vitamin A',169057),(129253,38,8594,3879,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(129254,41,8594,3879,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169058),(129255,58,8594,3879,'folate',NULL,0.0000189000,'Folate, total',169059),(129256,59,8594,3879,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169060),(129257,52,8594,3879,'vitamin_C',NULL,0.0330300000,'Vitamin C',169061),(129258,22,8594,3879,'iron',NULL,0.0001890000,'Iron',169062),(129259,27,8594,3879,'zinc',NULL,0.0001620000,'Zinc',169063),(129260,37,8594,3879,'vitamin_E',NULL,0.0000450000,'Vitamin E',169064),(129261,20,8594,3879,'fiber',NULL,0.8100000000,'Fiber',169065),(129262,53,8594,3879,'thiamin',NULL,0.0000369000,'Thiamin',169066),(129263,54,8594,3879,'riboflavin',NULL,0.0000171000,'Riboflavin',169067),(129264,53,8595,215187,'thiamin',NULL,0.0000795000,'Thiamin',169032),(129265,24,8595,215187,'phosphorus',NULL,0.4896000000,'Phosphorus',169033),(129266,21,8595,215187,'calcium',NULL,0.5274000000,'Calcium',169034),(129267,34,8595,215187,'vitamin_A',NULL,0.0006892000,'Vitamin A',169035),(129268,52,8595,215187,'vitamin_C',NULL,0.0013000000,'Vitamin C',169036),(129269,22,8595,215187,'iron',NULL,0.0005700000,'Iron',169037),(129270,26,8595,215187,'sodium',NULL,0.5004000000,'Sodium',169038),(129271,20,8595,215187,'fiber',NULL,0.1400000000,'Fiber',169039),(129272,37,8595,215187,'vitamin_E',NULL,0.0006430000,'Vitamin E',169040),(129273,27,8595,215187,'zinc',NULL,0.0065440000,'Zinc',169041),(129274,25,8595,215187,'potassium',NULL,0.3759000000,'Potassium',169042),(129275,54,8595,215187,'riboflavin',NULL,0.0006839000,'Riboflavin',169043),(129276,23,8595,215187,'magnesium',NULL,0.0259000000,'Magnesium',169044),(129277,59,8595,215187,'vitamin_B12',NULL,0.0000052500,'Vitamin B-12',169045),(129278,41,8595,215187,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',169046),(129279,58,8595,215187,'folate',NULL,0.0000550000,'Folate, total',169047),(129280,21,8596,3879,'calcium',NULL,0.0081000000,'Calcium',169052),(129281,23,8596,3879,'magnesium',NULL,0.0108000000,'Magnesium',169053),(129282,24,8596,3879,'phosphorus',NULL,0.0135000000,'Phosphorus',169054),(129283,25,8596,3879,'potassium',NULL,0.2403000000,'Potassium',169055),(129284,26,8596,3879,'sodium',NULL,0.0144000000,'Sodium',169056),(129285,34,8596,3879,'vitamin_A',NULL,0.0001521000,'Vitamin A',169057),(129286,38,8596,3879,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(129287,41,8596,3879,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169058),(129288,58,8596,3879,'folate',NULL,0.0000189000,'Folate, total',169059),(129289,59,8596,3879,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169060),(129290,52,8596,3879,'vitamin_C',NULL,0.0330300000,'Vitamin C',169061),(129291,22,8596,3879,'iron',NULL,0.0001890000,'Iron',169062),(129292,27,8596,3879,'zinc',NULL,0.0001620000,'Zinc',169063),(129293,37,8596,3879,'vitamin_E',NULL,0.0000450000,'Vitamin E',169064),(129294,20,8596,3879,'fiber',NULL,0.8100000000,'Fiber',169065),(129295,53,8596,3879,'thiamin',NULL,0.0000369000,'Thiamin',169066),(129296,54,8596,3879,'riboflavin',NULL,0.0000171000,'Riboflavin',169067),(129297,59,8597,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169077),(129298,34,8597,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',169078),(129299,52,8597,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',169079),(129300,41,8597,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169080),(129301,38,8597,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(129302,54,8597,175849,'riboflavin',NULL,0.0000500222,'Riboflavin',169081),(129303,53,8597,175849,'thiamin',NULL,0.0001540145,'Thiamin',169082),(129304,21,8597,175849,'calcium',NULL,0.1134547820,'Calcium',169083),(129305,20,8597,175849,'fiber',NULL,3.7829922894,'Fiber',169084),(129306,37,8597,175849,'vitamin_E',NULL,0.0012841856,'Vitamin E',169085),(129307,23,8597,175849,'magnesium',NULL,0.0150398280,'Magnesium',169086),(129308,58,8597,175849,'folate',NULL,0.0000379167,'Folate, total',169087),(129309,26,8597,175849,'sodium',NULL,5.4282803084,'Sodium',169088),(129310,25,8597,175849,'potassium',NULL,0.2035137085,'Potassium',169089),(129311,24,8597,175849,'phosphorus',NULL,0.3726635824,'Phosphorus',169090),(129312,22,8597,175849,'iron',NULL,0.0014174838,'Iron',169091),(129313,27,8597,175849,'zinc',NULL,0.0015500823,'Zinc',169092),(129314,21,8598,27903,'calcium',NULL,0.1653600000,'Calcium',169097),(129315,34,8598,27903,'vitamin_A',NULL,0.0002992600,'Vitamin A',169098),(129316,53,8598,27903,'thiamin',NULL,0.0000338000,'Thiamin',169099),(129317,52,8598,27903,'vitamin_C',NULL,0.0005200000,'Vitamin C',169100),(129318,22,8598,27903,'iron',NULL,0.0003120000,'Iron',169101),(129319,26,8598,27903,'sodium',NULL,0.1736800000,'Sodium',169102),(129320,20,8598,27903,'fiber',NULL,0.0000000000,'Fiber',169103),(129321,37,8598,27903,'vitamin_E',NULL,0.0007514000,'Vitamin E',169104),(129322,27,8598,27903,'zinc',NULL,0.0021840000,'Zinc',169105),(129323,25,8598,27903,'potassium',NULL,0.1651000000,'Potassium',169106),(129324,54,8598,27903,'riboflavin',NULL,0.0002678000,'Riboflavin',169107),(129325,23,8598,27903,'magnesium',NULL,0.0114400000,'Magnesium',169108),(129326,59,8598,27903,'vitamin_B12',NULL,0.0000014300,'Vitamin B-12',169109),(129327,41,8598,27903,'vitamin_D23',NULL,0.0000002080,'Vitamin D (D2 + D3)',169110),(129328,24,8598,27903,'phosphorus',NULL,0.3047200000,'Phosphorus',169111),(129329,58,8598,27903,'folate',NULL,0.0000161200,'Folate, total',169112),(129330,59,8600,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169126),(129331,34,8600,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',169127),(129332,52,8600,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',169128),(129333,41,8600,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169129),(129334,38,8600,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(129335,54,8600,175849,'riboflavin',NULL,0.0000500222,'Riboflavin',169130),(129336,53,8600,175849,'thiamin',NULL,0.0001540145,'Thiamin',169131),(129337,21,8600,175849,'calcium',NULL,0.1134547820,'Calcium',169132),(129338,20,8600,175849,'fiber',NULL,3.7829922894,'Fiber',169133),(129339,37,8600,175849,'vitamin_E',NULL,0.0012841856,'Vitamin E',169134),(129340,23,8600,175849,'magnesium',NULL,0.0150398280,'Magnesium',169135),(129341,58,8600,175849,'folate',NULL,0.0000379167,'Folate, total',169136),(129342,26,8600,175849,'sodium',NULL,5.4282803084,'Sodium',169137),(129343,25,8600,175849,'potassium',NULL,0.2035137085,'Potassium',169138),(129344,24,8600,175849,'phosphorus',NULL,0.3726635824,'Phosphorus',169139),(129345,22,8600,175849,'iron',NULL,0.0014174838,'Iron',169140),(129346,27,8600,175849,'zinc',NULL,0.0015500823,'Zinc',169141),(129347,26,8601,81536,'sodium',NULL,0.0244000000,'Sodium',169146),(129348,21,8601,81536,'calcium',NULL,0.0468000000,'Calcium',169147),(129349,20,8601,81536,'fiber',NULL,0.0000000000,'Fiber',169148),(129350,21,8602,27283,'calcium',NULL,0.1782000000,'Calcium',169153),(129351,34,8602,27283,'vitamin_A',NULL,0.0002640000,'Vitamin A',169154),(129352,53,8602,27283,'thiamin',NULL,0.0000330000,'Thiamin',169155),(129353,52,8602,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',169156),(129354,22,8602,27283,'iron',NULL,0.0004400000,'Iron',169157),(129355,26,8602,27283,'sodium',NULL,0.1298000000,'Sodium',169158),(129356,20,8602,27283,'fiber',NULL,0.0000000000,'Fiber',169159),(129357,37,8602,27283,'vitamin_E',NULL,0.0003630000,'Vitamin E',169160),(129358,27,8602,27283,'zinc',NULL,0.0028600000,'Zinc',169161),(129359,25,8602,27283,'potassium',NULL,0.1595000000,'Potassium',169162),(129360,54,8602,27283,'riboflavin',NULL,0.0002970000,'Riboflavin',169163),(129361,23,8602,27283,'magnesium',NULL,0.0110000000,'Magnesium',169164),(129362,59,8602,27283,'vitamin_B12',NULL,0.0000023100,'Vitamin B-12',169165),(129363,41,8602,27283,'vitamin_D23',NULL,0.0000001760,'Vitamin D (D2 + D3)',169166),(129364,24,8602,27283,'phosphorus',NULL,0.3905000000,'Phosphorus',169167),(129365,58,8602,27283,'folate',NULL,0.0000209000,'Folate, total',169168),(129366,21,8603,27295,'calcium',NULL,0.1214000000,'Calcium',169173),(129367,34,8603,27295,'vitamin_A',NULL,0.0000964000,'Vitamin A',169174),(129368,53,8603,27295,'thiamin',NULL,0.0000060000,'Thiamin',169175),(129369,52,8603,27295,'vitamin_C',NULL,0.0000000000,'Vitamin C',169176),(129370,22,8603,27295,'iron',NULL,0.0001200000,'Iron',169177),(129371,26,8603,27295,'sodium',NULL,0.3600000000,'Sodium',169178),(129372,20,8603,27295,'fiber',NULL,0.0000000000,'Fiber',169179),(129373,37,8603,27295,'vitamin_E',NULL,0.0001400000,'Vitamin E',169180),(129374,27,8603,27295,'zinc',NULL,0.0006800000,'Zinc',169181),(129375,25,8603,27295,'potassium',NULL,0.0180000000,'Potassium',169182),(129376,54,8603,27295,'riboflavin',NULL,0.0000940000,'Riboflavin',169183),(129377,23,8603,27295,'magnesium',NULL,0.0080000000,'Magnesium',169184),(129378,59,8603,27295,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',169185),(129379,41,8603,27295,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',169186),(129380,24,8603,27295,'phosphorus',NULL,0.1180000000,'Phosphorus',169187),(129381,58,8603,27295,'folate',NULL,0.0000014000,'Folate, total',169188),(129382,22,8604,21824,'iron',NULL,0.0005772000,'Iron',169193),(129383,59,8604,21824,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169194),(129384,54,8604,21824,'riboflavin',NULL,0.0000048000,'Riboflavin',169195),(129385,37,8604,21824,'vitamin_E',NULL,0.0000206000,'Vitamin E',169196),(129386,27,8604,21824,'zinc',NULL,0.0000284000,'Zinc',169197),(129387,53,8604,21824,'thiamin',NULL,0.0000022000,'Thiamin',169198),(129388,24,8604,21824,'phosphorus',NULL,0.0034600000,'Phosphorus',169199),(129389,52,8604,21824,'vitamin_C',NULL,0.0004200000,'Vitamin C',169200),(129390,34,8604,21824,'vitamin_A',NULL,0.0000003800,'Vitamin A',169201),(129391,21,8604,21824,'calcium',NULL,0.0087400000,'Calcium',169202),(129392,20,8604,21824,'fiber',NULL,0.5300000000,'Fiber',169203),(129393,23,8604,21824,'magnesium',NULL,0.0038800000,'Magnesium',169204),(129394,26,8604,21824,'sodium',NULL,0.0008800000,'Sodium',169205),(129395,25,8604,21824,'potassium',NULL,0.0251800000,'Potassium',169206),(129396,20,8605,177268,'fiber',NULL,0.0000000000,'Fiber',169211),(129397,26,8605,177268,'sodium',NULL,0.0150000000,'Sodium',169212),(129398,34,8605,177268,'vitamin_A',NULL,0.0000018000,'Vitamin A',169213),(129399,59,8605,177268,'vitamin_B12',NULL,0.0000004920,'Vitamin B-12',169214),(129400,52,8605,177268,'vitamin_C',NULL,0.0000000000,'Vitamin C',169215),(129401,37,8605,177268,'vitamin_E',NULL,0.0001740000,'Vitamin E',169216),(129402,21,8605,177268,'calcium',NULL,0.0024000000,'Calcium',169217),(129403,22,8605,177268,'iron',NULL,0.0002520000,'Iron',169218),(129404,23,8605,177268,'magnesium',NULL,0.0018000000,'Magnesium',169219),(129405,24,8605,177268,'phosphorus',NULL,0.0516000000,'Phosphorus',169220),(129406,25,8605,177268,'potassium',NULL,0.0888000000,'Potassium',169221),(129407,41,8605,177268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169222),(129408,53,8605,177268,'thiamin',NULL,0.0002316000,'Thiamin',169223),(129409,54,8605,177268,'riboflavin',NULL,0.0001416000,'Riboflavin',169224),(129410,27,8605,177268,'zinc',NULL,0.0005040000,'Zinc',169225),(129411,58,8605,177268,'folate',NULL,0.0000006000,'Folate, total',169226),(129412,59,8606,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169236),(129413,34,8606,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',169237),(129414,52,8606,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',169238),(129415,41,8606,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169239),(129416,38,8606,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(129417,54,8606,175849,'riboflavin',NULL,0.0000500222,'Riboflavin',169240),(129418,53,8606,175849,'thiamin',NULL,0.0001540145,'Thiamin',169241),(129419,21,8606,175849,'calcium',NULL,0.1134547820,'Calcium',169242),(129420,20,8606,175849,'fiber',NULL,3.7829922894,'Fiber',169243),(129421,37,8606,175849,'vitamin_E',NULL,0.0012841856,'Vitamin E',169244),(129422,23,8606,175849,'magnesium',NULL,0.0150398280,'Magnesium',169245),(129423,58,8606,175849,'folate',NULL,0.0000379167,'Folate, total',169246),(129424,26,8606,175849,'sodium',NULL,5.4282803084,'Sodium',169247),(129425,25,8606,175849,'potassium',NULL,0.2035137085,'Potassium',169248),(129426,24,8606,175849,'phosphorus',NULL,0.3726635824,'Phosphorus',169249),(129427,22,8606,175849,'iron',NULL,0.0014174838,'Iron',169250),(129428,27,8606,175849,'zinc',NULL,0.0015500823,'Zinc',169251),(129429,26,8607,22483,'sodium',NULL,0.0078000000,'Sodium',169256),(129430,23,8607,22483,'magnesium',NULL,0.0066000000,'Magnesium',169257),(129431,24,8607,22483,'phosphorus',NULL,0.0180000000,'Phosphorus',169258),(129432,21,8607,22483,'calcium',NULL,0.0066000000,'Calcium',169259),(129433,22,8607,22483,'iron',NULL,0.0002400000,'Iron',169260),(129434,27,8607,22483,'zinc',NULL,0.0001200000,'Zinc',169261),(129435,20,8607,22483,'fiber',NULL,0.7800000000,'Fiber',169262),(129436,41,8607,22483,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169263),(129437,37,8607,22483,'vitamin_E',NULL,0.0007320000,'Vitamin E',169264),(129438,52,8607,22483,'vitamin_C',NULL,0.0168000000,'Vitamin C',169265),(129439,53,8607,22483,'thiamin',NULL,0.0000360000,'Thiamin',169266),(129440,54,8607,22483,'riboflavin',NULL,0.0000240000,'Riboflavin',169267),(129441,58,8607,22483,'folate',NULL,0.0000102000,'Folate, total',169268),(129442,25,8607,22483,'potassium',NULL,0.1740000000,'Potassium',169269),(129443,59,8607,22483,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169270),(129444,21,8608,27283,'calcium',NULL,0.1458000000,'Calcium',169275),(129445,34,8608,27283,'vitamin_A',NULL,0.0002160000,'Vitamin A',169276),(129446,53,8608,27283,'thiamin',NULL,0.0000270000,'Thiamin',169277),(129447,52,8608,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',169278),(129448,22,8608,27283,'iron',NULL,0.0003600000,'Iron',169279),(129449,26,8608,27283,'sodium',NULL,0.1062000000,'Sodium',169280),(129450,20,8608,27283,'fiber',NULL,0.0000000000,'Fiber',169281),(129451,37,8608,27283,'vitamin_E',NULL,0.0002970000,'Vitamin E',169282),(129452,27,8608,27283,'zinc',NULL,0.0023400000,'Zinc',169283),(129453,25,8608,27283,'potassium',NULL,0.1305000000,'Potassium',169284),(129454,54,8608,27283,'riboflavin',NULL,0.0002430000,'Riboflavin',169285),(129455,23,8608,27283,'magnesium',NULL,0.0090000000,'Magnesium',169286),(129456,59,8608,27283,'vitamin_B12',NULL,0.0000018900,'Vitamin B-12',169287),(129457,41,8608,27283,'vitamin_D23',NULL,0.0000001440,'Vitamin D (D2 + D3)',169288),(129458,24,8608,27283,'phosphorus',NULL,0.3195000000,'Phosphorus',169289),(129459,58,8608,27283,'folate',NULL,0.0000171000,'Folate, total',169290),(129460,21,8609,27297,'calcium',NULL,0.0830000000,'Calcium',169295),(129461,34,8609,27297,'vitamin_A',NULL,0.0001000000,'Vitamin A',169296),(129462,53,8609,27297,'thiamin',NULL,0.0000150000,'Thiamin',169297),(129463,52,8609,27297,'vitamin_C',NULL,0.0000000000,'Vitamin C',169298),(129464,22,8609,27297,'iron',NULL,0.0001500000,'Iron',169299),(129465,26,8609,27297,'sodium',NULL,0.0425000000,'Sodium',169300),(129466,20,8609,27297,'fiber',NULL,0.0000000000,'Fiber',169301),(129467,37,8609,27297,'vitamin_E',NULL,0.0001050000,'Vitamin E',169302),(129468,27,8609,27297,'zinc',NULL,0.0001000000,'Zinc',169303),(129469,25,8609,27297,'potassium',NULL,0.0490000000,'Potassium',169304),(129470,54,8609,27297,'riboflavin',NULL,0.0000950000,'Riboflavin',169305),(129471,23,8609,27297,'magnesium',NULL,0.0075000000,'Magnesium',169306),(129472,59,8609,27297,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',169307),(129473,41,8609,27297,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',169308),(129474,24,8609,27297,'phosphorus',NULL,0.0765000000,'Phosphorus',169309),(129475,58,8609,27297,'folate',NULL,0.0000060000,'Folate, total',169310),(129476,26,8610,81536,'sodium',NULL,0.0244000000,'Sodium',169315),(129477,21,8610,81536,'calcium',NULL,0.0468000000,'Calcium',169316),(129478,20,8610,81536,'fiber',NULL,0.0000000000,'Fiber',169317),(129479,26,8611,81821,'sodium',NULL,0.0025000000,'Sodium',169322),(129480,23,8611,81821,'magnesium',NULL,0.0120000000,'Magnesium',169323),(129481,24,8611,81821,'phosphorus',NULL,0.0272000000,'Phosphorus',169324),(129482,25,8611,81821,'potassium',NULL,0.2350000000,'Potassium',169325),(129483,21,8611,81821,'calcium',NULL,0.0087000000,'Calcium',169326),(129484,22,8611,81821,'iron',NULL,0.0003200000,'Iron',169327),(129485,27,8611,81821,'zinc',NULL,0.0001600000,'Zinc',169328),(129486,20,8611,81821,'fiber',NULL,2.7000000000,'Fiber',169329),(129487,41,8611,81821,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169330),(129488,37,8611,81821,'vitamin_E',NULL,0.0001700000,'Vitamin E',169331),(129489,52,8611,81821,'vitamin_C',NULL,0.0021000000,'Vitamin C',169332),(129490,53,8611,81821,'thiamin',NULL,0.0000450000,'Thiamin',169333),(129491,54,8611,81821,'riboflavin',NULL,0.0000340000,'Riboflavin',169334),(129492,59,8611,81821,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169335),(129493,58,8611,81821,'folate',NULL,0.0000245000,'Folate, total',169336),(129494,26,8612,22786,'sodium',NULL,0.4210000000,'Sodium',169346),(129495,23,8612,22786,'magnesium',NULL,0.0043700000,'Magnesium',169347),(129496,24,8612,22786,'phosphorus',NULL,0.0231000000,'Phosphorus',169348),(129497,25,8612,22786,'potassium',NULL,0.0355000000,'Potassium',169349),(129498,21,8612,22786,'calcium',NULL,0.0189000000,'Calcium',169350),(129499,22,8612,22786,'iron',NULL,0.0003220000,'Iron',169351),(129500,27,8612,22786,'zinc',NULL,0.0002920000,'Zinc',169352),(129501,20,8612,22786,'fiber',NULL,0.0000000000,'Fiber',169353),(129502,41,8612,22786,'vitamin_D23',NULL,0.0000001700,'Vitamin D (D2 + D3)',169354),(129503,37,8612,22786,'vitamin_E',NULL,0.0001160000,'Vitamin E',169355),(129504,52,8612,22786,'vitamin_C',NULL,0.0000000000,'Vitamin C',169356),(129505,53,8612,22786,'thiamin',NULL,0.0000000000,'Thiamin',169357),(129506,54,8612,22786,'riboflavin',NULL,0.0000250000,'Riboflavin',169358),(129507,59,8612,22786,'vitamin_B12',NULL,0.0000020900,'Vitamin B-12',169359),(129508,58,8612,22786,'folate',NULL,0.0000014500,'Folate, total',169360),(129509,34,8613,177269,'vitamin_A',NULL,0.0000176400,'Vitamin A',169365),(129510,52,8613,177269,'vitamin_C',NULL,0.0019600000,'Vitamin C',169366),(129511,21,8613,177269,'calcium',NULL,0.0027300000,'Calcium',169367),(129512,22,8613,177269,'iron',NULL,0.0001400000,'Iron',169368),(129513,24,8613,177269,'phosphorus',NULL,0.0025900000,'Phosphorus',169369),(129514,53,8613,177269,'thiamin',NULL,0.0000063000,'Thiamin',169370),(129515,54,8613,177269,'riboflavin',NULL,0.0000112000,'Riboflavin',169371),(129516,21,8614,27283,'calcium',NULL,0.0567000000,'Calcium',169376),(129517,34,8614,27283,'vitamin_A',NULL,0.0000840000,'Vitamin A',169377),(129518,53,8614,27283,'thiamin',NULL,0.0000105000,'Thiamin',169378),(129519,52,8614,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',169379),(129520,22,8614,27283,'iron',NULL,0.0001400000,'Iron',169380),(129521,26,8614,27283,'sodium',NULL,0.0413000000,'Sodium',169381),(129522,20,8614,27283,'fiber',NULL,0.0000000000,'Fiber',169382),(129523,37,8614,27283,'vitamin_E',NULL,0.0001155000,'Vitamin E',169383),(129524,27,8614,27283,'zinc',NULL,0.0009100000,'Zinc',169384),(129525,25,8614,27283,'potassium',NULL,0.0507500000,'Potassium',169385),(129526,54,8614,27283,'riboflavin',NULL,0.0000945000,'Riboflavin',169386),(129527,23,8614,27283,'magnesium',NULL,0.0035000000,'Magnesium',169387),(129528,59,8614,27283,'vitamin_B12',NULL,0.0000007350,'Vitamin B-12',169388),(129529,41,8614,27283,'vitamin_D23',NULL,0.0000000560,'Vitamin D (D2 + D3)',169389),(129530,24,8614,27283,'phosphorus',NULL,0.1242500000,'Phosphorus',169390),(129531,58,8614,27283,'folate',NULL,0.0000066500,'Folate, total',169391),(129532,34,8615,202891,'vitamin_A',NULL,0.0000000000,'Vitamin A',169396),(129533,52,8615,202891,'vitamin_C',NULL,0.0000000000,'Vitamin C',169397),(129534,20,8615,202891,'fiber',NULL,0.6383495146,'Fiber',169398),(129535,27,8615,202891,'zinc',NULL,0.0001588835,'Zinc',169399),(129536,58,8615,202891,'folate',NULL,0.0000146626,'Folate, total',169400),(129537,59,8615,202891,'vitamin_B12',NULL,0.0000000267,'Vitamin B-12',169401),(129538,22,8615,202891,'iron',NULL,0.0007118447,'Iron',169402),(129539,21,8615,202891,'calcium',NULL,0.0082135922,'Calcium',169403),(129540,54,8615,202891,'riboflavin',NULL,0.0000241262,'Riboflavin',169404),(129541,25,8615,202891,'potassium',NULL,0.1002669903,'Potassium',169405),(129542,24,8615,202891,'phosphorus',NULL,0.0344126214,'Phosphorus',169406),(129543,53,8615,202891,'thiamin',NULL,0.0000123786,'Thiamin',169407),(129544,23,8615,202891,'magnesium',NULL,0.0012257282,'Magnesium',169408),(129545,37,8615,202891,'vitamin_E',NULL,0.0000305097,'Vitamin E',169409),(129546,41,8615,202891,'vitamin_D23',NULL,0.0000000226,'Vitamin D (D2 + D3)',169410),(129547,26,8615,202891,'sodium',NULL,0.2251359223,'Sodium',169411),(129548,59,8616,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169421),(129549,34,8616,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',169422),(129550,52,8616,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',169423),(129551,41,8616,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169424),(129552,38,8616,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(129553,54,8616,175849,'riboflavin',NULL,0.0000500222,'Riboflavin',169425),(129554,53,8616,175849,'thiamin',NULL,0.0001540145,'Thiamin',169426),(129555,21,8616,175849,'calcium',NULL,0.1134547820,'Calcium',169427),(129556,20,8616,175849,'fiber',NULL,3.7829922894,'Fiber',169428),(129557,37,8616,175849,'vitamin_E',NULL,0.0012841856,'Vitamin E',169429),(129558,23,8616,175849,'magnesium',NULL,0.0150398280,'Magnesium',169430),(129559,58,8616,175849,'folate',NULL,0.0000379167,'Folate, total',169431),(129560,26,8616,175849,'sodium',NULL,5.4282803084,'Sodium',169432),(129561,25,8616,175849,'potassium',NULL,0.2035137085,'Potassium',169433),(129562,24,8616,175849,'phosphorus',NULL,0.3726635824,'Phosphorus',169434),(129563,22,8616,175849,'iron',NULL,0.0014174838,'Iron',169435),(129564,27,8616,175849,'zinc',NULL,0.0015500823,'Zinc',169436),(129565,21,8617,27448,'calcium',NULL,0.0042000000,'Calcium',169441),(129566,34,8617,27448,'vitamin_A',NULL,0.0000012000,'Vitamin A',169442),(129567,53,8617,27448,'thiamin',NULL,0.0000160000,'Thiamin',169443),(129568,52,8617,27448,'vitamin_C',NULL,0.0022000000,'Vitamin C',169444),(129569,22,8617,27448,'iron',NULL,0.0001000000,'Iron',169445),(129570,26,8617,27448,'sodium',NULL,0.0002000000,'Sodium',169446),(129571,20,8617,27448,'fiber',NULL,0.2600000000,'Fiber',169447),(129572,37,8617,27448,'vitamin_E',NULL,0.0002120000,'Vitamin E',169448),(129573,27,8617,27448,'zinc',NULL,0.0000400000,'Zinc',169449),(129574,25,8617,27448,'potassium',NULL,0.0420000000,'Potassium',169450),(129575,54,8617,27448,'riboflavin',NULL,0.0000240000,'Riboflavin',169451),(129576,41,8617,27448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169452),(129577,24,8617,27448,'phosphorus',NULL,0.0130000000,'Phosphorus',169453),(129578,58,8617,27448,'folate',NULL,0.0000104000,'Folate, total',169454),(129579,21,8618,27283,'calcium',NULL,0.0486000000,'Calcium',169459),(129580,34,8618,27283,'vitamin_A',NULL,0.0000720000,'Vitamin A',169460),(129581,53,8618,27283,'thiamin',NULL,0.0000090000,'Thiamin',169461),(129582,52,8618,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',169462),(129583,22,8618,27283,'iron',NULL,0.0001200000,'Iron',169463),(129584,26,8618,27283,'sodium',NULL,0.0354000000,'Sodium',169464),(129585,20,8618,27283,'fiber',NULL,0.0000000000,'Fiber',169465),(129586,37,8618,27283,'vitamin_E',NULL,0.0000990000,'Vitamin E',169466),(129587,27,8618,27283,'zinc',NULL,0.0007800000,'Zinc',169467),(129588,25,8618,27283,'potassium',NULL,0.0435000000,'Potassium',169468),(129589,54,8618,27283,'riboflavin',NULL,0.0000810000,'Riboflavin',169469),(129590,23,8618,27283,'magnesium',NULL,0.0030000000,'Magnesium',169470),(129591,59,8618,27283,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',169471),(129592,41,8618,27283,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',169472),(129593,24,8618,27283,'phosphorus',NULL,0.1065000000,'Phosphorus',169473),(129594,58,8618,27283,'folate',NULL,0.0000057000,'Folate, total',169474),(129595,21,8619,27903,'calcium',NULL,0.0636000000,'Calcium',169479),(129596,34,8619,27903,'vitamin_A',NULL,0.0001151000,'Vitamin A',169480),(129597,53,8619,27903,'thiamin',NULL,0.0000130000,'Thiamin',169481),(129598,52,8619,27903,'vitamin_C',NULL,0.0002000000,'Vitamin C',169482),(129599,22,8619,27903,'iron',NULL,0.0001200000,'Iron',169483),(129600,26,8619,27903,'sodium',NULL,0.0668000000,'Sodium',169484),(129601,20,8619,27903,'fiber',NULL,0.0000000000,'Fiber',169485),(129602,37,8619,27903,'vitamin_E',NULL,0.0002890000,'Vitamin E',169486),(129603,27,8619,27903,'zinc',NULL,0.0008400000,'Zinc',169487),(129604,25,8619,27903,'potassium',NULL,0.0635000000,'Potassium',169488),(129605,54,8619,27903,'riboflavin',NULL,0.0001030000,'Riboflavin',169489),(129606,23,8619,27903,'magnesium',NULL,0.0044000000,'Magnesium',169490),(129607,59,8619,27903,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',169491),(129608,41,8619,27903,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',169492),(129609,24,8619,27903,'phosphorus',NULL,0.1172000000,'Phosphorus',169493),(129610,58,8619,27903,'folate',NULL,0.0000062000,'Folate, total',169494),(129611,26,8620,21998,'sodium',NULL,0.0030500000,'Sodium',169499),(129612,23,8620,21998,'magnesium',NULL,0.0071500000,'Magnesium',169500),(129613,24,8620,21998,'phosphorus',NULL,0.0066500000,'Phosphorus',169501),(129614,25,8620,21998,'potassium',NULL,0.0514000000,'Potassium',169502),(129615,21,8620,21998,'calcium',NULL,0.0221000000,'Calcium',169503),(129616,22,8620,21998,'iron',NULL,0.0008480000,'Iron',169504),(129617,27,8620,21998,'zinc',NULL,0.0001100000,'Zinc',169505),(129618,20,8620,21998,'fiber',NULL,0.7400000000,'Fiber',169506),(129619,41,8620,21998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169507),(129620,37,8620,21998,'vitamin_E',NULL,0.0005000000,'Vitamin E',169508),(129621,52,8620,21998,'vitamin_C',NULL,0.0022600000,'Vitamin C',169509),(129622,53,8620,21998,'thiamin',NULL,0.0000080000,'Thiamin',169510),(129623,54,8620,21998,'riboflavin',NULL,0.0000220000,'Riboflavin',169511),(129624,59,8620,21998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169512),(129625,58,8620,21998,'folate',NULL,0.0000110000,'Folate, total',169513),(129626,21,8621,27484,'calcium',NULL,0.0007000000,'Calcium',169518),(129627,34,8621,27484,'vitamin_A',NULL,0.0000000000,'Vitamin A',169519),(129628,53,8621,27484,'thiamin',NULL,0.0000020000,'Thiamin',169520),(129629,52,8621,27484,'vitamin_C',NULL,0.0025000000,'Vitamin C',169521),(129630,22,8621,27484,'iron',NULL,0.0000050000,'Iron',169522),(129631,26,8621,27484,'sodium',NULL,0.0001000000,'Sodium',169523),(129632,20,8621,27484,'fiber',NULL,0.2600000000,'Fiber',169524),(129633,37,8621,27484,'vitamin_E',NULL,0.0000095000,'Vitamin E',169525),(129634,27,8621,27484,'zinc',NULL,0.0000050000,'Zinc',169526),(129635,25,8621,27484,'potassium',NULL,0.0070000000,'Potassium',169527),(129636,54,8621,27484,'riboflavin',NULL,0.0000005000,'Riboflavin',169528),(129637,41,8621,27484,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169529),(129638,24,8621,27484,'phosphorus',NULL,0.0005500000,'Phosphorus',169530),(129639,58,8621,27484,'folate',NULL,0.0000005300,'Folate, total',169531),(129640,21,8622,27242,'calcium',NULL,0.0066000000,'Calcium',169536),(129641,34,8622,27242,'vitamin_A',NULL,0.0000087000,'Vitamin A',169537),(129642,53,8622,27242,'thiamin',NULL,0.0000090000,'Thiamin',169538),(129643,52,8622,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',169539),(129644,22,8622,27242,'iron',NULL,0.0001950000,'Iron',169540),(129645,26,8622,27242,'sodium',NULL,0.0720000000,'Sodium',169541),(129646,20,8622,27242,'fiber',NULL,0.0000000000,'Fiber',169542),(129647,37,8622,27242,'vitamin_E',NULL,0.0000465000,'Vitamin E',169543),(129648,27,8622,27242,'zinc',NULL,0.0003300000,'Zinc',169544),(129649,25,8622,27242,'potassium',NULL,0.1050000000,'Potassium',169545),(129650,54,8622,27242,'riboflavin',NULL,0.0000300000,'Riboflavin',169546),(129651,23,8622,27242,'magnesium',NULL,0.0103500000,'Magnesium',169547),(129652,59,8622,27242,'vitamin_B12',NULL,0.0000001320,'Vitamin B-12',169548),(129653,41,8622,27242,'vitamin_D23',NULL,0.0000007500,'Vitamin D (D2 + D3)',169549),(129654,24,8622,27242,'phosphorus',NULL,0.0526500000,'Phosphorus',169550),(129655,58,8622,27242,'folate',NULL,0.0000012000,'Folate, total',169551),(129656,20,8623,178206,'fiber',NULL,0.0000000000,'Fiber',169561),(129657,20,8624,178206,'fiber',NULL,0.0000000000,'Fiber',169561),(129658,20,8625,37298,'fiber',NULL,4.2000000000,'Fiber',169570),(129659,21,8625,37298,'calcium',NULL,0.0390000000,'Calcium',169571),(129660,23,8625,37298,'magnesium',NULL,0.0360000000,'Magnesium',169572),(129661,24,8625,37298,'phosphorus',NULL,0.0240000000,'Phosphorus',169573),(129662,22,8625,37298,'iron',NULL,0.0008400000,'Iron',169574),(129663,26,8625,37298,'sodium',NULL,0.0030000000,'Sodium',169575),(129664,25,8625,37298,'potassium',NULL,0.3450000000,'Potassium',169576),(129665,27,8625,37298,'zinc',NULL,0.0003000000,'Zinc',169577),(129666,34,8625,37298,'vitamin_A',NULL,0.0000084900,'Vitamin A',169578),(129667,53,8625,37298,'thiamin',NULL,0.0002400000,'Thiamin',169579),(129668,54,8625,37298,'riboflavin',NULL,0.0000900000,'Riboflavin',169580),(129669,58,8625,37298,'folate',NULL,0.0000450000,'Folate, total',169581),(129670,37,8625,37298,'vitamin_E',NULL,0.0000600000,'Vitamin E',169582),(129671,52,8625,37298,'vitamin_C',NULL,0.1086000000,'Vitamin C',169583),(129672,20,8626,37298,'fiber',NULL,4.2000000000,'Fiber',169570),(129673,21,8626,37298,'calcium',NULL,0.0390000000,'Calcium',169571),(129674,23,8626,37298,'magnesium',NULL,0.0360000000,'Magnesium',169572),(129675,24,8626,37298,'phosphorus',NULL,0.0240000000,'Phosphorus',169573),(129676,22,8626,37298,'iron',NULL,0.0008400000,'Iron',169574),(129677,26,8626,37298,'sodium',NULL,0.0030000000,'Sodium',169575),(129678,25,8626,37298,'potassium',NULL,0.3450000000,'Potassium',169576),(129679,27,8626,37298,'zinc',NULL,0.0003000000,'Zinc',169577),(129680,34,8626,37298,'vitamin_A',NULL,0.0000084900,'Vitamin A',169578),(129681,53,8626,37298,'thiamin',NULL,0.0002400000,'Thiamin',169579),(129682,54,8626,37298,'riboflavin',NULL,0.0000900000,'Riboflavin',169580),(129683,58,8626,37298,'folate',NULL,0.0000450000,'Folate, total',169581),(129684,37,8626,37298,'vitamin_E',NULL,0.0000600000,'Vitamin E',169582),(129685,52,8626,37298,'vitamin_C',NULL,0.1086000000,'Vitamin C',169583),(129686,21,8629,27903,'calcium',NULL,0.3180000000,'Calcium',169602),(129687,34,8629,27903,'vitamin_A',NULL,0.0005755000,'Vitamin A',169603),(129688,53,8629,27903,'thiamin',NULL,0.0000650000,'Thiamin',169604),(129689,52,8629,27903,'vitamin_C',NULL,0.0010000000,'Vitamin C',169605),(129690,22,8629,27903,'iron',NULL,0.0006000000,'Iron',169606),(129691,26,8629,27903,'sodium',NULL,0.3340000000,'Sodium',169607),(129692,20,8629,27903,'fiber',NULL,0.0000000000,'Fiber',169608),(129693,37,8629,27903,'vitamin_E',NULL,0.0014450000,'Vitamin E',169609),(129694,27,8629,27903,'zinc',NULL,0.0042000000,'Zinc',169610),(129695,25,8629,27903,'potassium',NULL,0.3175000000,'Potassium',169611),(129696,54,8629,27903,'riboflavin',NULL,0.0005150000,'Riboflavin',169612),(129697,23,8629,27903,'magnesium',NULL,0.0220000000,'Magnesium',169613),(129698,59,8629,27903,'vitamin_B12',NULL,0.0000027500,'Vitamin B-12',169614),(129699,41,8629,27903,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',169615),(129700,24,8629,27903,'phosphorus',NULL,0.5860000000,'Phosphorus',169616),(129701,58,8629,27903,'folate',NULL,0.0000310000,'Folate, total',169617),(129702,21,8630,27595,'calcium',NULL,0.0220000000,'Calcium',169622),(129703,34,8630,27595,'vitamin_A',NULL,0.0000174000,'Vitamin A',169623),(129704,53,8630,27595,'thiamin',NULL,0.0001060000,'Thiamin',169624),(129705,52,8630,27595,'vitamin_C',NULL,0.0078000000,'Vitamin C',169625),(129706,22,8630,27595,'iron',NULL,0.0018200000,'Iron',169626),(129707,26,8630,27595,'sodium',NULL,0.0004000000,'Sodium',169627),(129708,20,8630,27595,'fiber',NULL,2.4600000000,'Fiber',169628),(129709,37,8630,27595,'vitamin_E',NULL,0.0000020000,'Vitamin E',169629),(129710,27,8630,27595,'zinc',NULL,0.0003980000,'Zinc',169630),(129711,25,8630,27595,'potassium',NULL,0.0006000000,'Potassium',169631),(129712,54,8630,27595,'riboflavin',NULL,0.0000980000,'Riboflavin',169632),(129713,41,8630,27595,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169633),(129714,24,8630,27595,'phosphorus',NULL,0.0712000000,'Phosphorus',169634),(129715,58,8630,27595,'folate',NULL,0.0000136000,'Folate, total',169635),(129716,20,8631,50637,'fiber',NULL,0.2600000000,'Fiber',169640),(129717,34,8631,50637,'vitamin_A',NULL,0.0000160000,'Vitamin A',169641),(129718,41,8631,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169642),(129719,37,8631,50637,'vitamin_E',NULL,0.0001780000,'Vitamin E',169643),(129720,53,8631,50637,'thiamin',NULL,0.0000100000,'Thiamin',169644),(129721,54,8631,50637,'riboflavin',NULL,0.0000040000,'Riboflavin',169645),(129722,59,8631,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169646),(129723,58,8631,50637,'folate',NULL,0.0000048000,'Folate, total',169647),(129724,52,8631,50637,'vitamin_C',NULL,0.0030000000,'Vitamin C',169648),(129725,26,8631,50637,'sodium',NULL,0.0008000000,'Sodium',169649),(129726,25,8631,50637,'potassium',NULL,0.0548000000,'Potassium',169650),(129727,21,8631,50637,'calcium',NULL,0.0020000000,'Calcium',169651),(129728,23,8631,50637,'magnesium',NULL,0.0024000000,'Magnesium',169652),(129729,24,8631,50637,'phosphorus',NULL,0.0062000000,'Phosphorus',169653),(129730,22,8631,50637,'iron',NULL,0.0000680000,'Iron',169654),(129731,27,8631,50637,'zinc',NULL,0.0000400000,'Zinc',169655),(129732,21,8632,4818,'calcium',NULL,0.0022000000,'Calcium',169660),(129733,23,8632,4818,'magnesium',NULL,0.0018000000,'Magnesium',169661),(129734,24,8632,4818,'phosphorus',NULL,0.0056000000,'Phosphorus',169662),(129735,25,8632,4818,'potassium',NULL,0.0436000000,'Potassium',169663),(129736,26,8632,4818,'sodium',NULL,0.0022000000,'Sodium',169664),(129737,34,8632,4818,'vitamin_A',NULL,0.0000048000,'Vitamin A',169665),(129738,38,8632,4818,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(129739,41,8632,4818,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169666),(129740,58,8632,4818,'folate',NULL,0.0000026000,'Folate, total',169667),(129741,59,8632,4818,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169668),(129742,52,8632,4818,'vitamin_C',NULL,0.0045600000,'Vitamin C',169669),(129743,22,8632,4818,'iron',NULL,0.0001360000,'Iron',169670),(129744,27,8632,4818,'zinc',NULL,0.0000280000,'Zinc',169671),(129745,37,8632,4818,'vitamin_E',NULL,0.0001120000,'Vitamin E',169672),(129746,53,8632,4818,'thiamin',NULL,0.0000072000,'Thiamin',169673),(129747,54,8632,4818,'riboflavin',NULL,0.0000044000,'Riboflavin',169674),(129748,20,8632,4818,'fiber',NULL,0.1400000000,'Fiber',169675),(129749,21,8633,27594,'calcium',NULL,0.0480000000,'Calcium',169680),(129750,34,8633,27594,'vitamin_A',NULL,0.0000711000,'Vitamin A',169681),(129751,53,8633,27594,'thiamin',NULL,0.0000120000,'Thiamin',169682),(129752,52,8633,27594,'vitamin_C',NULL,0.0045000000,'Vitamin C',169683),(129753,22,8633,27594,'iron',NULL,0.0004500000,'Iron',169684),(129754,26,8633,27594,'sodium',NULL,0.0081000000,'Sodium',169685),(129755,20,8633,27594,'fiber',NULL,0.4800000000,'Fiber',169686),(129756,37,8633,27594,'vitamin_E',NULL,0.0001290000,'Vitamin E',169687),(129757,27,8633,27594,'zinc',NULL,0.0001200000,'Zinc',169688),(129758,25,8633,27594,'potassium',NULL,0.1107000000,'Potassium',169689),(129759,54,8633,27594,'riboflavin',NULL,0.0000270000,'Riboflavin',169690),(129760,41,8633,27594,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169691),(129761,24,8633,27594,'phosphorus',NULL,0.0156000000,'Phosphorus',169692),(129762,58,8633,27594,'folate',NULL,0.0000291000,'Folate, total',169693),(129763,21,8634,27903,'calcium',NULL,0.3180000000,'Calcium',169602),(129764,34,8634,27903,'vitamin_A',NULL,0.0005755000,'Vitamin A',169603),(129765,53,8634,27903,'thiamin',NULL,0.0000650000,'Thiamin',169604),(129766,52,8634,27903,'vitamin_C',NULL,0.0010000000,'Vitamin C',169605),(129767,22,8634,27903,'iron',NULL,0.0006000000,'Iron',169606),(129768,26,8634,27903,'sodium',NULL,0.3340000000,'Sodium',169607),(129769,20,8634,27903,'fiber',NULL,0.0000000000,'Fiber',169608),(129770,37,8634,27903,'vitamin_E',NULL,0.0014450000,'Vitamin E',169609),(129771,27,8634,27903,'zinc',NULL,0.0042000000,'Zinc',169610),(129772,25,8634,27903,'potassium',NULL,0.3175000000,'Potassium',169611),(129773,54,8634,27903,'riboflavin',NULL,0.0005150000,'Riboflavin',169612),(129774,23,8634,27903,'magnesium',NULL,0.0220000000,'Magnesium',169613),(129775,59,8634,27903,'vitamin_B12',NULL,0.0000027500,'Vitamin B-12',169614),(129776,41,8634,27903,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',169615),(129777,24,8634,27903,'phosphorus',NULL,0.5860000000,'Phosphorus',169616),(129778,58,8634,27903,'folate',NULL,0.0000310000,'Folate, total',169617),(129779,21,8635,27595,'calcium',NULL,0.0220000000,'Calcium',169622),(129780,34,8635,27595,'vitamin_A',NULL,0.0000174000,'Vitamin A',169623),(129781,53,8635,27595,'thiamin',NULL,0.0001060000,'Thiamin',169624),(129782,52,8635,27595,'vitamin_C',NULL,0.0078000000,'Vitamin C',169625),(129783,22,8635,27595,'iron',NULL,0.0018200000,'Iron',169626),(129784,26,8635,27595,'sodium',NULL,0.0004000000,'Sodium',169627),(129785,20,8635,27595,'fiber',NULL,2.4600000000,'Fiber',169628),(129786,37,8635,27595,'vitamin_E',NULL,0.0000020000,'Vitamin E',169629),(129787,27,8635,27595,'zinc',NULL,0.0003980000,'Zinc',169630),(129788,25,8635,27595,'potassium',NULL,0.0006000000,'Potassium',169631),(129789,54,8635,27595,'riboflavin',NULL,0.0000980000,'Riboflavin',169632),(129790,41,8635,27595,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169633),(129791,24,8635,27595,'phosphorus',NULL,0.0712000000,'Phosphorus',169634),(129792,58,8635,27595,'folate',NULL,0.0000136000,'Folate, total',169635),(129793,20,8636,50637,'fiber',NULL,0.2600000000,'Fiber',169640),(129794,34,8636,50637,'vitamin_A',NULL,0.0000160000,'Vitamin A',169641),(129795,41,8636,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169642),(129796,37,8636,50637,'vitamin_E',NULL,0.0001780000,'Vitamin E',169643),(129797,53,8636,50637,'thiamin',NULL,0.0000100000,'Thiamin',169644),(129798,54,8636,50637,'riboflavin',NULL,0.0000040000,'Riboflavin',169645),(129799,59,8636,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169646),(129800,58,8636,50637,'folate',NULL,0.0000048000,'Folate, total',169647),(129801,52,8636,50637,'vitamin_C',NULL,0.0030000000,'Vitamin C',169648),(129802,26,8636,50637,'sodium',NULL,0.0008000000,'Sodium',169649),(129803,25,8636,50637,'potassium',NULL,0.0548000000,'Potassium',169650),(129804,21,8636,50637,'calcium',NULL,0.0020000000,'Calcium',169651),(129805,23,8636,50637,'magnesium',NULL,0.0024000000,'Magnesium',169652),(129806,24,8636,50637,'phosphorus',NULL,0.0062000000,'Phosphorus',169653),(129807,22,8636,50637,'iron',NULL,0.0000680000,'Iron',169654),(129808,27,8636,50637,'zinc',NULL,0.0000400000,'Zinc',169655),(129809,21,8637,4818,'calcium',NULL,0.0022000000,'Calcium',169660),(129810,23,8637,4818,'magnesium',NULL,0.0018000000,'Magnesium',169661),(129811,24,8637,4818,'phosphorus',NULL,0.0056000000,'Phosphorus',169662),(129812,25,8637,4818,'potassium',NULL,0.0436000000,'Potassium',169663),(129813,26,8637,4818,'sodium',NULL,0.0022000000,'Sodium',169664),(129814,34,8637,4818,'vitamin_A',NULL,0.0000048000,'Vitamin A',169665),(129815,38,8637,4818,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(129816,41,8637,4818,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169666),(129817,58,8637,4818,'folate',NULL,0.0000026000,'Folate, total',169667),(129818,59,8637,4818,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169668),(129819,52,8637,4818,'vitamin_C',NULL,0.0045600000,'Vitamin C',169669),(129820,22,8637,4818,'iron',NULL,0.0001360000,'Iron',169670),(129821,27,8637,4818,'zinc',NULL,0.0000280000,'Zinc',169671),(129822,37,8637,4818,'vitamin_E',NULL,0.0001120000,'Vitamin E',169672),(129823,53,8637,4818,'thiamin',NULL,0.0000072000,'Thiamin',169673),(129824,54,8637,4818,'riboflavin',NULL,0.0000044000,'Riboflavin',169674),(129825,20,8637,4818,'fiber',NULL,0.1400000000,'Fiber',169675),(129826,21,8638,27594,'calcium',NULL,0.0480000000,'Calcium',169680),(129827,34,8638,27594,'vitamin_A',NULL,0.0000711000,'Vitamin A',169681),(129828,53,8638,27594,'thiamin',NULL,0.0000120000,'Thiamin',169682),(129829,52,8638,27594,'vitamin_C',NULL,0.0045000000,'Vitamin C',169683),(129830,22,8638,27594,'iron',NULL,0.0004500000,'Iron',169684),(129831,26,8638,27594,'sodium',NULL,0.0081000000,'Sodium',169685),(129832,20,8638,27594,'fiber',NULL,0.4800000000,'Fiber',169686),(129833,37,8638,27594,'vitamin_E',NULL,0.0001290000,'Vitamin E',169687),(129834,27,8638,27594,'zinc',NULL,0.0001200000,'Zinc',169688),(129835,25,8638,27594,'potassium',NULL,0.1107000000,'Potassium',169689),(129836,54,8638,27594,'riboflavin',NULL,0.0000270000,'Riboflavin',169690),(129837,41,8638,27594,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169691),(129838,24,8638,27594,'phosphorus',NULL,0.0156000000,'Phosphorus',169692),(129839,58,8638,27594,'folate',NULL,0.0000291000,'Folate, total',169693),(129840,21,8639,27283,'calcium',NULL,0.0486000000,'Calcium',169703),(129841,34,8639,27283,'vitamin_A',NULL,0.0000720000,'Vitamin A',169704),(129842,53,8639,27283,'thiamin',NULL,0.0000090000,'Thiamin',169705),(129843,52,8639,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',169706),(129844,22,8639,27283,'iron',NULL,0.0001200000,'Iron',169707),(129845,26,8639,27283,'sodium',NULL,0.0354000000,'Sodium',169708),(129846,20,8639,27283,'fiber',NULL,0.0000000000,'Fiber',169709),(129847,37,8639,27283,'vitamin_E',NULL,0.0000990000,'Vitamin E',169710),(129848,27,8639,27283,'zinc',NULL,0.0007800000,'Zinc',169711),(129849,25,8639,27283,'potassium',NULL,0.0435000000,'Potassium',169712),(129850,54,8639,27283,'riboflavin',NULL,0.0000810000,'Riboflavin',169713),(129851,23,8639,27283,'magnesium',NULL,0.0030000000,'Magnesium',169714),(129852,59,8639,27283,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',169715),(129853,41,8639,27283,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',169716),(129854,24,8639,27283,'phosphorus',NULL,0.1065000000,'Phosphorus',169717),(129855,58,8639,27283,'folate',NULL,0.0000057000,'Folate, total',169718),(129856,21,8640,27126,'calcium',NULL,0.1305000000,'Calcium',169723),(129857,34,8640,27126,'vitamin_A',NULL,0.0000639000,'Vitamin A',169724),(129858,53,8640,27126,'thiamin',NULL,0.0000135000,'Thiamin',169725),(129859,52,8640,27126,'vitamin_C',NULL,0.0000000000,'Vitamin C',169726),(129860,22,8640,27126,'iron',NULL,0.0003600000,'Iron',169727),(129861,26,8640,27126,'sodium',NULL,0.1345500000,'Sodium',169728),(129862,20,8640,27126,'fiber',NULL,0.0000000000,'Fiber',169729),(129863,37,8640,27126,'vitamin_E',NULL,0.0001755000,'Vitamin E',169730),(129864,27,8640,27126,'zinc',NULL,0.0011700000,'Zinc',169731),(129865,25,8640,27126,'potassium',NULL,0.0162000000,'Potassium',169732),(129866,54,8640,27126,'riboflavin',NULL,0.0001215000,'Riboflavin',169733),(129867,23,8640,27126,'magnesium',NULL,0.0045000000,'Magnesium',169734),(129868,59,8640,27126,'vitamin_B12',NULL,0.0000009450,'Vitamin B-12',169735),(129869,41,8640,27126,'vitamin_D23',NULL,0.0000000720,'Vitamin D (D2 + D3)',169736),(129870,24,8640,27126,'phosphorus',NULL,0.1575000000,'Phosphorus',169737),(129871,58,8640,27126,'folate',NULL,0.0000085500,'Folate, total',169738),(129872,26,8641,22078,'sodium',NULL,0.1420000000,'Sodium',169743),(129873,24,8641,22078,'phosphorus',NULL,0.0620000000,'Phosphorus',169744),(129874,25,8641,22078,'potassium',NULL,0.0220000000,'Potassium',169745),(129875,21,8641,22078,'calcium',NULL,0.0780000000,'Calcium',169746),(129876,22,8641,22078,'iron',NULL,0.0000160000,'Iron',169747),(129877,27,8641,22078,'zinc',NULL,0.0004200000,'Zinc',169748),(129878,52,8641,22078,'vitamin_C',NULL,0.0000000000,'Vitamin C',169749),(129879,53,8641,22078,'thiamin',NULL,0.0000140000,'Thiamin',169750),(129880,54,8641,22078,'riboflavin',NULL,0.0000640000,'Riboflavin',169751),(129881,59,8641,22078,'vitamin_B12',NULL,0.0000001460,'Vitamin B-12',169752),(129882,58,8641,22078,'folate',NULL,0.0000082400,'Folate, total',169753),(129883,20,8641,22078,'fiber',NULL,0.0000000000,'Fiber',169754),(129884,41,8641,22078,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',169755),(129885,37,8641,22078,'vitamin_E',NULL,0.0000320000,'Vitamin E',169756),(129886,23,8641,22078,'magnesium',NULL,0.0036000000,'Magnesium',169757),(129887,26,8642,81536,'sodium',NULL,0.1220000000,'Sodium',169762),(129888,21,8642,81536,'calcium',NULL,0.2340000000,'Calcium',169763),(129889,20,8642,81536,'fiber',NULL,0.0000000000,'Fiber',169764),(129890,59,8643,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169769),(129891,34,8643,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',169770),(129892,52,8643,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',169771),(129893,41,8643,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169772),(129894,38,8643,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(129895,54,8643,175849,'riboflavin',NULL,0.0000500222,'Riboflavin',169773),(129896,53,8643,175849,'thiamin',NULL,0.0001540145,'Thiamin',169774),(129897,21,8643,175849,'calcium',NULL,0.1134547820,'Calcium',169775),(129898,20,8643,175849,'fiber',NULL,3.7829922894,'Fiber',169776),(129899,37,8643,175849,'vitamin_E',NULL,0.0012841856,'Vitamin E',169777),(129900,23,8643,175849,'magnesium',NULL,0.0150398280,'Magnesium',169778),(129901,58,8643,175849,'folate',NULL,0.0000379167,'Folate, total',169779),(129902,26,8643,175849,'sodium',NULL,5.4282803084,'Sodium',169780),(129903,25,8643,175849,'potassium',NULL,0.2035137085,'Potassium',169781),(129904,24,8643,175849,'phosphorus',NULL,0.3726635824,'Phosphorus',169782),(129905,22,8643,175849,'iron',NULL,0.0014174838,'Iron',169783),(129906,27,8643,175849,'zinc',NULL,0.0015500823,'Zinc',169784),(129907,26,8644,22483,'sodium',NULL,0.0078000000,'Sodium',169794),(129908,23,8644,22483,'magnesium',NULL,0.0066000000,'Magnesium',169795),(129909,24,8644,22483,'phosphorus',NULL,0.0180000000,'Phosphorus',169796),(129910,21,8644,22483,'calcium',NULL,0.0066000000,'Calcium',169797),(129911,22,8644,22483,'iron',NULL,0.0002400000,'Iron',169798),(129912,27,8644,22483,'zinc',NULL,0.0001200000,'Zinc',169799),(129913,20,8644,22483,'fiber',NULL,0.7800000000,'Fiber',169800),(129914,41,8644,22483,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169801),(129915,37,8644,22483,'vitamin_E',NULL,0.0007320000,'Vitamin E',169802),(129916,52,8644,22483,'vitamin_C',NULL,0.0168000000,'Vitamin C',169803),(129917,53,8644,22483,'thiamin',NULL,0.0000360000,'Thiamin',169804),(129918,54,8644,22483,'riboflavin',NULL,0.0000240000,'Riboflavin',169805),(129919,58,8644,22483,'folate',NULL,0.0000102000,'Folate, total',169806),(129920,25,8644,22483,'potassium',NULL,0.1740000000,'Potassium',169807),(129921,59,8644,22483,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169808),(129922,21,8645,27283,'calcium',NULL,0.1458000000,'Calcium',169813),(129923,34,8645,27283,'vitamin_A',NULL,0.0002160000,'Vitamin A',169814),(129924,53,8645,27283,'thiamin',NULL,0.0000270000,'Thiamin',169815),(129925,52,8645,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',169816),(129926,22,8645,27283,'iron',NULL,0.0003600000,'Iron',169817),(129927,26,8645,27283,'sodium',NULL,0.1062000000,'Sodium',169818),(129928,20,8645,27283,'fiber',NULL,0.0000000000,'Fiber',169819),(129929,37,8645,27283,'vitamin_E',NULL,0.0002970000,'Vitamin E',169820),(129930,27,8645,27283,'zinc',NULL,0.0023400000,'Zinc',169821),(129931,25,8645,27283,'potassium',NULL,0.1305000000,'Potassium',169822),(129932,54,8645,27283,'riboflavin',NULL,0.0002430000,'Riboflavin',169823),(129933,23,8645,27283,'magnesium',NULL,0.0090000000,'Magnesium',169824),(129934,59,8645,27283,'vitamin_B12',NULL,0.0000018900,'Vitamin B-12',169825),(129935,41,8645,27283,'vitamin_D23',NULL,0.0000001440,'Vitamin D (D2 + D3)',169826),(129936,24,8645,27283,'phosphorus',NULL,0.3195000000,'Phosphorus',169827),(129937,58,8645,27283,'folate',NULL,0.0000171000,'Folate, total',169828),(129938,21,8646,27297,'calcium',NULL,0.0830000000,'Calcium',169833),(129939,34,8646,27297,'vitamin_A',NULL,0.0001000000,'Vitamin A',169834),(129940,53,8646,27297,'thiamin',NULL,0.0000150000,'Thiamin',169835),(129941,52,8646,27297,'vitamin_C',NULL,0.0000000000,'Vitamin C',169836),(129942,22,8646,27297,'iron',NULL,0.0001500000,'Iron',169837),(129943,26,8646,27297,'sodium',NULL,0.0425000000,'Sodium',169838),(129944,20,8646,27297,'fiber',NULL,0.0000000000,'Fiber',169839),(129945,37,8646,27297,'vitamin_E',NULL,0.0001050000,'Vitamin E',169840),(129946,27,8646,27297,'zinc',NULL,0.0001000000,'Zinc',169841),(129947,25,8646,27297,'potassium',NULL,0.0490000000,'Potassium',169842),(129948,54,8646,27297,'riboflavin',NULL,0.0000950000,'Riboflavin',169843),(129949,23,8646,27297,'magnesium',NULL,0.0075000000,'Magnesium',169844),(129950,59,8646,27297,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',169845),(129951,41,8646,27297,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',169846),(129952,24,8646,27297,'phosphorus',NULL,0.0765000000,'Phosphorus',169847),(129953,58,8646,27297,'folate',NULL,0.0000060000,'Folate, total',169848),(129954,26,8647,81536,'sodium',NULL,0.0244000000,'Sodium',169853),(129955,21,8647,81536,'calcium',NULL,0.0468000000,'Calcium',169854),(129956,20,8647,81536,'fiber',NULL,0.0000000000,'Fiber',169855),(129957,26,8648,81821,'sodium',NULL,0.0025000000,'Sodium',169860),(129958,23,8648,81821,'magnesium',NULL,0.0120000000,'Magnesium',169861),(129959,24,8648,81821,'phosphorus',NULL,0.0272000000,'Phosphorus',169862),(129960,25,8648,81821,'potassium',NULL,0.2350000000,'Potassium',169863),(129961,21,8648,81821,'calcium',NULL,0.0087000000,'Calcium',169864),(129962,22,8648,81821,'iron',NULL,0.0003200000,'Iron',169865),(129963,27,8648,81821,'zinc',NULL,0.0001600000,'Zinc',169866),(129964,20,8648,81821,'fiber',NULL,2.7000000000,'Fiber',169867),(129965,41,8648,81821,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169868),(129966,37,8648,81821,'vitamin_E',NULL,0.0001700000,'Vitamin E',169869),(129967,52,8648,81821,'vitamin_C',NULL,0.0021000000,'Vitamin C',169870),(129968,53,8648,81821,'thiamin',NULL,0.0000450000,'Thiamin',169871),(129969,54,8648,81821,'riboflavin',NULL,0.0000340000,'Riboflavin',169872),(129970,59,8648,81821,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169873),(129971,58,8648,81821,'folate',NULL,0.0000245000,'Folate, total',169874),(129972,21,8649,231928,'calcium',NULL,0.0622400000,'Calcium',169879),(129973,54,8649,231928,'riboflavin',NULL,0.0001387000,'Riboflavin',169880),(129974,23,8649,231928,'magnesium',NULL,0.0476200000,'Magnesium',169881),(129975,34,8649,231928,'vitamin_A',NULL,0.0000000000,'Vitamin A',169882),(129976,52,8649,231928,'vitamin_C',NULL,0.0000000000,'Vitamin C',169883),(129977,26,8649,231928,'sodium',NULL,0.7917700000,'Sodium',169884),(129978,20,8649,231928,'fiber',NULL,4.8650000000,'Fiber',169885),(129979,37,8649,231928,'vitamin_E',NULL,0.0014350000,'Vitamin E',169886),(129980,27,8649,231928,'zinc',NULL,0.0014365400,'Zinc',169887),(129981,53,8649,231928,'thiamin',NULL,0.0001644000,'Thiamin',169888),(129982,22,8649,231928,'iron',NULL,0.0028065200,'Iron',169889),(129983,59,8649,231928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169890),(129984,41,8649,231928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169891),(129985,24,8649,231928,'phosphorus',NULL,0.1760200000,'Phosphorus',169892),(129986,58,8649,231928,'folate',NULL,0.0001317400,'Folate, total',169893),(129987,25,8649,231928,'potassium',NULL,0.4127800000,'Potassium',169894),(129988,21,8650,27283,'calcium',NULL,0.0486000000,'Calcium',169904),(129989,34,8650,27283,'vitamin_A',NULL,0.0000720000,'Vitamin A',169905),(129990,53,8650,27283,'thiamin',NULL,0.0000090000,'Thiamin',169906),(129991,52,8650,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',169907),(129992,22,8650,27283,'iron',NULL,0.0001200000,'Iron',169908),(129993,26,8650,27283,'sodium',NULL,0.0354000000,'Sodium',169909),(129994,20,8650,27283,'fiber',NULL,0.0000000000,'Fiber',169910),(129995,37,8650,27283,'vitamin_E',NULL,0.0000990000,'Vitamin E',169911),(129996,27,8650,27283,'zinc',NULL,0.0007800000,'Zinc',169912),(129997,25,8650,27283,'potassium',NULL,0.0435000000,'Potassium',169913),(129998,54,8650,27283,'riboflavin',NULL,0.0000810000,'Riboflavin',169914),(129999,23,8650,27283,'magnesium',NULL,0.0030000000,'Magnesium',169915),(130000,59,8650,27283,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',169916),(130001,41,8650,27283,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',169917),(130002,24,8650,27283,'phosphorus',NULL,0.1065000000,'Phosphorus',169918),(130003,58,8650,27283,'folate',NULL,0.0000057000,'Folate, total',169919),(130004,21,8651,27126,'calcium',NULL,0.1305000000,'Calcium',169924),(130005,34,8651,27126,'vitamin_A',NULL,0.0000639000,'Vitamin A',169925),(130006,53,8651,27126,'thiamin',NULL,0.0000135000,'Thiamin',169926),(130007,52,8651,27126,'vitamin_C',NULL,0.0000000000,'Vitamin C',169927),(130008,22,8651,27126,'iron',NULL,0.0003600000,'Iron',169928),(130009,26,8651,27126,'sodium',NULL,0.1345500000,'Sodium',169929),(130010,20,8651,27126,'fiber',NULL,0.0000000000,'Fiber',169930),(130011,37,8651,27126,'vitamin_E',NULL,0.0001755000,'Vitamin E',169931),(130012,27,8651,27126,'zinc',NULL,0.0011700000,'Zinc',169932),(130013,25,8651,27126,'potassium',NULL,0.0162000000,'Potassium',169933),(130014,54,8651,27126,'riboflavin',NULL,0.0001215000,'Riboflavin',169934),(130015,23,8651,27126,'magnesium',NULL,0.0045000000,'Magnesium',169935),(130016,59,8651,27126,'vitamin_B12',NULL,0.0000009450,'Vitamin B-12',169936),(130017,41,8651,27126,'vitamin_D23',NULL,0.0000000720,'Vitamin D (D2 + D3)',169937),(130018,24,8651,27126,'phosphorus',NULL,0.1575000000,'Phosphorus',169938),(130019,58,8651,27126,'folate',NULL,0.0000085500,'Folate, total',169939),(130020,26,8652,22078,'sodium',NULL,0.1420000000,'Sodium',169944),(130021,24,8652,22078,'phosphorus',NULL,0.0620000000,'Phosphorus',169945),(130022,25,8652,22078,'potassium',NULL,0.0220000000,'Potassium',169946),(130023,21,8652,22078,'calcium',NULL,0.0780000000,'Calcium',169947),(130024,22,8652,22078,'iron',NULL,0.0000160000,'Iron',169948),(130025,27,8652,22078,'zinc',NULL,0.0004200000,'Zinc',169949),(130026,52,8652,22078,'vitamin_C',NULL,0.0000000000,'Vitamin C',169950),(130027,53,8652,22078,'thiamin',NULL,0.0000140000,'Thiamin',169951),(130028,54,8652,22078,'riboflavin',NULL,0.0000640000,'Riboflavin',169952),(130029,59,8652,22078,'vitamin_B12',NULL,0.0000001460,'Vitamin B-12',169953),(130030,58,8652,22078,'folate',NULL,0.0000082400,'Folate, total',169954),(130031,20,8652,22078,'fiber',NULL,0.0000000000,'Fiber',169955),(130032,41,8652,22078,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',169956),(130033,37,8652,22078,'vitamin_E',NULL,0.0000320000,'Vitamin E',169957),(130034,23,8652,22078,'magnesium',NULL,0.0036000000,'Magnesium',169958),(130035,26,8653,81536,'sodium',NULL,0.1220000000,'Sodium',169963),(130036,21,8653,81536,'calcium',NULL,0.2340000000,'Calcium',169964),(130037,20,8653,81536,'fiber',NULL,0.0000000000,'Fiber',169965),(130038,21,8654,231928,'calcium',NULL,0.0622400000,'Calcium',169970),(130039,54,8654,231928,'riboflavin',NULL,0.0001387000,'Riboflavin',169971),(130040,23,8654,231928,'magnesium',NULL,0.0476200000,'Magnesium',169972),(130041,34,8654,231928,'vitamin_A',NULL,0.0000000000,'Vitamin A',169973),(130042,52,8654,231928,'vitamin_C',NULL,0.0000000000,'Vitamin C',169974),(130043,26,8654,231928,'sodium',NULL,0.7917700000,'Sodium',169975),(130044,20,8654,231928,'fiber',NULL,4.8650000000,'Fiber',169976),(130045,37,8654,231928,'vitamin_E',NULL,0.0014350000,'Vitamin E',169977),(130046,27,8654,231928,'zinc',NULL,0.0014365400,'Zinc',169978),(130047,53,8654,231928,'thiamin',NULL,0.0001644000,'Thiamin',169979),(130048,22,8654,231928,'iron',NULL,0.0028065200,'Iron',169980),(130049,59,8654,231928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',169981),(130050,41,8654,231928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',169982),(130051,24,8654,231928,'phosphorus',NULL,0.1760200000,'Phosphorus',169983),(130052,58,8654,231928,'folate',NULL,0.0001317400,'Folate, total',169984),(130053,25,8654,231928,'potassium',NULL,0.4127800000,'Potassium',169985),(130054,26,8655,81536,'sodium',NULL,0.0244000000,'Sodium',169995),(130055,21,8655,81536,'calcium',NULL,0.0468000000,'Calcium',169996),(130056,20,8655,81536,'fiber',NULL,0.0000000000,'Fiber',169997),(130057,21,8656,27283,'calcium',NULL,0.1782000000,'Calcium',170002),(130058,34,8656,27283,'vitamin_A',NULL,0.0002640000,'Vitamin A',170003),(130059,53,8656,27283,'thiamin',NULL,0.0000330000,'Thiamin',170004),(130060,52,8656,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',170005),(130061,22,8656,27283,'iron',NULL,0.0004400000,'Iron',170006),(130062,26,8656,27283,'sodium',NULL,0.1298000000,'Sodium',170007),(130063,20,8656,27283,'fiber',NULL,0.0000000000,'Fiber',170008),(130064,37,8656,27283,'vitamin_E',NULL,0.0003630000,'Vitamin E',170009),(130065,27,8656,27283,'zinc',NULL,0.0028600000,'Zinc',170010),(130066,25,8656,27283,'potassium',NULL,0.1595000000,'Potassium',170011),(130067,54,8656,27283,'riboflavin',NULL,0.0002970000,'Riboflavin',170012),(130068,23,8656,27283,'magnesium',NULL,0.0110000000,'Magnesium',170013),(130069,59,8656,27283,'vitamin_B12',NULL,0.0000023100,'Vitamin B-12',170014),(130070,41,8656,27283,'vitamin_D23',NULL,0.0000001760,'Vitamin D (D2 + D3)',170015),(130071,24,8656,27283,'phosphorus',NULL,0.3905000000,'Phosphorus',170016),(130072,58,8656,27283,'folate',NULL,0.0000209000,'Folate, total',170017),(130073,21,8657,27295,'calcium',NULL,0.1214000000,'Calcium',170022),(130074,34,8657,27295,'vitamin_A',NULL,0.0000964000,'Vitamin A',170023),(130075,53,8657,27295,'thiamin',NULL,0.0000060000,'Thiamin',170024),(130076,52,8657,27295,'vitamin_C',NULL,0.0000000000,'Vitamin C',170025),(130077,22,8657,27295,'iron',NULL,0.0001200000,'Iron',170026),(130078,26,8657,27295,'sodium',NULL,0.3600000000,'Sodium',170027),(130079,20,8657,27295,'fiber',NULL,0.0000000000,'Fiber',170028),(130080,37,8657,27295,'vitamin_E',NULL,0.0001400000,'Vitamin E',170029),(130081,27,8657,27295,'zinc',NULL,0.0006800000,'Zinc',170030),(130082,25,8657,27295,'potassium',NULL,0.0180000000,'Potassium',170031),(130083,54,8657,27295,'riboflavin',NULL,0.0000940000,'Riboflavin',170032),(130084,23,8657,27295,'magnesium',NULL,0.0080000000,'Magnesium',170033),(130085,59,8657,27295,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',170034),(130086,41,8657,27295,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',170035),(130087,24,8657,27295,'phosphorus',NULL,0.1180000000,'Phosphorus',170036),(130088,58,8657,27295,'folate',NULL,0.0000014000,'Folate, total',170037),(130089,22,8658,21824,'iron',NULL,0.0005772000,'Iron',170042),(130090,59,8658,21824,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170043),(130091,54,8658,21824,'riboflavin',NULL,0.0000048000,'Riboflavin',170044),(130092,37,8658,21824,'vitamin_E',NULL,0.0000206000,'Vitamin E',170045),(130093,27,8658,21824,'zinc',NULL,0.0000284000,'Zinc',170046),(130094,53,8658,21824,'thiamin',NULL,0.0000022000,'Thiamin',170047),(130095,24,8658,21824,'phosphorus',NULL,0.0034600000,'Phosphorus',170048),(130096,52,8658,21824,'vitamin_C',NULL,0.0004200000,'Vitamin C',170049),(130097,34,8658,21824,'vitamin_A',NULL,0.0000003800,'Vitamin A',170050),(130098,21,8658,21824,'calcium',NULL,0.0087400000,'Calcium',170051),(130099,20,8658,21824,'fiber',NULL,0.5300000000,'Fiber',170052),(130100,23,8658,21824,'magnesium',NULL,0.0038800000,'Magnesium',170053),(130101,26,8658,21824,'sodium',NULL,0.0008800000,'Sodium',170054),(130102,25,8658,21824,'potassium',NULL,0.0251800000,'Potassium',170055),(130103,20,8659,177268,'fiber',NULL,0.0000000000,'Fiber',170060),(130104,26,8659,177268,'sodium',NULL,0.0150000000,'Sodium',170061),(130105,34,8659,177268,'vitamin_A',NULL,0.0000018000,'Vitamin A',170062),(130106,59,8659,177268,'vitamin_B12',NULL,0.0000004920,'Vitamin B-12',170063),(130107,52,8659,177268,'vitamin_C',NULL,0.0000000000,'Vitamin C',170064),(130108,37,8659,177268,'vitamin_E',NULL,0.0001740000,'Vitamin E',170065),(130109,21,8659,177268,'calcium',NULL,0.0024000000,'Calcium',170066),(130110,22,8659,177268,'iron',NULL,0.0002520000,'Iron',170067),(130111,23,8659,177268,'magnesium',NULL,0.0018000000,'Magnesium',170068),(130112,24,8659,177268,'phosphorus',NULL,0.0516000000,'Phosphorus',170069),(130113,25,8659,177268,'potassium',NULL,0.0888000000,'Potassium',170070),(130114,41,8659,177268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170071),(130115,53,8659,177268,'thiamin',NULL,0.0002316000,'Thiamin',170072),(130116,54,8659,177268,'riboflavin',NULL,0.0001416000,'Riboflavin',170073),(130117,27,8659,177268,'zinc',NULL,0.0005040000,'Zinc',170074),(130118,58,8659,177268,'folate',NULL,0.0000006000,'Folate, total',170075),(130119,21,8660,231928,'calcium',NULL,0.0622400000,'Calcium',170080),(130120,54,8660,231928,'riboflavin',NULL,0.0001387000,'Riboflavin',170081),(130121,23,8660,231928,'magnesium',NULL,0.0476200000,'Magnesium',170082),(130122,34,8660,231928,'vitamin_A',NULL,0.0000000000,'Vitamin A',170083),(130123,52,8660,231928,'vitamin_C',NULL,0.0000000000,'Vitamin C',170084),(130124,26,8660,231928,'sodium',NULL,0.7917700000,'Sodium',170085),(130125,20,8660,231928,'fiber',NULL,4.8650000000,'Fiber',170086),(130126,37,8660,231928,'vitamin_E',NULL,0.0014350000,'Vitamin E',170087),(130127,27,8660,231928,'zinc',NULL,0.0014365400,'Zinc',170088),(130128,53,8660,231928,'thiamin',NULL,0.0001644000,'Thiamin',170089),(130129,22,8660,231928,'iron',NULL,0.0028065200,'Iron',170090),(130130,59,8660,231928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170091),(130131,41,8660,231928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170092),(130132,24,8660,231928,'phosphorus',NULL,0.1760200000,'Phosphorus',170093),(130133,58,8660,231928,'folate',NULL,0.0001317400,'Folate, total',170094),(130134,25,8660,231928,'potassium',NULL,0.4127800000,'Potassium',170095),(130135,21,8661,27903,'calcium',NULL,0.0127200000,'Calcium',170105),(130136,34,8661,27903,'vitamin_A',NULL,0.0000230200,'Vitamin A',170106),(130137,53,8661,27903,'thiamin',NULL,0.0000026000,'Thiamin',170107),(130138,52,8661,27903,'vitamin_C',NULL,0.0000400000,'Vitamin C',170108),(130139,22,8661,27903,'iron',NULL,0.0000240000,'Iron',170109),(130140,26,8661,27903,'sodium',NULL,0.0133600000,'Sodium',170110),(130141,20,8661,27903,'fiber',NULL,0.0000000000,'Fiber',170111),(130142,37,8661,27903,'vitamin_E',NULL,0.0000578000,'Vitamin E',170112),(130143,27,8661,27903,'zinc',NULL,0.0001680000,'Zinc',170113),(130144,25,8661,27903,'potassium',NULL,0.0127000000,'Potassium',170114),(130145,54,8661,27903,'riboflavin',NULL,0.0000206000,'Riboflavin',170115),(130146,23,8661,27903,'magnesium',NULL,0.0008800000,'Magnesium',170116),(130147,59,8661,27903,'vitamin_B12',NULL,0.0000001100,'Vitamin B-12',170117),(130148,41,8661,27903,'vitamin_D23',NULL,0.0000000160,'Vitamin D (D2 + D3)',170118),(130149,24,8661,27903,'phosphorus',NULL,0.0234400000,'Phosphorus',170119),(130150,58,8661,27903,'folate',NULL,0.0000012400,'Folate, total',170120),(130151,21,8662,27242,'calcium',NULL,0.0022000000,'Calcium',170125),(130152,34,8662,27242,'vitamin_A',NULL,0.0000029000,'Vitamin A',170126),(130153,53,8662,27242,'thiamin',NULL,0.0000030000,'Thiamin',170127),(130154,52,8662,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',170128),(130155,22,8662,27242,'iron',NULL,0.0000650000,'Iron',170129),(130156,26,8662,27242,'sodium',NULL,0.0240000000,'Sodium',170130),(130157,20,8662,27242,'fiber',NULL,0.0000000000,'Fiber',170131),(130158,37,8662,27242,'vitamin_E',NULL,0.0000155000,'Vitamin E',170132),(130159,27,8662,27242,'zinc',NULL,0.0001100000,'Zinc',170133),(130160,25,8662,27242,'potassium',NULL,0.0350000000,'Potassium',170134),(130161,54,8662,27242,'riboflavin',NULL,0.0000100000,'Riboflavin',170135),(130162,23,8662,27242,'magnesium',NULL,0.0034500000,'Magnesium',170136),(130163,59,8662,27242,'vitamin_B12',NULL,0.0000000440,'Vitamin B-12',170137),(130164,41,8662,27242,'vitamin_D23',NULL,0.0000002500,'Vitamin D (D2 + D3)',170138),(130165,24,8662,27242,'phosphorus',NULL,0.0175500000,'Phosphorus',170139),(130166,58,8662,27242,'folate',NULL,0.0000004000,'Folate, total',170140),(130167,21,8663,27448,'calcium',NULL,0.0042000000,'Calcium',170150),(130168,34,8663,27448,'vitamin_A',NULL,0.0000012000,'Vitamin A',170151),(130169,53,8663,27448,'thiamin',NULL,0.0000160000,'Thiamin',170152),(130170,52,8663,27448,'vitamin_C',NULL,0.0022000000,'Vitamin C',170153),(130171,22,8663,27448,'iron',NULL,0.0001000000,'Iron',170154),(130172,26,8663,27448,'sodium',NULL,0.0002000000,'Sodium',170155),(130173,20,8663,27448,'fiber',NULL,0.2600000000,'Fiber',170156),(130174,37,8663,27448,'vitamin_E',NULL,0.0002120000,'Vitamin E',170157),(130175,27,8663,27448,'zinc',NULL,0.0000400000,'Zinc',170158),(130176,25,8663,27448,'potassium',NULL,0.0420000000,'Potassium',170159),(130177,54,8663,27448,'riboflavin',NULL,0.0000240000,'Riboflavin',170160),(130178,41,8663,27448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170161),(130179,24,8663,27448,'phosphorus',NULL,0.0130000000,'Phosphorus',170162),(130180,58,8663,27448,'folate',NULL,0.0000104000,'Folate, total',170163),(130181,21,8664,27283,'calcium',NULL,0.0486000000,'Calcium',170168),(130182,34,8664,27283,'vitamin_A',NULL,0.0000720000,'Vitamin A',170169),(130183,53,8664,27283,'thiamin',NULL,0.0000090000,'Thiamin',170170),(130184,52,8664,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',170171),(130185,22,8664,27283,'iron',NULL,0.0001200000,'Iron',170172),(130186,26,8664,27283,'sodium',NULL,0.0354000000,'Sodium',170173),(130187,20,8664,27283,'fiber',NULL,0.0000000000,'Fiber',170174),(130188,37,8664,27283,'vitamin_E',NULL,0.0000990000,'Vitamin E',170175),(130189,27,8664,27283,'zinc',NULL,0.0007800000,'Zinc',170176),(130190,25,8664,27283,'potassium',NULL,0.0435000000,'Potassium',170177),(130191,54,8664,27283,'riboflavin',NULL,0.0000810000,'Riboflavin',170178),(130192,23,8664,27283,'magnesium',NULL,0.0030000000,'Magnesium',170179),(130193,59,8664,27283,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',170180),(130194,41,8664,27283,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',170181),(130195,24,8664,27283,'phosphorus',NULL,0.1065000000,'Phosphorus',170182),(130196,58,8664,27283,'folate',NULL,0.0000057000,'Folate, total',170183),(130197,21,8665,27903,'calcium',NULL,0.0636000000,'Calcium',170188),(130198,34,8665,27903,'vitamin_A',NULL,0.0001151000,'Vitamin A',170189),(130199,53,8665,27903,'thiamin',NULL,0.0000130000,'Thiamin',170190),(130200,52,8665,27903,'vitamin_C',NULL,0.0002000000,'Vitamin C',170191),(130201,22,8665,27903,'iron',NULL,0.0001200000,'Iron',170192),(130202,26,8665,27903,'sodium',NULL,0.0668000000,'Sodium',170193),(130203,20,8665,27903,'fiber',NULL,0.0000000000,'Fiber',170194),(130204,37,8665,27903,'vitamin_E',NULL,0.0002890000,'Vitamin E',170195),(130205,27,8665,27903,'zinc',NULL,0.0008400000,'Zinc',170196),(130206,25,8665,27903,'potassium',NULL,0.0635000000,'Potassium',170197),(130207,54,8665,27903,'riboflavin',NULL,0.0001030000,'Riboflavin',170198),(130208,23,8665,27903,'magnesium',NULL,0.0044000000,'Magnesium',170199),(130209,59,8665,27903,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',170200),(130210,41,8665,27903,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',170201),(130211,24,8665,27903,'phosphorus',NULL,0.1172000000,'Phosphorus',170202),(130212,58,8665,27903,'folate',NULL,0.0000062000,'Folate, total',170203),(130213,26,8666,21998,'sodium',NULL,0.0030500000,'Sodium',170208),(130214,23,8666,21998,'magnesium',NULL,0.0071500000,'Magnesium',170209),(130215,24,8666,21998,'phosphorus',NULL,0.0066500000,'Phosphorus',170210),(130216,25,8666,21998,'potassium',NULL,0.0514000000,'Potassium',170211),(130217,21,8666,21998,'calcium',NULL,0.0221000000,'Calcium',170212),(130218,22,8666,21998,'iron',NULL,0.0008480000,'Iron',170213),(130219,27,8666,21998,'zinc',NULL,0.0001100000,'Zinc',170214),(130220,20,8666,21998,'fiber',NULL,0.7400000000,'Fiber',170215),(130221,41,8666,21998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170216),(130222,37,8666,21998,'vitamin_E',NULL,0.0005000000,'Vitamin E',170217),(130223,52,8666,21998,'vitamin_C',NULL,0.0022600000,'Vitamin C',170218),(130224,53,8666,21998,'thiamin',NULL,0.0000080000,'Thiamin',170219),(130225,54,8666,21998,'riboflavin',NULL,0.0000220000,'Riboflavin',170220),(130226,59,8666,21998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170221),(130227,58,8666,21998,'folate',NULL,0.0000110000,'Folate, total',170222),(130228,21,8667,27484,'calcium',NULL,0.0007000000,'Calcium',170227),(130229,34,8667,27484,'vitamin_A',NULL,0.0000000000,'Vitamin A',170228),(130230,53,8667,27484,'thiamin',NULL,0.0000020000,'Thiamin',170229),(130231,52,8667,27484,'vitamin_C',NULL,0.0025000000,'Vitamin C',170230),(130232,22,8667,27484,'iron',NULL,0.0000050000,'Iron',170231),(130233,26,8667,27484,'sodium',NULL,0.0001000000,'Sodium',170232),(130234,20,8667,27484,'fiber',NULL,0.2600000000,'Fiber',170233),(130235,37,8667,27484,'vitamin_E',NULL,0.0000095000,'Vitamin E',170234),(130236,27,8667,27484,'zinc',NULL,0.0000050000,'Zinc',170235),(130237,25,8667,27484,'potassium',NULL,0.0070000000,'Potassium',170236),(130238,54,8667,27484,'riboflavin',NULL,0.0000005000,'Riboflavin',170237),(130239,41,8667,27484,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170238),(130240,24,8667,27484,'phosphorus',NULL,0.0005500000,'Phosphorus',170239),(130241,58,8667,27484,'folate',NULL,0.0000005300,'Folate, total',170240),(130242,21,8668,27242,'calcium',NULL,0.0066000000,'Calcium',170245),(130243,34,8668,27242,'vitamin_A',NULL,0.0000087000,'Vitamin A',170246),(130244,53,8668,27242,'thiamin',NULL,0.0000090000,'Thiamin',170247),(130245,52,8668,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',170248),(130246,22,8668,27242,'iron',NULL,0.0001950000,'Iron',170249),(130247,26,8668,27242,'sodium',NULL,0.0720000000,'Sodium',170250),(130248,20,8668,27242,'fiber',NULL,0.0000000000,'Fiber',170251),(130249,37,8668,27242,'vitamin_E',NULL,0.0000465000,'Vitamin E',170252),(130250,27,8668,27242,'zinc',NULL,0.0003300000,'Zinc',170253),(130251,25,8668,27242,'potassium',NULL,0.1050000000,'Potassium',170254),(130252,54,8668,27242,'riboflavin',NULL,0.0000300000,'Riboflavin',170255),(130253,23,8668,27242,'magnesium',NULL,0.0103500000,'Magnesium',170256),(130254,59,8668,27242,'vitamin_B12',NULL,0.0000001320,'Vitamin B-12',170257),(130255,41,8668,27242,'vitamin_D23',NULL,0.0000007500,'Vitamin D (D2 + D3)',170258),(130256,24,8668,27242,'phosphorus',NULL,0.0526500000,'Phosphorus',170259),(130257,58,8668,27242,'folate',NULL,0.0000012000,'Folate, total',170260),(130258,21,8669,231928,'calcium',NULL,0.0622400000,'Calcium',170265),(130259,54,8669,231928,'riboflavin',NULL,0.0001387000,'Riboflavin',170266),(130260,23,8669,231928,'magnesium',NULL,0.0476200000,'Magnesium',170267),(130261,34,8669,231928,'vitamin_A',NULL,0.0000000000,'Vitamin A',170268),(130262,52,8669,231928,'vitamin_C',NULL,0.0000000000,'Vitamin C',170269),(130263,26,8669,231928,'sodium',NULL,0.7917700000,'Sodium',170270),(130264,20,8669,231928,'fiber',NULL,4.8650000000,'Fiber',170271),(130265,37,8669,231928,'vitamin_E',NULL,0.0014350000,'Vitamin E',170272),(130266,27,8669,231928,'zinc',NULL,0.0014365400,'Zinc',170273),(130267,53,8669,231928,'thiamin',NULL,0.0001644000,'Thiamin',170274),(130268,22,8669,231928,'iron',NULL,0.0028065200,'Iron',170275),(130269,59,8669,231928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170276),(130270,41,8669,231928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170277),(130271,24,8669,231928,'phosphorus',NULL,0.1760200000,'Phosphorus',170278),(130272,58,8669,231928,'folate',NULL,0.0001317400,'Folate, total',170279),(130273,25,8669,231928,'potassium',NULL,0.4127800000,'Potassium',170280),(130274,21,8670,27448,'calcium',NULL,0.0042000000,'Calcium',170291),(130275,34,8670,27448,'vitamin_A',NULL,0.0000012000,'Vitamin A',170292),(130276,53,8670,27448,'thiamin',NULL,0.0000160000,'Thiamin',170293),(130277,52,8670,27448,'vitamin_C',NULL,0.0022000000,'Vitamin C',170294),(130278,22,8670,27448,'iron',NULL,0.0001000000,'Iron',170295),(130279,26,8670,27448,'sodium',NULL,0.0002000000,'Sodium',170296),(130280,20,8670,27448,'fiber',NULL,0.2600000000,'Fiber',170297),(130281,37,8670,27448,'vitamin_E',NULL,0.0002120000,'Vitamin E',170298),(130282,27,8670,27448,'zinc',NULL,0.0000400000,'Zinc',170299),(130283,25,8670,27448,'potassium',NULL,0.0420000000,'Potassium',170300),(130284,54,8670,27448,'riboflavin',NULL,0.0000240000,'Riboflavin',170301),(130285,41,8670,27448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170302),(130286,24,8670,27448,'phosphorus',NULL,0.0130000000,'Phosphorus',170303),(130287,58,8670,27448,'folate',NULL,0.0000104000,'Folate, total',170304),(130288,21,8671,27283,'calcium',NULL,0.0486000000,'Calcium',170309),(130289,34,8671,27283,'vitamin_A',NULL,0.0000720000,'Vitamin A',170310),(130290,53,8671,27283,'thiamin',NULL,0.0000090000,'Thiamin',170311),(130291,52,8671,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',170312),(130292,22,8671,27283,'iron',NULL,0.0001200000,'Iron',170313),(130293,26,8671,27283,'sodium',NULL,0.0354000000,'Sodium',170314),(130294,20,8671,27283,'fiber',NULL,0.0000000000,'Fiber',170315),(130295,37,8671,27283,'vitamin_E',NULL,0.0000990000,'Vitamin E',170316),(130296,27,8671,27283,'zinc',NULL,0.0007800000,'Zinc',170317),(130297,25,8671,27283,'potassium',NULL,0.0435000000,'Potassium',170318),(130298,54,8671,27283,'riboflavin',NULL,0.0000810000,'Riboflavin',170319),(130299,23,8671,27283,'magnesium',NULL,0.0030000000,'Magnesium',170320),(130300,59,8671,27283,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',170321),(130301,41,8671,27283,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',170322),(130302,24,8671,27283,'phosphorus',NULL,0.1065000000,'Phosphorus',170323),(130303,58,8671,27283,'folate',NULL,0.0000057000,'Folate, total',170324),(130304,21,8672,27903,'calcium',NULL,0.0636000000,'Calcium',170329),(130305,34,8672,27903,'vitamin_A',NULL,0.0001151000,'Vitamin A',170330),(130306,53,8672,27903,'thiamin',NULL,0.0000130000,'Thiamin',170331),(130307,52,8672,27903,'vitamin_C',NULL,0.0002000000,'Vitamin C',170332),(130308,22,8672,27903,'iron',NULL,0.0001200000,'Iron',170333),(130309,26,8672,27903,'sodium',NULL,0.0668000000,'Sodium',170334),(130310,20,8672,27903,'fiber',NULL,0.0000000000,'Fiber',170335),(130311,37,8672,27903,'vitamin_E',NULL,0.0002890000,'Vitamin E',170336),(130312,27,8672,27903,'zinc',NULL,0.0008400000,'Zinc',170337),(130313,25,8672,27903,'potassium',NULL,0.0635000000,'Potassium',170338),(130314,54,8672,27903,'riboflavin',NULL,0.0001030000,'Riboflavin',170339),(130315,23,8672,27903,'magnesium',NULL,0.0044000000,'Magnesium',170340),(130316,59,8672,27903,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',170341),(130317,41,8672,27903,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',170342),(130318,24,8672,27903,'phosphorus',NULL,0.1172000000,'Phosphorus',170343),(130319,58,8672,27903,'folate',NULL,0.0000062000,'Folate, total',170344),(130320,26,8673,21998,'sodium',NULL,0.0030500000,'Sodium',170349),(130321,23,8673,21998,'magnesium',NULL,0.0071500000,'Magnesium',170350),(130322,24,8673,21998,'phosphorus',NULL,0.0066500000,'Phosphorus',170351),(130323,25,8673,21998,'potassium',NULL,0.0514000000,'Potassium',170352),(130324,21,8673,21998,'calcium',NULL,0.0221000000,'Calcium',170353),(130325,22,8673,21998,'iron',NULL,0.0008480000,'Iron',170354),(130326,27,8673,21998,'zinc',NULL,0.0001100000,'Zinc',170355),(130327,20,8673,21998,'fiber',NULL,0.7400000000,'Fiber',170356),(130328,41,8673,21998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170357),(130329,37,8673,21998,'vitamin_E',NULL,0.0005000000,'Vitamin E',170358),(130330,52,8673,21998,'vitamin_C',NULL,0.0022600000,'Vitamin C',170359),(130331,53,8673,21998,'thiamin',NULL,0.0000080000,'Thiamin',170360),(130332,54,8673,21998,'riboflavin',NULL,0.0000220000,'Riboflavin',170361),(130333,59,8673,21998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170362),(130334,58,8673,21998,'folate',NULL,0.0000110000,'Folate, total',170363),(130335,21,8674,27484,'calcium',NULL,0.0007000000,'Calcium',170368),(130336,34,8674,27484,'vitamin_A',NULL,0.0000000000,'Vitamin A',170369),(130337,53,8674,27484,'thiamin',NULL,0.0000020000,'Thiamin',170370),(130338,52,8674,27484,'vitamin_C',NULL,0.0025000000,'Vitamin C',170371),(130339,22,8674,27484,'iron',NULL,0.0000050000,'Iron',170372),(130340,26,8674,27484,'sodium',NULL,0.0001000000,'Sodium',170373),(130341,20,8674,27484,'fiber',NULL,0.2600000000,'Fiber',170374),(130342,37,8674,27484,'vitamin_E',NULL,0.0000095000,'Vitamin E',170375),(130343,27,8674,27484,'zinc',NULL,0.0000050000,'Zinc',170376),(130344,25,8674,27484,'potassium',NULL,0.0070000000,'Potassium',170377),(130345,54,8674,27484,'riboflavin',NULL,0.0000005000,'Riboflavin',170378),(130346,41,8674,27484,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170379),(130347,24,8674,27484,'phosphorus',NULL,0.0005500000,'Phosphorus',170380),(130348,58,8674,27484,'folate',NULL,0.0000005300,'Folate, total',170381),(130349,21,8675,27242,'calcium',NULL,0.0066000000,'Calcium',170386),(130350,34,8675,27242,'vitamin_A',NULL,0.0000087000,'Vitamin A',170387),(130351,53,8675,27242,'thiamin',NULL,0.0000090000,'Thiamin',170388),(130352,52,8675,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',170389),(130353,22,8675,27242,'iron',NULL,0.0001950000,'Iron',170390),(130354,26,8675,27242,'sodium',NULL,0.0720000000,'Sodium',170391),(130355,20,8675,27242,'fiber',NULL,0.0000000000,'Fiber',170392),(130356,37,8675,27242,'vitamin_E',NULL,0.0000465000,'Vitamin E',170393),(130357,27,8675,27242,'zinc',NULL,0.0003300000,'Zinc',170394),(130358,25,8675,27242,'potassium',NULL,0.1050000000,'Potassium',170395),(130359,54,8675,27242,'riboflavin',NULL,0.0000300000,'Riboflavin',170396),(130360,23,8675,27242,'magnesium',NULL,0.0103500000,'Magnesium',170397),(130361,59,8675,27242,'vitamin_B12',NULL,0.0000001320,'Vitamin B-12',170398),(130362,41,8675,27242,'vitamin_D23',NULL,0.0000007500,'Vitamin D (D2 + D3)',170399),(130363,24,8675,27242,'phosphorus',NULL,0.0526500000,'Phosphorus',170400),(130364,58,8675,27242,'folate',NULL,0.0000012000,'Folate, total',170401),(130365,34,8676,215209,'vitamin_A',NULL,0.0000000000,'Vitamin A',170405),(130366,38,8676,215209,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(130367,41,8676,215209,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170406),(130368,58,8676,215209,'folate',NULL,0.0000862000,'Folate, total',170407),(130369,59,8676,215209,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170408),(130370,52,8676,215209,'vitamin_C',NULL,0.0000000000,'Vitamin C',170409),(130371,37,8676,215209,'vitamin_E',NULL,0.0021005000,'Vitamin E',170410),(130372,53,8676,215209,'thiamin',NULL,0.0004859500,'Thiamin',170411),(130373,54,8676,215209,'riboflavin',NULL,0.0003302000,'Riboflavin',170412),(130374,26,8676,215209,'sodium',NULL,1.5648300000,'Sodium',170413),(130375,25,8676,215209,'potassium',NULL,0.6251500000,'Potassium',170414),(130376,21,8676,215209,'calcium',NULL,0.0934200000,'Calcium',170415),(130377,23,8676,215209,'magnesium',NULL,0.1957100000,'Magnesium',170416),(130378,24,8676,215209,'phosphorus',NULL,0.5104700000,'Phosphorus',170417),(130379,22,8676,215209,'iron',NULL,0.0058540000,'Iron',170418),(130380,27,8676,215209,'zinc',NULL,0.0052002000,'Zinc',170419),(130381,20,8676,215209,'fiber',NULL,19.9310000000,'Fiber',170420),(130382,26,8677,81536,'sodium',NULL,0.0244000000,'Sodium',170430),(130383,21,8677,81536,'calcium',NULL,0.0468000000,'Calcium',170431),(130384,20,8677,81536,'fiber',NULL,0.0000000000,'Fiber',170432),(130385,21,8678,27283,'calcium',NULL,0.1782000000,'Calcium',170437),(130386,34,8678,27283,'vitamin_A',NULL,0.0002640000,'Vitamin A',170438),(130387,53,8678,27283,'thiamin',NULL,0.0000330000,'Thiamin',170439),(130388,52,8678,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',170440),(130389,22,8678,27283,'iron',NULL,0.0004400000,'Iron',170441),(130390,26,8678,27283,'sodium',NULL,0.1298000000,'Sodium',170442),(130391,20,8678,27283,'fiber',NULL,0.0000000000,'Fiber',170443),(130392,37,8678,27283,'vitamin_E',NULL,0.0003630000,'Vitamin E',170444),(130393,27,8678,27283,'zinc',NULL,0.0028600000,'Zinc',170445),(130394,25,8678,27283,'potassium',NULL,0.1595000000,'Potassium',170446),(130395,54,8678,27283,'riboflavin',NULL,0.0002970000,'Riboflavin',170447),(130396,23,8678,27283,'magnesium',NULL,0.0110000000,'Magnesium',170448),(130397,59,8678,27283,'vitamin_B12',NULL,0.0000023100,'Vitamin B-12',170449),(130398,41,8678,27283,'vitamin_D23',NULL,0.0000001760,'Vitamin D (D2 + D3)',170450),(130399,24,8678,27283,'phosphorus',NULL,0.3905000000,'Phosphorus',170451),(130400,58,8678,27283,'folate',NULL,0.0000209000,'Folate, total',170452),(130401,21,8679,27295,'calcium',NULL,0.1214000000,'Calcium',170457),(130402,34,8679,27295,'vitamin_A',NULL,0.0000964000,'Vitamin A',170458),(130403,53,8679,27295,'thiamin',NULL,0.0000060000,'Thiamin',170459),(130404,52,8679,27295,'vitamin_C',NULL,0.0000000000,'Vitamin C',170460),(130405,22,8679,27295,'iron',NULL,0.0001200000,'Iron',170461),(130406,26,8679,27295,'sodium',NULL,0.3600000000,'Sodium',170462),(130407,20,8679,27295,'fiber',NULL,0.0000000000,'Fiber',170463),(130408,37,8679,27295,'vitamin_E',NULL,0.0001400000,'Vitamin E',170464),(130409,27,8679,27295,'zinc',NULL,0.0006800000,'Zinc',170465),(130410,25,8679,27295,'potassium',NULL,0.0180000000,'Potassium',170466),(130411,54,8679,27295,'riboflavin',NULL,0.0000940000,'Riboflavin',170467),(130412,23,8679,27295,'magnesium',NULL,0.0080000000,'Magnesium',170468),(130413,59,8679,27295,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',170469),(130414,41,8679,27295,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',170470),(130415,24,8679,27295,'phosphorus',NULL,0.1180000000,'Phosphorus',170471),(130416,58,8679,27295,'folate',NULL,0.0000014000,'Folate, total',170472),(130417,22,8680,21824,'iron',NULL,0.0005772000,'Iron',170477),(130418,59,8680,21824,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170478),(130419,54,8680,21824,'riboflavin',NULL,0.0000048000,'Riboflavin',170479),(130420,37,8680,21824,'vitamin_E',NULL,0.0000206000,'Vitamin E',170480),(130421,27,8680,21824,'zinc',NULL,0.0000284000,'Zinc',170481),(130422,53,8680,21824,'thiamin',NULL,0.0000022000,'Thiamin',170482),(130423,24,8680,21824,'phosphorus',NULL,0.0034600000,'Phosphorus',170483),(130424,52,8680,21824,'vitamin_C',NULL,0.0004200000,'Vitamin C',170484),(130425,34,8680,21824,'vitamin_A',NULL,0.0000003800,'Vitamin A',170485),(130426,21,8680,21824,'calcium',NULL,0.0087400000,'Calcium',170486),(130427,20,8680,21824,'fiber',NULL,0.5300000000,'Fiber',170487),(130428,23,8680,21824,'magnesium',NULL,0.0038800000,'Magnesium',170488),(130429,26,8680,21824,'sodium',NULL,0.0008800000,'Sodium',170489),(130430,25,8680,21824,'potassium',NULL,0.0251800000,'Potassium',170490),(130431,20,8681,177268,'fiber',NULL,0.0000000000,'Fiber',170495),(130432,26,8681,177268,'sodium',NULL,0.0150000000,'Sodium',170496),(130433,34,8681,177268,'vitamin_A',NULL,0.0000018000,'Vitamin A',170497),(130434,59,8681,177268,'vitamin_B12',NULL,0.0000004920,'Vitamin B-12',170498),(130435,52,8681,177268,'vitamin_C',NULL,0.0000000000,'Vitamin C',170499),(130436,37,8681,177268,'vitamin_E',NULL,0.0001740000,'Vitamin E',170500),(130437,21,8681,177268,'calcium',NULL,0.0024000000,'Calcium',170501),(130438,22,8681,177268,'iron',NULL,0.0002520000,'Iron',170502),(130439,23,8681,177268,'magnesium',NULL,0.0018000000,'Magnesium',170503),(130440,24,8681,177268,'phosphorus',NULL,0.0516000000,'Phosphorus',170504),(130441,25,8681,177268,'potassium',NULL,0.0888000000,'Potassium',170505),(130442,41,8681,177268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170506),(130443,53,8681,177268,'thiamin',NULL,0.0002316000,'Thiamin',170507),(130444,54,8681,177268,'riboflavin',NULL,0.0001416000,'Riboflavin',170508),(130445,27,8681,177268,'zinc',NULL,0.0005040000,'Zinc',170509),(130446,58,8681,177268,'folate',NULL,0.0000006000,'Folate, total',170510),(130447,34,8682,215209,'vitamin_A',NULL,0.0000000000,'Vitamin A',170514),(130448,38,8682,215209,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(130449,41,8682,215209,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170515),(130450,58,8682,215209,'folate',NULL,0.0000862000,'Folate, total',170516),(130451,59,8682,215209,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170517),(130452,52,8682,215209,'vitamin_C',NULL,0.0000000000,'Vitamin C',170518),(130453,37,8682,215209,'vitamin_E',NULL,0.0021005000,'Vitamin E',170519),(130454,53,8682,215209,'thiamin',NULL,0.0004859500,'Thiamin',170520),(130455,54,8682,215209,'riboflavin',NULL,0.0003302000,'Riboflavin',170521),(130456,26,8682,215209,'sodium',NULL,1.5648300000,'Sodium',170522),(130457,25,8682,215209,'potassium',NULL,0.6251500000,'Potassium',170523),(130458,21,8682,215209,'calcium',NULL,0.0934200000,'Calcium',170524),(130459,23,8682,215209,'magnesium',NULL,0.1957100000,'Magnesium',170525),(130460,24,8682,215209,'phosphorus',NULL,0.5104700000,'Phosphorus',170526),(130461,22,8682,215209,'iron',NULL,0.0058540000,'Iron',170527),(130462,27,8682,215209,'zinc',NULL,0.0052002000,'Zinc',170528),(130463,20,8682,215209,'fiber',NULL,19.9310000000,'Fiber',170529),(130464,26,8683,22483,'sodium',NULL,0.0078000000,'Sodium',170539),(130465,23,8683,22483,'magnesium',NULL,0.0066000000,'Magnesium',170540),(130466,24,8683,22483,'phosphorus',NULL,0.0180000000,'Phosphorus',170541),(130467,21,8683,22483,'calcium',NULL,0.0066000000,'Calcium',170542),(130468,22,8683,22483,'iron',NULL,0.0002400000,'Iron',170543),(130469,27,8683,22483,'zinc',NULL,0.0001200000,'Zinc',170544),(130470,20,8683,22483,'fiber',NULL,0.7800000000,'Fiber',170545),(130471,41,8683,22483,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170546),(130472,37,8683,22483,'vitamin_E',NULL,0.0007320000,'Vitamin E',170547),(130473,52,8683,22483,'vitamin_C',NULL,0.0168000000,'Vitamin C',170548),(130474,53,8683,22483,'thiamin',NULL,0.0000360000,'Thiamin',170549),(130475,54,8683,22483,'riboflavin',NULL,0.0000240000,'Riboflavin',170550),(130476,58,8683,22483,'folate',NULL,0.0000102000,'Folate, total',170551),(130477,25,8683,22483,'potassium',NULL,0.1740000000,'Potassium',170552),(130478,59,8683,22483,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170553),(130479,21,8684,27283,'calcium',NULL,0.1458000000,'Calcium',170558),(130480,34,8684,27283,'vitamin_A',NULL,0.0002160000,'Vitamin A',170559),(130481,53,8684,27283,'thiamin',NULL,0.0000270000,'Thiamin',170560),(130482,52,8684,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',170561),(130483,22,8684,27283,'iron',NULL,0.0003600000,'Iron',170562),(130484,26,8684,27283,'sodium',NULL,0.1062000000,'Sodium',170563),(130485,20,8684,27283,'fiber',NULL,0.0000000000,'Fiber',170564),(130486,37,8684,27283,'vitamin_E',NULL,0.0002970000,'Vitamin E',170565),(130487,27,8684,27283,'zinc',NULL,0.0023400000,'Zinc',170566),(130488,25,8684,27283,'potassium',NULL,0.1305000000,'Potassium',170567),(130489,54,8684,27283,'riboflavin',NULL,0.0002430000,'Riboflavin',170568),(130490,23,8684,27283,'magnesium',NULL,0.0090000000,'Magnesium',170569),(130491,59,8684,27283,'vitamin_B12',NULL,0.0000018900,'Vitamin B-12',170570),(130492,41,8684,27283,'vitamin_D23',NULL,0.0000001440,'Vitamin D (D2 + D3)',170571),(130493,24,8684,27283,'phosphorus',NULL,0.3195000000,'Phosphorus',170572),(130494,58,8684,27283,'folate',NULL,0.0000171000,'Folate, total',170573),(130495,21,8685,27297,'calcium',NULL,0.0830000000,'Calcium',170578),(130496,34,8685,27297,'vitamin_A',NULL,0.0001000000,'Vitamin A',170579),(130497,53,8685,27297,'thiamin',NULL,0.0000150000,'Thiamin',170580),(130498,52,8685,27297,'vitamin_C',NULL,0.0000000000,'Vitamin C',170581),(130499,22,8685,27297,'iron',NULL,0.0001500000,'Iron',170582),(130500,26,8685,27297,'sodium',NULL,0.0425000000,'Sodium',170583),(130501,20,8685,27297,'fiber',NULL,0.0000000000,'Fiber',170584),(130502,37,8685,27297,'vitamin_E',NULL,0.0001050000,'Vitamin E',170585),(130503,27,8685,27297,'zinc',NULL,0.0001000000,'Zinc',170586),(130504,25,8685,27297,'potassium',NULL,0.0490000000,'Potassium',170587),(130505,54,8685,27297,'riboflavin',NULL,0.0000950000,'Riboflavin',170588),(130506,23,8685,27297,'magnesium',NULL,0.0075000000,'Magnesium',170589),(130507,59,8685,27297,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',170590),(130508,41,8685,27297,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',170591),(130509,24,8685,27297,'phosphorus',NULL,0.0765000000,'Phosphorus',170592),(130510,58,8685,27297,'folate',NULL,0.0000060000,'Folate, total',170593),(130511,26,8686,81536,'sodium',NULL,0.0244000000,'Sodium',170598),(130512,21,8686,81536,'calcium',NULL,0.0468000000,'Calcium',170599),(130513,20,8686,81536,'fiber',NULL,0.0000000000,'Fiber',170600),(130514,26,8687,81821,'sodium',NULL,0.0025000000,'Sodium',170605),(130515,23,8687,81821,'magnesium',NULL,0.0120000000,'Magnesium',170606),(130516,24,8687,81821,'phosphorus',NULL,0.0272000000,'Phosphorus',170607),(130517,25,8687,81821,'potassium',NULL,0.2350000000,'Potassium',170608),(130518,21,8687,81821,'calcium',NULL,0.0087000000,'Calcium',170609),(130519,22,8687,81821,'iron',NULL,0.0003200000,'Iron',170610),(130520,27,8687,81821,'zinc',NULL,0.0001600000,'Zinc',170611),(130521,20,8687,81821,'fiber',NULL,2.7000000000,'Fiber',170612),(130522,41,8687,81821,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170613),(130523,37,8687,81821,'vitamin_E',NULL,0.0001700000,'Vitamin E',170614),(130524,52,8687,81821,'vitamin_C',NULL,0.0021000000,'Vitamin C',170615),(130525,53,8687,81821,'thiamin',NULL,0.0000450000,'Thiamin',170616),(130526,54,8687,81821,'riboflavin',NULL,0.0000340000,'Riboflavin',170617),(130527,59,8687,81821,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170618),(130528,58,8687,81821,'folate',NULL,0.0000245000,'Folate, total',170619),(130529,34,8688,215209,'vitamin_A',NULL,0.0000000000,'Vitamin A',170623),(130530,38,8688,215209,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(130531,41,8688,215209,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170624),(130532,58,8688,215209,'folate',NULL,0.0000862000,'Folate, total',170625),(130533,59,8688,215209,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170626),(130534,52,8688,215209,'vitamin_C',NULL,0.0000000000,'Vitamin C',170627),(130535,37,8688,215209,'vitamin_E',NULL,0.0021005000,'Vitamin E',170628),(130536,53,8688,215209,'thiamin',NULL,0.0004859500,'Thiamin',170629),(130537,54,8688,215209,'riboflavin',NULL,0.0003302000,'Riboflavin',170630),(130538,26,8688,215209,'sodium',NULL,1.5648300000,'Sodium',170631),(130539,25,8688,215209,'potassium',NULL,0.6251500000,'Potassium',170632),(130540,21,8688,215209,'calcium',NULL,0.0934200000,'Calcium',170633),(130541,23,8688,215209,'magnesium',NULL,0.1957100000,'Magnesium',170634),(130542,24,8688,215209,'phosphorus',NULL,0.5104700000,'Phosphorus',170635),(130543,22,8688,215209,'iron',NULL,0.0058540000,'Iron',170636),(130544,27,8688,215209,'zinc',NULL,0.0052002000,'Zinc',170637),(130545,20,8688,215209,'fiber',NULL,19.9310000000,'Fiber',170638),(130546,21,8689,27283,'calcium',NULL,0.0486000000,'Calcium',170648),(130547,34,8689,27283,'vitamin_A',NULL,0.0000720000,'Vitamin A',170649),(130548,53,8689,27283,'thiamin',NULL,0.0000090000,'Thiamin',170650),(130549,52,8689,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',170651),(130550,22,8689,27283,'iron',NULL,0.0001200000,'Iron',170652),(130551,26,8689,27283,'sodium',NULL,0.0354000000,'Sodium',170653),(130552,20,8689,27283,'fiber',NULL,0.0000000000,'Fiber',170654),(130553,37,8689,27283,'vitamin_E',NULL,0.0000990000,'Vitamin E',170655),(130554,27,8689,27283,'zinc',NULL,0.0007800000,'Zinc',170656),(130555,25,8689,27283,'potassium',NULL,0.0435000000,'Potassium',170657),(130556,54,8689,27283,'riboflavin',NULL,0.0000810000,'Riboflavin',170658),(130557,23,8689,27283,'magnesium',NULL,0.0030000000,'Magnesium',170659),(130558,59,8689,27283,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',170660),(130559,41,8689,27283,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',170661),(130560,24,8689,27283,'phosphorus',NULL,0.1065000000,'Phosphorus',170662),(130561,58,8689,27283,'folate',NULL,0.0000057000,'Folate, total',170663),(130562,21,8690,27126,'calcium',NULL,0.1305000000,'Calcium',170668),(130563,34,8690,27126,'vitamin_A',NULL,0.0000639000,'Vitamin A',170669),(130564,53,8690,27126,'thiamin',NULL,0.0000135000,'Thiamin',170670),(130565,52,8690,27126,'vitamin_C',NULL,0.0000000000,'Vitamin C',170671),(130566,22,8690,27126,'iron',NULL,0.0003600000,'Iron',170672),(130567,26,8690,27126,'sodium',NULL,0.1345500000,'Sodium',170673),(130568,20,8690,27126,'fiber',NULL,0.0000000000,'Fiber',170674),(130569,37,8690,27126,'vitamin_E',NULL,0.0001755000,'Vitamin E',170675),(130570,27,8690,27126,'zinc',NULL,0.0011700000,'Zinc',170676),(130571,25,8690,27126,'potassium',NULL,0.0162000000,'Potassium',170677),(130572,54,8690,27126,'riboflavin',NULL,0.0001215000,'Riboflavin',170678),(130573,23,8690,27126,'magnesium',NULL,0.0045000000,'Magnesium',170679),(130574,59,8690,27126,'vitamin_B12',NULL,0.0000009450,'Vitamin B-12',170680),(130575,41,8690,27126,'vitamin_D23',NULL,0.0000000720,'Vitamin D (D2 + D3)',170681),(130576,24,8690,27126,'phosphorus',NULL,0.1575000000,'Phosphorus',170682),(130577,58,8690,27126,'folate',NULL,0.0000085500,'Folate, total',170683),(130578,26,8691,22078,'sodium',NULL,0.1420000000,'Sodium',170688),(130579,24,8691,22078,'phosphorus',NULL,0.0620000000,'Phosphorus',170689),(130580,25,8691,22078,'potassium',NULL,0.0220000000,'Potassium',170690),(130581,21,8691,22078,'calcium',NULL,0.0780000000,'Calcium',170691),(130582,22,8691,22078,'iron',NULL,0.0000160000,'Iron',170692),(130583,27,8691,22078,'zinc',NULL,0.0004200000,'Zinc',170693),(130584,52,8691,22078,'vitamin_C',NULL,0.0000000000,'Vitamin C',170694),(130585,53,8691,22078,'thiamin',NULL,0.0000140000,'Thiamin',170695),(130586,54,8691,22078,'riboflavin',NULL,0.0000640000,'Riboflavin',170696),(130587,59,8691,22078,'vitamin_B12',NULL,0.0000001460,'Vitamin B-12',170697),(130588,58,8691,22078,'folate',NULL,0.0000082400,'Folate, total',170698),(130589,20,8691,22078,'fiber',NULL,0.0000000000,'Fiber',170699),(130590,41,8691,22078,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',170700),(130591,37,8691,22078,'vitamin_E',NULL,0.0000320000,'Vitamin E',170701),(130592,23,8691,22078,'magnesium',NULL,0.0036000000,'Magnesium',170702),(130593,26,8692,81536,'sodium',NULL,0.1220000000,'Sodium',170707),(130594,21,8692,81536,'calcium',NULL,0.2340000000,'Calcium',170708),(130595,20,8692,81536,'fiber',NULL,0.0000000000,'Fiber',170709),(130596,34,8693,215209,'vitamin_A',NULL,0.0000000000,'Vitamin A',170713),(130597,38,8693,215209,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(130598,41,8693,215209,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170714),(130599,58,8693,215209,'folate',NULL,0.0000862000,'Folate, total',170715),(130600,59,8693,215209,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170716),(130601,52,8693,215209,'vitamin_C',NULL,0.0000000000,'Vitamin C',170717),(130602,37,8693,215209,'vitamin_E',NULL,0.0021005000,'Vitamin E',170718),(130603,53,8693,215209,'thiamin',NULL,0.0004859500,'Thiamin',170719),(130604,54,8693,215209,'riboflavin',NULL,0.0003302000,'Riboflavin',170720),(130605,26,8693,215209,'sodium',NULL,1.5648300000,'Sodium',170721),(130606,25,8693,215209,'potassium',NULL,0.6251500000,'Potassium',170722),(130607,21,8693,215209,'calcium',NULL,0.0934200000,'Calcium',170723),(130608,23,8693,215209,'magnesium',NULL,0.1957100000,'Magnesium',170724),(130609,24,8693,215209,'phosphorus',NULL,0.5104700000,'Phosphorus',170725),(130610,22,8693,215209,'iron',NULL,0.0058540000,'Iron',170726),(130611,27,8693,215209,'zinc',NULL,0.0052002000,'Zinc',170727),(130612,20,8693,215209,'fiber',NULL,19.9310000000,'Fiber',170728),(130613,59,8694,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170738),(130614,34,8694,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',170739),(130615,52,8694,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',170740),(130616,41,8694,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170741),(130617,38,8694,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(130618,54,8694,175849,'riboflavin',NULL,0.0000500242,'Riboflavin',170742),(130619,53,8694,175849,'thiamin',NULL,0.0001540205,'Thiamin',170743),(130620,21,8694,175849,'calcium',NULL,0.1134591457,'Calcium',170744),(130621,20,8694,175849,'fiber',NULL,3.7831377891,'Fiber',170745),(130622,37,8694,175849,'vitamin_E',NULL,0.0012842350,'Vitamin E',170746),(130623,23,8694,175849,'magnesium',NULL,0.0150404065,'Magnesium',170747),(130624,58,8694,175849,'folate',NULL,0.0000379181,'Folate, total',170748),(130625,26,8694,175849,'sodium',NULL,5.4284890884,'Sodium',170749),(130626,25,8694,175849,'potassium',NULL,0.2035215359,'Potassium',170750),(130627,24,8694,175849,'phosphorus',NULL,0.3726779157,'Phosphorus',170751),(130628,22,8694,175849,'iron',NULL,0.0014175384,'Iron',170752),(130629,27,8694,175849,'zinc',NULL,0.0015501419,'Zinc',170753),(130630,21,8695,27180,'calcium',NULL,0.0630000000,'Calcium',170758),(130631,34,8695,27180,'vitamin_A',NULL,0.0000804000,'Vitamin A',170759),(130632,53,8695,27180,'thiamin',NULL,0.0000090000,'Thiamin',170760),(130633,52,8695,27180,'vitamin_C',NULL,0.0000000000,'Vitamin C',170761),(130634,22,8695,27180,'iron',NULL,0.0000600000,'Iron',170762),(130635,26,8695,27180,'sodium',NULL,0.0600000000,'Sodium',170763),(130636,20,8695,27180,'fiber',NULL,0.0000000000,'Fiber',170764),(130637,37,8695,27180,'vitamin_E',NULL,0.0000720000,'Vitamin E',170765),(130638,27,8695,27180,'zinc',NULL,0.0007800000,'Zinc',170766),(130639,25,8695,27180,'potassium',NULL,0.0435000000,'Potassium',170767),(130640,54,8695,27180,'riboflavin',NULL,0.0000810000,'Riboflavin',170768),(130641,23,8695,27180,'magnesium',NULL,0.0030000000,'Magnesium',170769),(130642,59,8695,27180,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',170770),(130643,41,8695,27180,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',170771),(130644,24,8695,27180,'phosphorus',NULL,0.0585000000,'Phosphorus',170772),(130645,58,8695,27180,'folate',NULL,0.0000057000,'Folate, total',170773),(130646,21,8696,27674,'calcium',NULL,0.0031000000,'Calcium',170778),(130647,34,8696,27674,'vitamin_A',NULL,0.0000013500,'Vitamin A',170779),(130648,53,8696,27674,'thiamin',NULL,0.0000007000,'Thiamin',170780),(130649,52,8696,27674,'vitamin_C',NULL,0.0004500000,'Vitamin C',170781),(130650,22,8696,27674,'iron',NULL,0.0000860000,'Iron',170782),(130651,26,8696,27674,'sodium',NULL,0.0000300000,'Sodium',170783),(130652,20,8696,27674,'fiber',NULL,0.0840000000,'Fiber',170784),(130653,37,8696,27674,'vitamin_E',NULL,0.0000169000,'Vitamin E',170785),(130654,27,8696,27674,'zinc',NULL,0.0000090000,'Zinc',170786),(130655,25,8696,27674,'potassium',NULL,0.0033000000,'Potassium',170787),(130656,54,8696,27674,'riboflavin',NULL,0.0000032000,'Riboflavin',170788),(130657,41,8696,27674,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170789),(130658,24,8696,27674,'phosphorus',NULL,0.0003900000,'Phosphorus',170790),(130659,58,8696,27674,'folate',NULL,0.0000027400,'Folate, total',170791),(130660,20,8697,178206,'fiber',NULL,0.0000000000,'Fiber',170796),(130661,20,8698,5162,'fiber',NULL,0.1600000000,'Fiber',170801),(130662,21,8698,5162,'calcium',NULL,0.0160000000,'Calcium',170802),(130663,23,8698,5162,'magnesium',NULL,0.0047000000,'Magnesium',170803),(130664,24,8698,5162,'phosphorus',NULL,0.0052000000,'Phosphorus',170804),(130665,25,8698,5162,'potassium',NULL,0.0369000000,'Potassium',170805),(130666,26,8698,5162,'sodium',NULL,0.0027000000,'Sodium',170806),(130667,34,8698,5162,'vitamin_A',NULL,0.0000119000,'Vitamin A',170807),(130668,38,8698,5162,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(130669,41,8698,5162,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170808),(130670,52,8698,5162,'vitamin_C',NULL,0.0015000000,'Vitamin C',170809),(130671,58,8698,5162,'folate',NULL,0.0000097000,'Folate, total',170810),(130672,59,8698,5162,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170811),(130673,22,8698,5162,'iron',NULL,0.0001460000,'Iron',170812),(130674,27,8698,5162,'zinc',NULL,0.0000470000,'Zinc',170813),(130675,37,8698,5162,'vitamin_E',NULL,0.0000430000,'Vitamin E',170814),(130676,53,8698,5162,'thiamin',NULL,0.0000044000,'Thiamin',170815),(130677,54,8698,5162,'riboflavin',NULL,0.0000086000,'Riboflavin',170816),(130678,21,8699,27242,'calcium',NULL,0.0066000000,'Calcium',170826),(130679,34,8699,27242,'vitamin_A',NULL,0.0000087000,'Vitamin A',170827),(130680,53,8699,27242,'thiamin',NULL,0.0000090000,'Thiamin',170828),(130681,52,8699,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',170829),(130682,22,8699,27242,'iron',NULL,0.0001950000,'Iron',170830),(130683,26,8699,27242,'sodium',NULL,0.0720000000,'Sodium',170831),(130684,20,8699,27242,'fiber',NULL,0.0000000000,'Fiber',170832),(130685,37,8699,27242,'vitamin_E',NULL,0.0000465000,'Vitamin E',170833),(130686,27,8699,27242,'zinc',NULL,0.0003300000,'Zinc',170834),(130687,25,8699,27242,'potassium',NULL,0.1050000000,'Potassium',170835),(130688,54,8699,27242,'riboflavin',NULL,0.0000300000,'Riboflavin',170836),(130689,23,8699,27242,'magnesium',NULL,0.0103500000,'Magnesium',170837),(130690,59,8699,27242,'vitamin_B12',NULL,0.0000001320,'Vitamin B-12',170838),(130691,41,8699,27242,'vitamin_D23',NULL,0.0000007500,'Vitamin D (D2 + D3)',170839),(130692,24,8699,27242,'phosphorus',NULL,0.0526500000,'Phosphorus',170840),(130693,58,8699,27242,'folate',NULL,0.0000012000,'Folate, total',170841),(130694,21,8700,27300,'calcium',NULL,0.1738500000,'Calcium',170844),(130695,34,8700,27300,'vitamin_A',NULL,0.0000447000,'Vitamin A',170845),(130696,53,8700,27300,'thiamin',NULL,0.0000045000,'Thiamin',170846),(130697,52,8700,27300,'vitamin_C',NULL,0.0000000000,'Vitamin C',170847),(130698,22,8700,27300,'iron',NULL,0.0001050000,'Iron',170848),(130699,26,8700,27300,'sodium',NULL,0.0834000000,'Sodium',170849),(130700,20,8700,27300,'fiber',NULL,0.0000000000,'Fiber',170850),(130701,37,8700,27300,'vitamin_E',NULL,0.0001020000,'Vitamin E',170851),(130702,27,8700,27300,'zinc',NULL,0.0006000000,'Zinc',170852),(130703,25,8700,27300,'potassium',NULL,0.0153000000,'Potassium',170853),(130704,54,8700,27300,'riboflavin',NULL,0.0000555000,'Riboflavin',170854),(130705,23,8700,27300,'magnesium',NULL,0.0064500000,'Magnesium',170855),(130706,59,8700,27300,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',170856),(130707,41,8700,27300,'vitamin_D23',NULL,0.0000000750,'Vitamin D (D2 + D3)',170857),(130708,24,8700,27300,'phosphorus',NULL,0.1017000000,'Phosphorus',170858),(130709,58,8700,27300,'folate',NULL,0.0000007500,'Folate, total',170859),(130710,59,8701,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170864),(130711,34,8701,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',170865),(130712,52,8701,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',170866),(130713,41,8701,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170867),(130714,38,8701,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(130715,54,8701,175849,'riboflavin',NULL,0.0000500242,'Riboflavin',170868),(130716,53,8701,175849,'thiamin',NULL,0.0001540205,'Thiamin',170869),(130717,21,8701,175849,'calcium',NULL,0.1134591457,'Calcium',170870),(130718,20,8701,175849,'fiber',NULL,3.7831377891,'Fiber',170871),(130719,37,8701,175849,'vitamin_E',NULL,0.0012842350,'Vitamin E',170872),(130720,23,8701,175849,'magnesium',NULL,0.0150404065,'Magnesium',170873),(130721,58,8701,175849,'folate',NULL,0.0000379181,'Folate, total',170874),(130722,26,8701,175849,'sodium',NULL,5.4284890884,'Sodium',170875),(130723,25,8701,175849,'potassium',NULL,0.2035215359,'Potassium',170876),(130724,24,8701,175849,'phosphorus',NULL,0.3726779157,'Phosphorus',170877),(130725,22,8701,175849,'iron',NULL,0.0014175384,'Iron',170878),(130726,27,8701,175849,'zinc',NULL,0.0015501419,'Zinc',170879),(130727,21,8702,27283,'calcium',NULL,0.0810000000,'Calcium',170884),(130728,34,8702,27283,'vitamin_A',NULL,0.0001200000,'Vitamin A',170885),(130729,53,8702,27283,'thiamin',NULL,0.0000150000,'Thiamin',170886),(130730,52,8702,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',170887),(130731,22,8702,27283,'iron',NULL,0.0002000000,'Iron',170888),(130732,26,8702,27283,'sodium',NULL,0.0590000000,'Sodium',170889),(130733,20,8702,27283,'fiber',NULL,0.0000000000,'Fiber',170890),(130734,37,8702,27283,'vitamin_E',NULL,0.0001650000,'Vitamin E',170891),(130735,27,8702,27283,'zinc',NULL,0.0013000000,'Zinc',170892),(130736,25,8702,27283,'potassium',NULL,0.0725000000,'Potassium',170893),(130737,54,8702,27283,'riboflavin',NULL,0.0001350000,'Riboflavin',170894),(130738,23,8702,27283,'magnesium',NULL,0.0050000000,'Magnesium',170895),(130739,59,8702,27283,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',170896),(130740,41,8702,27283,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',170897),(130741,24,8702,27283,'phosphorus',NULL,0.1775000000,'Phosphorus',170898),(130742,58,8702,27283,'folate',NULL,0.0000095000,'Folate, total',170899),(130743,21,8703,27126,'calcium',NULL,0.1450000000,'Calcium',170904),(130744,34,8703,27126,'vitamin_A',NULL,0.0000710000,'Vitamin A',170905),(130745,53,8703,27126,'thiamin',NULL,0.0000150000,'Thiamin',170906),(130746,52,8703,27126,'vitamin_C',NULL,0.0000000000,'Vitamin C',170907),(130747,22,8703,27126,'iron',NULL,0.0004000000,'Iron',170908),(130748,26,8703,27126,'sodium',NULL,0.1495000000,'Sodium',170909),(130749,20,8703,27126,'fiber',NULL,0.0000000000,'Fiber',170910),(130750,37,8703,27126,'vitamin_E',NULL,0.0001950000,'Vitamin E',170911),(130751,27,8703,27126,'zinc',NULL,0.0013000000,'Zinc',170912),(130752,25,8703,27126,'potassium',NULL,0.0180000000,'Potassium',170913),(130753,54,8703,27126,'riboflavin',NULL,0.0001350000,'Riboflavin',170914),(130754,23,8703,27126,'magnesium',NULL,0.0050000000,'Magnesium',170915),(130755,59,8703,27126,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',170916),(130756,41,8703,27126,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',170917),(130757,24,8703,27126,'phosphorus',NULL,0.1750000000,'Phosphorus',170918),(130758,58,8703,27126,'folate',NULL,0.0000095000,'Folate, total',170919),(130759,26,8704,22461,'sodium',NULL,0.0330000000,'Sodium',170923),(130760,23,8704,22461,'magnesium',NULL,0.0225000000,'Magnesium',170924),(130761,24,8704,22461,'phosphorus',NULL,0.0420000000,'Phosphorus',170925),(130762,25,8704,22461,'potassium',NULL,0.4710000000,'Potassium',170926),(130763,21,8704,22461,'calcium',NULL,0.0780000000,'Calcium',170927),(130764,22,8704,22461,'iron',NULL,0.0012450000,'Iron',170928),(130765,27,8704,22461,'zinc',NULL,0.0011850000,'Zinc',170929),(130766,20,8704,22461,'fiber',NULL,4.6500000000,'Fiber',170930),(130767,41,8704,22461,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170931),(130768,52,8704,22461,'vitamin_C',NULL,0.0097500000,'Vitamin C',170932),(130769,53,8704,22461,'thiamin',NULL,0.0001200000,'Thiamin',170933),(130770,54,8704,22461,'riboflavin',NULL,0.0001125000,'Riboflavin',170934),(130771,59,8704,22461,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',170935),(130772,58,8704,22461,'folate',NULL,0.0002130000,'Folate, total',170936),(130773,37,8704,22461,'vitamin_E',NULL,0.0000000000,'Vitamin E',170937),(130774,21,8705,27180,'calcium',NULL,0.0630000000,'Calcium',170947),(130775,34,8705,27180,'vitamin_A',NULL,0.0000804000,'Vitamin A',170948),(130776,53,8705,27180,'thiamin',NULL,0.0000090000,'Thiamin',170949),(130777,52,8705,27180,'vitamin_C',NULL,0.0000000000,'Vitamin C',170950),(130778,22,8705,27180,'iron',NULL,0.0000600000,'Iron',170951),(130779,26,8705,27180,'sodium',NULL,0.0600000000,'Sodium',170952),(130780,20,8705,27180,'fiber',NULL,0.0000000000,'Fiber',170953),(130781,37,8705,27180,'vitamin_E',NULL,0.0000720000,'Vitamin E',170954),(130782,27,8705,27180,'zinc',NULL,0.0007800000,'Zinc',170955),(130783,25,8705,27180,'potassium',NULL,0.0435000000,'Potassium',170956),(130784,54,8705,27180,'riboflavin',NULL,0.0000810000,'Riboflavin',170957),(130785,23,8705,27180,'magnesium',NULL,0.0030000000,'Magnesium',170958),(130786,59,8705,27180,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',170959),(130787,41,8705,27180,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',170960),(130788,24,8705,27180,'phosphorus',NULL,0.0585000000,'Phosphorus',170961),(130789,58,8705,27180,'folate',NULL,0.0000057000,'Folate, total',170962),(130790,21,8706,27674,'calcium',NULL,0.0031000000,'Calcium',170967),(130791,34,8706,27674,'vitamin_A',NULL,0.0000013500,'Vitamin A',170968),(130792,53,8706,27674,'thiamin',NULL,0.0000007000,'Thiamin',170969),(130793,52,8706,27674,'vitamin_C',NULL,0.0004500000,'Vitamin C',170970),(130794,22,8706,27674,'iron',NULL,0.0000860000,'Iron',170971),(130795,26,8706,27674,'sodium',NULL,0.0000300000,'Sodium',170972),(130796,20,8706,27674,'fiber',NULL,0.0840000000,'Fiber',170973),(130797,37,8706,27674,'vitamin_E',NULL,0.0000169000,'Vitamin E',170974),(130798,27,8706,27674,'zinc',NULL,0.0000090000,'Zinc',170975),(130799,25,8706,27674,'potassium',NULL,0.0033000000,'Potassium',170976),(130800,54,8706,27674,'riboflavin',NULL,0.0000032000,'Riboflavin',170977),(130801,41,8706,27674,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170978),(130802,24,8706,27674,'phosphorus',NULL,0.0003900000,'Phosphorus',170979),(130803,58,8706,27674,'folate',NULL,0.0000027400,'Folate, total',170980),(130804,20,8707,178206,'fiber',NULL,0.0000000000,'Fiber',170985),(130805,20,8708,5162,'fiber',NULL,0.1600000000,'Fiber',170990),(130806,21,8708,5162,'calcium',NULL,0.0160000000,'Calcium',170991),(130807,23,8708,5162,'magnesium',NULL,0.0047000000,'Magnesium',170992),(130808,24,8708,5162,'phosphorus',NULL,0.0052000000,'Phosphorus',170993),(130809,25,8708,5162,'potassium',NULL,0.0369000000,'Potassium',170994),(130810,26,8708,5162,'sodium',NULL,0.0027000000,'Sodium',170995),(130811,34,8708,5162,'vitamin_A',NULL,0.0000119000,'Vitamin A',170996),(130812,38,8708,5162,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(130813,41,8708,5162,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',170997),(130814,52,8708,5162,'vitamin_C',NULL,0.0015000000,'Vitamin C',170998),(130815,58,8708,5162,'folate',NULL,0.0000097000,'Folate, total',170999),(130816,59,8708,5162,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171000),(130817,22,8708,5162,'iron',NULL,0.0001460000,'Iron',171001),(130818,27,8708,5162,'zinc',NULL,0.0000470000,'Zinc',171002),(130819,37,8708,5162,'vitamin_E',NULL,0.0000430000,'Vitamin E',171003),(130820,53,8708,5162,'thiamin',NULL,0.0000044000,'Thiamin',171004),(130821,54,8708,5162,'riboflavin',NULL,0.0000086000,'Riboflavin',171005),(130822,34,8709,215209,'vitamin_A',NULL,0.0000000000,'Vitamin A',171009),(130823,38,8709,215209,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(130824,41,8709,215209,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171010),(130825,58,8709,215209,'folate',NULL,0.0000862000,'Folate, total',171011),(130826,59,8709,215209,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171012),(130827,52,8709,215209,'vitamin_C',NULL,0.0000000000,'Vitamin C',171013),(130828,37,8709,215209,'vitamin_E',NULL,0.0021005000,'Vitamin E',171014),(130829,53,8709,215209,'thiamin',NULL,0.0004859500,'Thiamin',171015),(130830,54,8709,215209,'riboflavin',NULL,0.0003302000,'Riboflavin',171016),(130831,26,8709,215209,'sodium',NULL,1.5648300000,'Sodium',171017),(130832,25,8709,215209,'potassium',NULL,0.6251500000,'Potassium',171018),(130833,21,8709,215209,'calcium',NULL,0.0934200000,'Calcium',171019),(130834,23,8709,215209,'magnesium',NULL,0.1957100000,'Magnesium',171020),(130835,24,8709,215209,'phosphorus',NULL,0.5104700000,'Phosphorus',171021),(130836,22,8709,215209,'iron',NULL,0.0058540000,'Iron',171022),(130837,27,8709,215209,'zinc',NULL,0.0052002000,'Zinc',171023),(130838,20,8709,215209,'fiber',NULL,19.9310000000,'Fiber',171024),(130839,21,8710,27242,'calcium',NULL,0.0066000000,'Calcium',171034),(130840,34,8710,27242,'vitamin_A',NULL,0.0000087000,'Vitamin A',171035),(130841,53,8710,27242,'thiamin',NULL,0.0000090000,'Thiamin',171036),(130842,52,8710,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',171037),(130843,22,8710,27242,'iron',NULL,0.0001950000,'Iron',171038),(130844,26,8710,27242,'sodium',NULL,0.0720000000,'Sodium',171039),(130845,20,8710,27242,'fiber',NULL,0.0000000000,'Fiber',171040),(130846,37,8710,27242,'vitamin_E',NULL,0.0000465000,'Vitamin E',171041),(130847,27,8710,27242,'zinc',NULL,0.0003300000,'Zinc',171042),(130848,25,8710,27242,'potassium',NULL,0.1050000000,'Potassium',171043),(130849,54,8710,27242,'riboflavin',NULL,0.0000300000,'Riboflavin',171044),(130850,23,8710,27242,'magnesium',NULL,0.0103500000,'Magnesium',171045),(130851,59,8710,27242,'vitamin_B12',NULL,0.0000001320,'Vitamin B-12',171046),(130852,41,8710,27242,'vitamin_D23',NULL,0.0000007500,'Vitamin D (D2 + D3)',171047),(130853,24,8710,27242,'phosphorus',NULL,0.0526500000,'Phosphorus',171048),(130854,58,8710,27242,'folate',NULL,0.0000012000,'Folate, total',171049),(130855,21,8711,27300,'calcium',NULL,0.1738500000,'Calcium',171052),(130856,34,8711,27300,'vitamin_A',NULL,0.0000447000,'Vitamin A',171053),(130857,53,8711,27300,'thiamin',NULL,0.0000045000,'Thiamin',171054),(130858,52,8711,27300,'vitamin_C',NULL,0.0000000000,'Vitamin C',171055),(130859,22,8711,27300,'iron',NULL,0.0001050000,'Iron',171056),(130860,26,8711,27300,'sodium',NULL,0.0834000000,'Sodium',171057),(130861,20,8711,27300,'fiber',NULL,0.0000000000,'Fiber',171058),(130862,37,8711,27300,'vitamin_E',NULL,0.0001020000,'Vitamin E',171059),(130863,27,8711,27300,'zinc',NULL,0.0006000000,'Zinc',171060),(130864,25,8711,27300,'potassium',NULL,0.0153000000,'Potassium',171061),(130865,54,8711,27300,'riboflavin',NULL,0.0000555000,'Riboflavin',171062),(130866,23,8711,27300,'magnesium',NULL,0.0064500000,'Magnesium',171063),(130867,59,8711,27300,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',171064),(130868,41,8711,27300,'vitamin_D23',NULL,0.0000000750,'Vitamin D (D2 + D3)',171065),(130869,24,8711,27300,'phosphorus',NULL,0.1017000000,'Phosphorus',171066),(130870,58,8711,27300,'folate',NULL,0.0000007500,'Folate, total',171067),(130871,21,8712,27283,'calcium',NULL,0.0810000000,'Calcium',171072),(130872,34,8712,27283,'vitamin_A',NULL,0.0001200000,'Vitamin A',171073),(130873,53,8712,27283,'thiamin',NULL,0.0000150000,'Thiamin',171074),(130874,52,8712,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',171075),(130875,22,8712,27283,'iron',NULL,0.0002000000,'Iron',171076),(130876,26,8712,27283,'sodium',NULL,0.0590000000,'Sodium',171077),(130877,20,8712,27283,'fiber',NULL,0.0000000000,'Fiber',171078),(130878,37,8712,27283,'vitamin_E',NULL,0.0001650000,'Vitamin E',171079),(130879,27,8712,27283,'zinc',NULL,0.0013000000,'Zinc',171080),(130880,25,8712,27283,'potassium',NULL,0.0725000000,'Potassium',171081),(130881,54,8712,27283,'riboflavin',NULL,0.0001350000,'Riboflavin',171082),(130882,23,8712,27283,'magnesium',NULL,0.0050000000,'Magnesium',171083),(130883,59,8712,27283,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',171084),(130884,41,8712,27283,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',171085),(130885,24,8712,27283,'phosphorus',NULL,0.1775000000,'Phosphorus',171086),(130886,58,8712,27283,'folate',NULL,0.0000095000,'Folate, total',171087),(130887,21,8713,27126,'calcium',NULL,0.1450000000,'Calcium',171092),(130888,34,8713,27126,'vitamin_A',NULL,0.0000710000,'Vitamin A',171093),(130889,53,8713,27126,'thiamin',NULL,0.0000150000,'Thiamin',171094),(130890,52,8713,27126,'vitamin_C',NULL,0.0000000000,'Vitamin C',171095),(130891,22,8713,27126,'iron',NULL,0.0004000000,'Iron',171096),(130892,26,8713,27126,'sodium',NULL,0.1495000000,'Sodium',171097),(130893,20,8713,27126,'fiber',NULL,0.0000000000,'Fiber',171098),(130894,37,8713,27126,'vitamin_E',NULL,0.0001950000,'Vitamin E',171099),(130895,27,8713,27126,'zinc',NULL,0.0013000000,'Zinc',171100),(130896,25,8713,27126,'potassium',NULL,0.0180000000,'Potassium',171101),(130897,54,8713,27126,'riboflavin',NULL,0.0001350000,'Riboflavin',171102),(130898,23,8713,27126,'magnesium',NULL,0.0050000000,'Magnesium',171103),(130899,59,8713,27126,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',171104),(130900,41,8713,27126,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',171105),(130901,24,8713,27126,'phosphorus',NULL,0.1750000000,'Phosphorus',171106),(130902,58,8713,27126,'folate',NULL,0.0000095000,'Folate, total',171107),(130903,26,8714,22461,'sodium',NULL,0.0330000000,'Sodium',171111),(130904,23,8714,22461,'magnesium',NULL,0.0225000000,'Magnesium',171112),(130905,24,8714,22461,'phosphorus',NULL,0.0420000000,'Phosphorus',171113),(130906,25,8714,22461,'potassium',NULL,0.4710000000,'Potassium',171114),(130907,21,8714,22461,'calcium',NULL,0.0780000000,'Calcium',171115),(130908,22,8714,22461,'iron',NULL,0.0012450000,'Iron',171116),(130909,27,8714,22461,'zinc',NULL,0.0011850000,'Zinc',171117),(130910,20,8714,22461,'fiber',NULL,4.6500000000,'Fiber',171118),(130911,41,8714,22461,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171119),(130912,52,8714,22461,'vitamin_C',NULL,0.0097500000,'Vitamin C',171120),(130913,53,8714,22461,'thiamin',NULL,0.0001200000,'Thiamin',171121),(130914,54,8714,22461,'riboflavin',NULL,0.0001125000,'Riboflavin',171122),(130915,59,8714,22461,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171123),(130916,58,8714,22461,'folate',NULL,0.0002130000,'Folate, total',171124),(130917,37,8714,22461,'vitamin_E',NULL,0.0000000000,'Vitamin E',171125),(130918,34,8715,215209,'vitamin_A',NULL,0.0000000000,'Vitamin A',171129),(130919,38,8715,215209,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(130920,41,8715,215209,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171130),(130921,58,8715,215209,'folate',NULL,0.0000862000,'Folate, total',171131),(130922,59,8715,215209,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171132),(130923,52,8715,215209,'vitamin_C',NULL,0.0000000000,'Vitamin C',171133),(130924,37,8715,215209,'vitamin_E',NULL,0.0021005000,'Vitamin E',171134),(130925,53,8715,215209,'thiamin',NULL,0.0004859500,'Thiamin',171135),(130926,54,8715,215209,'riboflavin',NULL,0.0003302000,'Riboflavin',171136),(130927,26,8715,215209,'sodium',NULL,1.5648300000,'Sodium',171137),(130928,25,8715,215209,'potassium',NULL,0.6251500000,'Potassium',171138),(130929,21,8715,215209,'calcium',NULL,0.0934200000,'Calcium',171139),(130930,23,8715,215209,'magnesium',NULL,0.1957100000,'Magnesium',171140),(130931,24,8715,215209,'phosphorus',NULL,0.5104700000,'Phosphorus',171141),(130932,22,8715,215209,'iron',NULL,0.0058540000,'Iron',171142),(130933,27,8715,215209,'zinc',NULL,0.0052002000,'Zinc',171143),(130934,20,8715,215209,'fiber',NULL,19.9310000000,'Fiber',171144),(130935,53,8716,259222,'thiamin',NULL,0.0001506399,'Thiamin',171153),(130936,38,8716,259222,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(130937,41,8716,259222,'vitamin_D23',NULL,0.0000000890,'Vitamin D (D2 + D3)',171154),(130938,59,8716,259222,'vitamin_B12',NULL,0.0000000205,'Vitamin B-12',171155),(130939,20,8716,259222,'fiber',NULL,0.6467461300,'Fiber',171156),(130940,54,8716,259222,'riboflavin',NULL,0.0000638972,'Riboflavin',171157),(130941,37,8716,259222,'vitamin_E',NULL,0.0019683502,'Vitamin E',171158),(130942,58,8716,259222,'folate',NULL,0.0000234905,'Folate, total',171159),(130943,52,8716,259222,'vitamin_C',NULL,0.0117884341,'Vitamin C',171160),(130944,27,8716,259222,'zinc',NULL,0.0016306830,'Zinc',171161),(130945,21,8716,259222,'calcium',NULL,0.0265193498,'Calcium',171162),(130946,25,8716,259222,'potassium',NULL,0.2521181424,'Potassium',171163),(130947,24,8716,259222,'phosphorus',NULL,0.1834486997,'Phosphorus',171164),(130948,22,8716,259222,'iron',NULL,0.0014824755,'Iron',171165),(130949,26,8716,259222,'sodium',NULL,0.5282990526,'Sodium',171166),(130950,34,8716,259222,'vitamin_A',NULL,0.0000091833,'Vitamin A',171167),(130951,23,8716,259222,'magnesium',NULL,0.0513961300,'Magnesium',171168),(130952,21,8717,27884,'calcium',NULL,0.0300000000,'Calcium',171178),(130953,34,8717,27884,'vitamin_A',NULL,0.0000512500,'Vitamin A',171179),(130954,53,8717,27884,'thiamin',NULL,0.0002750000,'Thiamin',171180),(130955,52,8717,27884,'vitamin_C',NULL,0.0000000000,'Vitamin C',171181),(130956,22,8717,27884,'iron',NULL,0.0014875000,'Iron',171182),(130957,26,8717,27884,'sodium',NULL,0.0337500000,'Sodium',171183),(130958,20,8717,27884,'fiber',NULL,3.5875000000,'Fiber',171184),(130959,37,8717,27884,'vitamin_E',NULL,0.0004875000,'Vitamin E',171185),(130960,27,8717,27884,'zinc',NULL,0.0009250000,'Zinc',171186),(130961,25,8717,27884,'potassium',NULL,0.1750000000,'Potassium',171187),(130962,54,8717,27884,'riboflavin',NULL,0.0001125000,'Riboflavin',171188),(130963,41,8717,27884,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',171189),(130964,24,8717,27884,'phosphorus',NULL,0.2112500000,'Phosphorus',171190),(130965,58,8717,27884,'folate',NULL,0.0000337500,'Folate, total',171191),(130966,23,8718,201646,'magnesium',NULL,0.0192000000,'Magnesium',171195),(130967,26,8718,201646,'sodium',NULL,0.7735703704,'Sodium',171196),(130968,25,8718,201646,'potassium',NULL,0.0482864198,'Potassium',171197),(130969,22,8718,201646,'iron',NULL,0.0005368889,'Iron',171198),(130970,54,8718,201646,'riboflavin',NULL,0.0001880494,'Riboflavin',171199),(130971,37,8718,201646,'vitamin_E',NULL,0.0002867160,'Vitamin E',171200),(130972,27,8718,201646,'zinc',NULL,0.0015350123,'Zinc',171201),(130973,53,8718,201646,'thiamin',NULL,0.0000129383,'Thiamin',171202),(130974,24,8718,201646,'phosphorus',NULL,0.2347950617,'Phosphorus',171203),(130975,52,8718,201646,'vitamin_C',NULL,0.0002074074,'Vitamin C',171204),(130976,21,8718,201646,'calcium',NULL,0.3721185185,'Calcium',171205),(130977,20,8718,201646,'fiber',NULL,0.2617283951,'Fiber',171206),(130978,59,8718,201646,'vitamin_B12',NULL,0.0000004346,'Vitamin B-12',171207),(130979,34,8718,201646,'vitamin_A',NULL,0.0001906074,'Vitamin A',171208),(130980,58,8718,201646,'folate',NULL,0.0000027654,'Folate, total',171209),(130981,41,8718,201646,'vitamin_D23',NULL,0.0000001975,'Vitamin D (D2 + D3)',171210),(130982,22,8719,21824,'iron',NULL,0.0008658000,'Iron',171215),(130983,59,8719,21824,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171216),(130984,54,8719,21824,'riboflavin',NULL,0.0000072000,'Riboflavin',171217),(130985,37,8719,21824,'vitamin_E',NULL,0.0000309000,'Vitamin E',171218),(130986,27,8719,21824,'zinc',NULL,0.0000426000,'Zinc',171219),(130987,53,8719,21824,'thiamin',NULL,0.0000033000,'Thiamin',171220),(130988,24,8719,21824,'phosphorus',NULL,0.0051900000,'Phosphorus',171221),(130989,52,8719,21824,'vitamin_C',NULL,0.0006300000,'Vitamin C',171222),(130990,34,8719,21824,'vitamin_A',NULL,0.0000005700,'Vitamin A',171223),(130991,21,8719,21824,'calcium',NULL,0.0131100000,'Calcium',171224),(130992,20,8719,21824,'fiber',NULL,0.7950000000,'Fiber',171225),(130993,23,8719,21824,'magnesium',NULL,0.0058200000,'Magnesium',171226),(130994,26,8719,21824,'sodium',NULL,0.0013200000,'Sodium',171227),(130995,25,8719,21824,'potassium',NULL,0.0377700000,'Potassium',171228),(130996,21,8720,27295,'calcium',NULL,0.1214000000,'Calcium',171233),(130997,34,8720,27295,'vitamin_A',NULL,0.0000964000,'Vitamin A',171234),(130998,53,8720,27295,'thiamin',NULL,0.0000060000,'Thiamin',171235),(130999,52,8720,27295,'vitamin_C',NULL,0.0000000000,'Vitamin C',171236),(131000,22,8720,27295,'iron',NULL,0.0001200000,'Iron',171237),(131001,26,8720,27295,'sodium',NULL,0.3600000000,'Sodium',171238),(131002,20,8720,27295,'fiber',NULL,0.0000000000,'Fiber',171239),(131003,37,8720,27295,'vitamin_E',NULL,0.0001400000,'Vitamin E',171240),(131004,27,8720,27295,'zinc',NULL,0.0006800000,'Zinc',171241),(131005,25,8720,27295,'potassium',NULL,0.0180000000,'Potassium',171242),(131006,54,8720,27295,'riboflavin',NULL,0.0000940000,'Riboflavin',171243),(131007,23,8720,27295,'magnesium',NULL,0.0080000000,'Magnesium',171244),(131008,59,8720,27295,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',171245),(131009,41,8720,27295,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',171246),(131010,24,8720,27295,'phosphorus',NULL,0.1180000000,'Phosphorus',171247),(131011,58,8720,27295,'folate',NULL,0.0000014000,'Folate, total',171248),(131012,21,8721,27528,'calcium',NULL,0.0090000000,'Calcium',171252),(131013,34,8721,27528,'vitamin_A',NULL,0.0000018000,'Vitamin A',171253),(131014,53,8721,27528,'thiamin',NULL,0.0000306000,'Thiamin',171254),(131015,52,8721,27528,'vitamin_C',NULL,0.0002400000,'Vitamin C',171255),(131016,22,8721,27528,'iron',NULL,0.0001980000,'Iron',171256),(131017,26,8721,27528,'sodium',NULL,0.0006600000,'Sodium',171257),(131018,20,8721,27528,'fiber',NULL,0.4020000000,'Fiber',171258),(131019,37,8721,27528,'vitamin_E',NULL,0.0014988000,'Vitamin E',171259),(131020,27,8721,27528,'zinc',NULL,0.0000960000,'Zinc',171260),(131021,25,8721,27528,'potassium',NULL,0.0279600000,'Potassium',171261),(131022,54,8721,27528,'riboflavin',NULL,0.0000060000,'Riboflavin',171262),(131023,41,8721,27528,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171263),(131024,24,8721,27528,'phosphorus',NULL,0.0193200000,'Phosphorus',171264),(131025,58,8721,27528,'folate',NULL,0.0000043200,'Folate, total',171265),(131026,21,8722,7797,'calcium',NULL,0.0006000000,'Calcium',171270),(131027,23,8722,7797,'magnesium',NULL,0.0002000000,'Magnesium',171271),(131028,24,8722,7797,'phosphorus',NULL,0.0004000000,'Phosphorus',171272),(131029,25,8722,7797,'potassium',NULL,0.0052000000,'Potassium',171273),(131030,26,8722,7797,'sodium',NULL,0.0004000000,'Sodium',171274),(131031,34,8722,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',171275),(131032,37,8722,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',171276),(131033,38,8722,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131034,41,8722,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171277),(131035,22,8722,7797,'iron',NULL,0.0000420000,'Iron',171278),(131036,27,8722,7797,'zinc',NULL,0.0000220000,'Zinc',171279),(131037,53,8722,7797,'thiamin',NULL,0.0000000000,'Thiamin',171280),(131038,58,8722,7797,'folate',NULL,0.0000002000,'Folate, total',171281),(131039,59,8722,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171282),(131040,52,8722,7797,'vitamin_C',NULL,0.0000500000,'Vitamin C',171283),(131041,54,8722,7797,'riboflavin',NULL,0.0000038000,'Riboflavin',171284),(131042,20,8722,7797,'fiber',NULL,0.0200000000,'Fiber',171285),(131043,21,8723,27884,'calcium',NULL,0.0300000000,'Calcium',171178),(131044,34,8723,27884,'vitamin_A',NULL,0.0000512500,'Vitamin A',171179),(131045,53,8723,27884,'thiamin',NULL,0.0002750000,'Thiamin',171180),(131046,52,8723,27884,'vitamin_C',NULL,0.0000000000,'Vitamin C',171181),(131047,22,8723,27884,'iron',NULL,0.0014875000,'Iron',171182),(131048,26,8723,27884,'sodium',NULL,0.0337500000,'Sodium',171183),(131049,20,8723,27884,'fiber',NULL,3.5875000000,'Fiber',171184),(131050,37,8723,27884,'vitamin_E',NULL,0.0004875000,'Vitamin E',171185),(131051,27,8723,27884,'zinc',NULL,0.0009250000,'Zinc',171186),(131052,25,8723,27884,'potassium',NULL,0.1750000000,'Potassium',171187),(131053,54,8723,27884,'riboflavin',NULL,0.0001125000,'Riboflavin',171188),(131054,41,8723,27884,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',171189),(131055,24,8723,27884,'phosphorus',NULL,0.2112500000,'Phosphorus',171190),(131056,58,8723,27884,'folate',NULL,0.0000337500,'Folate, total',171191),(131057,23,8724,201646,'magnesium',NULL,0.0192000000,'Magnesium',171195),(131058,26,8724,201646,'sodium',NULL,0.7735703704,'Sodium',171196),(131059,25,8724,201646,'potassium',NULL,0.0482864198,'Potassium',171197),(131060,22,8724,201646,'iron',NULL,0.0005368889,'Iron',171198),(131061,54,8724,201646,'riboflavin',NULL,0.0001880494,'Riboflavin',171199),(131062,37,8724,201646,'vitamin_E',NULL,0.0002867160,'Vitamin E',171200),(131063,27,8724,201646,'zinc',NULL,0.0015350123,'Zinc',171201),(131064,53,8724,201646,'thiamin',NULL,0.0000129383,'Thiamin',171202),(131065,24,8724,201646,'phosphorus',NULL,0.2347950617,'Phosphorus',171203),(131066,52,8724,201646,'vitamin_C',NULL,0.0002074074,'Vitamin C',171204),(131067,21,8724,201646,'calcium',NULL,0.3721185185,'Calcium',171205),(131068,20,8724,201646,'fiber',NULL,0.2617283951,'Fiber',171206),(131069,59,8724,201646,'vitamin_B12',NULL,0.0000004346,'Vitamin B-12',171207),(131070,34,8724,201646,'vitamin_A',NULL,0.0001906074,'Vitamin A',171208),(131071,58,8724,201646,'folate',NULL,0.0000027654,'Folate, total',171209),(131072,41,8724,201646,'vitamin_D23',NULL,0.0000001975,'Vitamin D (D2 + D3)',171210),(131073,22,8725,21824,'iron',NULL,0.0008658000,'Iron',171215),(131074,59,8725,21824,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171216),(131075,54,8725,21824,'riboflavin',NULL,0.0000072000,'Riboflavin',171217),(131076,37,8725,21824,'vitamin_E',NULL,0.0000309000,'Vitamin E',171218),(131077,27,8725,21824,'zinc',NULL,0.0000426000,'Zinc',171219),(131078,53,8725,21824,'thiamin',NULL,0.0000033000,'Thiamin',171220),(131079,24,8725,21824,'phosphorus',NULL,0.0051900000,'Phosphorus',171221),(131080,52,8725,21824,'vitamin_C',NULL,0.0006300000,'Vitamin C',171222),(131081,34,8725,21824,'vitamin_A',NULL,0.0000005700,'Vitamin A',171223),(131082,21,8725,21824,'calcium',NULL,0.0131100000,'Calcium',171224),(131083,20,8725,21824,'fiber',NULL,0.7950000000,'Fiber',171225),(131084,23,8725,21824,'magnesium',NULL,0.0058200000,'Magnesium',171226),(131085,26,8725,21824,'sodium',NULL,0.0013200000,'Sodium',171227),(131086,25,8725,21824,'potassium',NULL,0.0377700000,'Potassium',171228),(131087,21,8726,27295,'calcium',NULL,0.1214000000,'Calcium',171233),(131088,34,8726,27295,'vitamin_A',NULL,0.0000964000,'Vitamin A',171234),(131089,53,8726,27295,'thiamin',NULL,0.0000060000,'Thiamin',171235),(131090,52,8726,27295,'vitamin_C',NULL,0.0000000000,'Vitamin C',171236),(131091,22,8726,27295,'iron',NULL,0.0001200000,'Iron',171237),(131092,26,8726,27295,'sodium',NULL,0.3600000000,'Sodium',171238),(131093,20,8726,27295,'fiber',NULL,0.0000000000,'Fiber',171239),(131094,37,8726,27295,'vitamin_E',NULL,0.0001400000,'Vitamin E',171240),(131095,27,8726,27295,'zinc',NULL,0.0006800000,'Zinc',171241),(131096,25,8726,27295,'potassium',NULL,0.0180000000,'Potassium',171242),(131097,54,8726,27295,'riboflavin',NULL,0.0000940000,'Riboflavin',171243),(131098,23,8726,27295,'magnesium',NULL,0.0080000000,'Magnesium',171244),(131099,59,8726,27295,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',171245),(131100,41,8726,27295,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',171246),(131101,24,8726,27295,'phosphorus',NULL,0.1180000000,'Phosphorus',171247),(131102,58,8726,27295,'folate',NULL,0.0000014000,'Folate, total',171248),(131103,21,8727,27528,'calcium',NULL,0.0090000000,'Calcium',171252),(131104,34,8727,27528,'vitamin_A',NULL,0.0000018000,'Vitamin A',171253),(131105,53,8727,27528,'thiamin',NULL,0.0000306000,'Thiamin',171254),(131106,52,8727,27528,'vitamin_C',NULL,0.0002400000,'Vitamin C',171255),(131107,22,8727,27528,'iron',NULL,0.0001980000,'Iron',171256),(131108,26,8727,27528,'sodium',NULL,0.0006600000,'Sodium',171257),(131109,20,8727,27528,'fiber',NULL,0.4020000000,'Fiber',171258),(131110,37,8727,27528,'vitamin_E',NULL,0.0014988000,'Vitamin E',171259),(131111,27,8727,27528,'zinc',NULL,0.0000960000,'Zinc',171260),(131112,25,8727,27528,'potassium',NULL,0.0279600000,'Potassium',171261),(131113,54,8727,27528,'riboflavin',NULL,0.0000060000,'Riboflavin',171262),(131114,41,8727,27528,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171263),(131115,24,8727,27528,'phosphorus',NULL,0.0193200000,'Phosphorus',171264),(131116,58,8727,27528,'folate',NULL,0.0000043200,'Folate, total',171265),(131117,21,8728,7797,'calcium',NULL,0.0006000000,'Calcium',171270),(131118,23,8728,7797,'magnesium',NULL,0.0002000000,'Magnesium',171271),(131119,24,8728,7797,'phosphorus',NULL,0.0004000000,'Phosphorus',171272),(131120,25,8728,7797,'potassium',NULL,0.0052000000,'Potassium',171273),(131121,26,8728,7797,'sodium',NULL,0.0004000000,'Sodium',171274),(131122,34,8728,7797,'vitamin_A',NULL,0.0000000000,'Vitamin A',171275),(131123,37,8728,7797,'vitamin_E',NULL,0.0000000000,'Vitamin E',171276),(131124,38,8728,7797,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131125,41,8728,7797,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171277),(131126,22,8728,7797,'iron',NULL,0.0000420000,'Iron',171278),(131127,27,8728,7797,'zinc',NULL,0.0000220000,'Zinc',171279),(131128,53,8728,7797,'thiamin',NULL,0.0000000000,'Thiamin',171280),(131129,58,8728,7797,'folate',NULL,0.0000002000,'Folate, total',171281),(131130,59,8728,7797,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171282),(131131,52,8728,7797,'vitamin_C',NULL,0.0000500000,'Vitamin C',171283),(131132,54,8728,7797,'riboflavin',NULL,0.0000038000,'Riboflavin',171284),(131133,20,8728,7797,'fiber',NULL,0.0200000000,'Fiber',171285),(131134,52,8729,259262,'vitamin_C',NULL,0.0005637037,'Vitamin C',171294),(131135,20,8729,259262,'fiber',NULL,2.5331141975,'Fiber',171295),(131136,22,8729,259262,'iron',NULL,0.0016250944,'Iron',171296),(131137,26,8729,259262,'sodium',NULL,0.5848501852,'Sodium',171297),(131138,34,8729,259262,'vitamin_A',NULL,0.0001703137,'Vitamin A',171298),(131139,59,8729,259262,'vitamin_B12',NULL,0.0000003273,'Vitamin B-12',171299),(131140,21,8729,259262,'calcium',NULL,0.2731142593,'Calcium',171300),(131141,23,8729,259262,'magnesium',NULL,0.0166100000,'Magnesium',171301),(131142,24,8729,259262,'phosphorus',NULL,0.2944775309,'Phosphorus',171302),(131143,25,8729,259262,'potassium',NULL,0.1561082099,'Potassium',171303),(131144,27,8729,259262,'zinc',NULL,0.0016503062,'Zinc',171304),(131145,37,8729,259262,'vitamin_E',NULL,0.0012219580,'Vitamin E',171305),(131146,41,8729,259262,'vitamin_D23',NULL,0.0000003488,'Vitamin D (D2 + D3)',171306),(131147,53,8729,259262,'thiamin',NULL,0.0001639191,'Thiamin',171307),(131148,54,8729,259262,'riboflavin',NULL,0.0002057747,'Riboflavin',171308),(131149,58,8729,259262,'folate',NULL,0.0000212177,'Folate, total',171309),(131150,38,8729,259262,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131151,21,8730,27884,'calcium',NULL,0.0288000000,'Calcium',171319),(131152,34,8730,27884,'vitamin_A',NULL,0.0000492000,'Vitamin A',171320),(131153,53,8730,27884,'thiamin',NULL,0.0002640000,'Thiamin',171321),(131154,52,8730,27884,'vitamin_C',NULL,0.0000000000,'Vitamin C',171322),(131155,22,8730,27884,'iron',NULL,0.0014280000,'Iron',171323),(131156,26,8730,27884,'sodium',NULL,0.0324000000,'Sodium',171324),(131157,20,8730,27884,'fiber',NULL,3.4440000000,'Fiber',171325),(131158,37,8730,27884,'vitamin_E',NULL,0.0004680000,'Vitamin E',171326),(131159,27,8730,27884,'zinc',NULL,0.0008880000,'Zinc',171327),(131160,25,8730,27884,'potassium',NULL,0.1680000000,'Potassium',171328),(131161,54,8730,27884,'riboflavin',NULL,0.0001080000,'Riboflavin',171329),(131162,41,8730,27884,'vitamin_D23',NULL,0.0000003840,'Vitamin D (D2 + D3)',171330),(131163,24,8730,27884,'phosphorus',NULL,0.2028000000,'Phosphorus',171331),(131164,58,8730,27884,'folate',NULL,0.0000324000,'Folate, total',171332),(131165,34,8731,201648,'vitamin_A',NULL,0.0000398974,'Vitamin A',171337),(131166,38,8731,201648,'vitamin_D',NULL,8.1456953642,'Vitamin D',NULL),(131167,40,8731,201648,'vitamin_D3',NULL,0.0000001987,'Vitamin D3',NULL),(131168,20,8731,201648,'fiber',NULL,0.0877483444,'Fiber',171338),(131169,21,8731,201648,'calcium',NULL,0.0400661921,'Calcium',171339),(131170,22,8731,201648,'iron',NULL,0.0010734768,'Iron',171340),(131171,25,8731,201648,'potassium',NULL,0.0226556291,'Potassium',171341),(131172,26,8731,201648,'sodium',NULL,0.2570461258,'Sodium',171342),(131173,27,8731,201648,'zinc',NULL,0.0003100000,'Zinc',171343),(131174,37,8731,201648,'vitamin_E',NULL,0.0001424834,'Vitamin E',171344),(131175,52,8731,201648,'vitamin_C',NULL,0.0000695364,'Vitamin C',171345),(131176,53,8731,201648,'thiamin',NULL,0.0000058278,'Thiamin',171346),(131177,54,8731,201648,'riboflavin',NULL,0.0000695364,'Riboflavin',171347),(131178,23,8731,201648,'magnesium',NULL,0.0041390728,'Magnesium',171348),(131179,24,8731,201648,'phosphorus',NULL,0.0495496689,'Phosphorus',171349),(131180,41,8731,201648,'vitamin_D23',NULL,0.0000002235,'Vitamin D (D2 + D3)',171350),(131181,58,8731,201648,'folate',NULL,0.0000050166,'Folate, total',171351),(131182,59,8731,201648,'vitamin_B12',NULL,0.0000001430,'Vitamin B-12',171352),(131183,21,8732,27295,'calcium',NULL,0.0607000000,'Calcium',171357),(131184,34,8732,27295,'vitamin_A',NULL,0.0000482000,'Vitamin A',171358),(131185,53,8732,27295,'thiamin',NULL,0.0000030000,'Thiamin',171359),(131186,52,8732,27295,'vitamin_C',NULL,0.0000000000,'Vitamin C',171360),(131187,22,8732,27295,'iron',NULL,0.0000600000,'Iron',171361),(131188,26,8732,27295,'sodium',NULL,0.1800000000,'Sodium',171362),(131189,20,8732,27295,'fiber',NULL,0.0000000000,'Fiber',171363),(131190,37,8732,27295,'vitamin_E',NULL,0.0000700000,'Vitamin E',171364),(131191,27,8732,27295,'zinc',NULL,0.0003400000,'Zinc',171365),(131192,25,8732,27295,'potassium',NULL,0.0090000000,'Potassium',171366),(131193,54,8732,27295,'riboflavin',NULL,0.0000470000,'Riboflavin',171367),(131194,23,8732,27295,'magnesium',NULL,0.0040000000,'Magnesium',171368),(131195,59,8732,27295,'vitamin_B12',NULL,0.0000001100,'Vitamin B-12',171369),(131196,41,8732,27295,'vitamin_D23',NULL,0.0000000500,'Vitamin D (D2 + D3)',171370),(131197,24,8732,27295,'phosphorus',NULL,0.0590000000,'Phosphorus',171371),(131198,58,8732,27295,'folate',NULL,0.0000007000,'Folate, total',171372),(131199,20,8733,177268,'fiber',NULL,0.0000000000,'Fiber',171377),(131200,26,8733,177268,'sodium',NULL,0.0175000000,'Sodium',171378),(131201,34,8733,177268,'vitamin_A',NULL,0.0000021000,'Vitamin A',171379),(131202,59,8733,177268,'vitamin_B12',NULL,0.0000005740,'Vitamin B-12',171380),(131203,52,8733,177268,'vitamin_C',NULL,0.0000000000,'Vitamin C',171381),(131204,37,8733,177268,'vitamin_E',NULL,0.0002030000,'Vitamin E',171382),(131205,21,8733,177268,'calcium',NULL,0.0028000000,'Calcium',171383),(131206,22,8733,177268,'iron',NULL,0.0002940000,'Iron',171384),(131207,23,8733,177268,'magnesium',NULL,0.0021000000,'Magnesium',171385),(131208,24,8733,177268,'phosphorus',NULL,0.0602000000,'Phosphorus',171386),(131209,25,8733,177268,'potassium',NULL,0.1036000000,'Potassium',171387),(131210,41,8733,177268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171388),(131211,53,8733,177268,'thiamin',NULL,0.0002702000,'Thiamin',171389),(131212,54,8733,177268,'riboflavin',NULL,0.0001652000,'Riboflavin',171390),(131213,27,8733,177268,'zinc',NULL,0.0005880000,'Zinc',171391),(131214,58,8733,177268,'folate',NULL,0.0000007000,'Folate, total',171392),(131215,21,8734,27884,'calcium',NULL,0.0288000000,'Calcium',171319),(131216,34,8734,27884,'vitamin_A',NULL,0.0000492000,'Vitamin A',171320),(131217,53,8734,27884,'thiamin',NULL,0.0002640000,'Thiamin',171321),(131218,52,8734,27884,'vitamin_C',NULL,0.0000000000,'Vitamin C',171322),(131219,22,8734,27884,'iron',NULL,0.0014280000,'Iron',171323),(131220,26,8734,27884,'sodium',NULL,0.0324000000,'Sodium',171324),(131221,20,8734,27884,'fiber',NULL,3.4440000000,'Fiber',171325),(131222,37,8734,27884,'vitamin_E',NULL,0.0004680000,'Vitamin E',171326),(131223,27,8734,27884,'zinc',NULL,0.0008880000,'Zinc',171327),(131224,25,8734,27884,'potassium',NULL,0.1680000000,'Potassium',171328),(131225,54,8734,27884,'riboflavin',NULL,0.0001080000,'Riboflavin',171329),(131226,41,8734,27884,'vitamin_D23',NULL,0.0000003840,'Vitamin D (D2 + D3)',171330),(131227,24,8734,27884,'phosphorus',NULL,0.2028000000,'Phosphorus',171331),(131228,58,8734,27884,'folate',NULL,0.0000324000,'Folate, total',171332),(131229,34,8735,201648,'vitamin_A',NULL,0.0000398974,'Vitamin A',171337),(131230,38,8735,201648,'vitamin_D',NULL,8.1456953642,'Vitamin D',NULL),(131231,40,8735,201648,'vitamin_D3',NULL,0.0000001987,'Vitamin D3',NULL),(131232,20,8735,201648,'fiber',NULL,0.0877483444,'Fiber',171338),(131233,21,8735,201648,'calcium',NULL,0.0400661921,'Calcium',171339),(131234,22,8735,201648,'iron',NULL,0.0010734768,'Iron',171340),(131235,25,8735,201648,'potassium',NULL,0.0226556291,'Potassium',171341),(131236,26,8735,201648,'sodium',NULL,0.2570461258,'Sodium',171342),(131237,27,8735,201648,'zinc',NULL,0.0003100000,'Zinc',171343),(131238,37,8735,201648,'vitamin_E',NULL,0.0001424834,'Vitamin E',171344),(131239,52,8735,201648,'vitamin_C',NULL,0.0000695364,'Vitamin C',171345),(131240,53,8735,201648,'thiamin',NULL,0.0000058278,'Thiamin',171346),(131241,54,8735,201648,'riboflavin',NULL,0.0000695364,'Riboflavin',171347),(131242,23,8735,201648,'magnesium',NULL,0.0041390728,'Magnesium',171348),(131243,24,8735,201648,'phosphorus',NULL,0.0495496689,'Phosphorus',171349),(131244,41,8735,201648,'vitamin_D23',NULL,0.0000002235,'Vitamin D (D2 + D3)',171350),(131245,58,8735,201648,'folate',NULL,0.0000050166,'Folate, total',171351),(131246,59,8735,201648,'vitamin_B12',NULL,0.0000001430,'Vitamin B-12',171352),(131247,21,8736,27295,'calcium',NULL,0.0607000000,'Calcium',171357),(131248,34,8736,27295,'vitamin_A',NULL,0.0000482000,'Vitamin A',171358),(131249,53,8736,27295,'thiamin',NULL,0.0000030000,'Thiamin',171359),(131250,52,8736,27295,'vitamin_C',NULL,0.0000000000,'Vitamin C',171360),(131251,22,8736,27295,'iron',NULL,0.0000600000,'Iron',171361),(131252,26,8736,27295,'sodium',NULL,0.1800000000,'Sodium',171362),(131253,20,8736,27295,'fiber',NULL,0.0000000000,'Fiber',171363),(131254,37,8736,27295,'vitamin_E',NULL,0.0000700000,'Vitamin E',171364),(131255,27,8736,27295,'zinc',NULL,0.0003400000,'Zinc',171365),(131256,25,8736,27295,'potassium',NULL,0.0090000000,'Potassium',171366),(131257,54,8736,27295,'riboflavin',NULL,0.0000470000,'Riboflavin',171367),(131258,23,8736,27295,'magnesium',NULL,0.0040000000,'Magnesium',171368),(131259,59,8736,27295,'vitamin_B12',NULL,0.0000001100,'Vitamin B-12',171369),(131260,41,8736,27295,'vitamin_D23',NULL,0.0000000500,'Vitamin D (D2 + D3)',171370),(131261,24,8736,27295,'phosphorus',NULL,0.0590000000,'Phosphorus',171371),(131262,58,8736,27295,'folate',NULL,0.0000007000,'Folate, total',171372),(131263,20,8737,177268,'fiber',NULL,0.0000000000,'Fiber',171377),(131264,26,8737,177268,'sodium',NULL,0.0175000000,'Sodium',171378),(131265,34,8737,177268,'vitamin_A',NULL,0.0000021000,'Vitamin A',171379),(131266,59,8737,177268,'vitamin_B12',NULL,0.0000005740,'Vitamin B-12',171380),(131267,52,8737,177268,'vitamin_C',NULL,0.0000000000,'Vitamin C',171381),(131268,37,8737,177268,'vitamin_E',NULL,0.0002030000,'Vitamin E',171382),(131269,21,8737,177268,'calcium',NULL,0.0028000000,'Calcium',171383),(131270,22,8737,177268,'iron',NULL,0.0002940000,'Iron',171384),(131271,23,8737,177268,'magnesium',NULL,0.0021000000,'Magnesium',171385),(131272,24,8737,177268,'phosphorus',NULL,0.0602000000,'Phosphorus',171386),(131273,25,8737,177268,'potassium',NULL,0.1036000000,'Potassium',171387),(131274,41,8737,177268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171388),(131275,53,8737,177268,'thiamin',NULL,0.0002702000,'Thiamin',171389),(131276,54,8737,177268,'riboflavin',NULL,0.0001652000,'Riboflavin',171390),(131277,27,8737,177268,'zinc',NULL,0.0005880000,'Zinc',171391),(131278,58,8737,177268,'folate',NULL,0.0000007000,'Folate, total',171392),(131279,21,8738,259284,'calcium',NULL,0.1176694684,'Calcium',171401),(131280,24,8738,259284,'phosphorus',NULL,0.3337060382,'Phosphorus',171402),(131281,25,8738,259284,'potassium',NULL,1.0804396072,'Potassium',171403),(131282,27,8738,259284,'zinc',NULL,0.0033583614,'Zinc',171404),(131283,52,8738,259284,'vitamin_C',NULL,0.0100802566,'Vitamin C',171405),(131284,23,8738,259284,'magnesium',NULL,0.1094332600,'Magnesium',171406),(131285,38,8738,259284,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131286,41,8738,259284,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171407),(131287,59,8738,259284,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171408),(131288,20,8738,259284,'fiber',NULL,15.8348211574,'Fiber',171409),(131289,26,8738,259284,'sodium',NULL,1.3898963184,'Sodium',171410),(131290,37,8738,259284,'vitamin_E',NULL,0.0020738593,'Vitamin E',171411),(131291,54,8738,259284,'riboflavin',NULL,0.0003516716,'Riboflavin',171412),(131292,22,8738,259284,'iron',NULL,0.0064899091,'Iron',171413),(131293,53,8738,259284,'thiamin',NULL,0.0005439973,'Thiamin',171414),(131294,34,8738,259284,'vitamin_A',NULL,0.0006156996,'Vitamin A',171415),(131295,58,8738,259284,'folate',NULL,0.0005475564,'Folate, total',171416),(131296,52,8739,201649,'vitamin_C',NULL,0.0000347682,'Vitamin C',171426),(131297,38,8739,201649,'vitamin_D',NULL,4.0728476821,'Vitamin D',NULL),(131298,34,8739,201649,'vitamin_A',NULL,0.0000696987,'Vitamin A',171427),(131299,40,8739,201649,'vitamin_D3',NULL,0.0000000993,'Vitamin D3',NULL),(131300,26,8739,201649,'sodium',NULL,0.2434730629,'Sodium',171428),(131301,53,8739,201649,'thiamin',NULL,0.0002715139,'Thiamin',171429),(131302,27,8739,201649,'zinc',NULL,0.0010630000,'Zinc',171430),(131303,22,8739,201649,'iron',NULL,0.0014277384,'Iron',171431),(131304,54,8739,201649,'riboflavin',NULL,0.0001948682,'Riboflavin',171432),(131305,41,8739,201649,'vitamin_D23',NULL,0.0000003288,'Vitamin D (D2 + D3)',171433),(131306,58,8739,201649,'folate',NULL,0.0000194083,'Folate, total',171434),(131307,25,8739,201649,'potassium',NULL,0.1516278146,'Potassium',171435),(131308,24,8739,201649,'phosphorus',NULL,0.1857748344,'Phosphorus',171436),(131309,23,8739,201649,'magnesium',NULL,0.0051195364,'Magnesium',171437),(131310,21,8739,201649,'calcium',NULL,0.0661830960,'Calcium',171438),(131311,37,8739,201649,'vitamin_E',NULL,0.0004417417,'Vitamin E',171439),(131312,59,8739,201649,'vitamin_B12',NULL,0.0000004135,'Vitamin B-12',171440),(131313,20,8739,201649,'fiber',NULL,1.7658741722,'Fiber',171441),(131314,34,8740,201642,'vitamin_A',NULL,0.0000002423,'Vitamin A',171451),(131315,22,8740,201642,'iron',NULL,0.0007280337,'Iron',171452),(131316,24,8740,201642,'phosphorus',NULL,0.0247153846,'Phosphorus',171453),(131317,52,8740,201642,'vitamin_C',NULL,0.0103384615,'Vitamin C',171454),(131318,23,8740,201642,'magnesium',NULL,0.0090148558,'Magnesium',171455),(131319,54,8740,201642,'riboflavin',NULL,0.0000670183,'Riboflavin',171456),(131320,21,8740,201642,'calcium',NULL,0.0224457692,'Calcium',171457),(131321,37,8740,201642,'vitamin_E',NULL,0.0005958750,'Vitamin E',171458),(131322,27,8740,201642,'zinc',NULL,0.0002088389,'Zinc',171459),(131323,53,8740,201642,'thiamin',NULL,0.0002894365,'Thiamin',171460),(131324,20,8740,201642,'fiber',NULL,1.1402596154,'Fiber',171461),(131325,25,8740,201642,'potassium',NULL,0.1837903846,'Potassium',171462),(131326,26,8740,201642,'sodium',NULL,0.4929901442,'Sodium',171463),(131327,41,8740,201642,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171464),(131328,58,8740,201642,'folate',NULL,0.0000143062,'Folate, total',171465),(131329,59,8740,201642,'vitamin_B12',NULL,0.0000000662,'Vitamin B-12',171466),(131330,26,8741,23292,'sodium',NULL,0.1872000000,'Sodium',171471),(131331,21,8741,23292,'calcium',NULL,0.0420000000,'Calcium',171472),(131332,22,8741,23292,'iron',NULL,0.0015480000,'Iron',171473),(131333,20,8741,23292,'fiber',NULL,3.8040000000,'Fiber',171474),(131334,20,8742,177268,'fiber',NULL,0.0000000000,'Fiber',171479),(131335,26,8742,177268,'sodium',NULL,0.0175000000,'Sodium',171480),(131336,34,8742,177268,'vitamin_A',NULL,0.0000021000,'Vitamin A',171481),(131337,59,8742,177268,'vitamin_B12',NULL,0.0000005740,'Vitamin B-12',171482),(131338,52,8742,177268,'vitamin_C',NULL,0.0000000000,'Vitamin C',171483),(131339,37,8742,177268,'vitamin_E',NULL,0.0002030000,'Vitamin E',171484),(131340,21,8742,177268,'calcium',NULL,0.0028000000,'Calcium',171485),(131341,22,8742,177268,'iron',NULL,0.0002940000,'Iron',171486),(131342,23,8742,177268,'magnesium',NULL,0.0021000000,'Magnesium',171487),(131343,24,8742,177268,'phosphorus',NULL,0.0602000000,'Phosphorus',171488),(131344,25,8742,177268,'potassium',NULL,0.1036000000,'Potassium',171489),(131345,41,8742,177268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171490),(131346,53,8742,177268,'thiamin',NULL,0.0002702000,'Thiamin',171491),(131347,54,8742,177268,'riboflavin',NULL,0.0001652000,'Riboflavin',171492),(131348,27,8742,177268,'zinc',NULL,0.0005880000,'Zinc',171493),(131349,58,8742,177268,'folate',NULL,0.0000007000,'Folate, total',171494),(131350,21,8743,27295,'calcium',NULL,0.1214000000,'Calcium',171499),(131351,34,8743,27295,'vitamin_A',NULL,0.0000964000,'Vitamin A',171500),(131352,53,8743,27295,'thiamin',NULL,0.0000060000,'Thiamin',171501),(131353,52,8743,27295,'vitamin_C',NULL,0.0000000000,'Vitamin C',171502),(131354,22,8743,27295,'iron',NULL,0.0001200000,'Iron',171503),(131355,26,8743,27295,'sodium',NULL,0.3600000000,'Sodium',171504),(131356,20,8743,27295,'fiber',NULL,0.0000000000,'Fiber',171505),(131357,37,8743,27295,'vitamin_E',NULL,0.0001400000,'Vitamin E',171506),(131358,27,8743,27295,'zinc',NULL,0.0006800000,'Zinc',171507),(131359,25,8743,27295,'potassium',NULL,0.0180000000,'Potassium',171508),(131360,54,8743,27295,'riboflavin',NULL,0.0000940000,'Riboflavin',171509),(131361,23,8743,27295,'magnesium',NULL,0.0080000000,'Magnesium',171510),(131362,59,8743,27295,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',171511),(131363,41,8743,27295,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',171512),(131364,24,8743,27295,'phosphorus',NULL,0.1180000000,'Phosphorus',171513),(131365,58,8743,27295,'folate',NULL,0.0000014000,'Folate, total',171514),(131366,34,8744,201642,'vitamin_A',NULL,0.0000002423,'Vitamin A',171451),(131367,22,8744,201642,'iron',NULL,0.0007280337,'Iron',171452),(131368,24,8744,201642,'phosphorus',NULL,0.0247153846,'Phosphorus',171453),(131369,52,8744,201642,'vitamin_C',NULL,0.0103384615,'Vitamin C',171454),(131370,23,8744,201642,'magnesium',NULL,0.0090148558,'Magnesium',171455),(131371,54,8744,201642,'riboflavin',NULL,0.0000670183,'Riboflavin',171456),(131372,21,8744,201642,'calcium',NULL,0.0224457692,'Calcium',171457),(131373,37,8744,201642,'vitamin_E',NULL,0.0005958750,'Vitamin E',171458),(131374,27,8744,201642,'zinc',NULL,0.0002088389,'Zinc',171459),(131375,53,8744,201642,'thiamin',NULL,0.0002894365,'Thiamin',171460),(131376,20,8744,201642,'fiber',NULL,1.1402596154,'Fiber',171461),(131377,25,8744,201642,'potassium',NULL,0.1837903846,'Potassium',171462),(131378,26,8744,201642,'sodium',NULL,0.4929901442,'Sodium',171463),(131379,41,8744,201642,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171464),(131380,58,8744,201642,'folate',NULL,0.0000143062,'Folate, total',171465),(131381,59,8744,201642,'vitamin_B12',NULL,0.0000000662,'Vitamin B-12',171466),(131382,26,8745,23292,'sodium',NULL,0.1872000000,'Sodium',171471),(131383,21,8745,23292,'calcium',NULL,0.0420000000,'Calcium',171472),(131384,22,8745,23292,'iron',NULL,0.0015480000,'Iron',171473),(131385,20,8745,23292,'fiber',NULL,3.8040000000,'Fiber',171474),(131386,20,8746,177268,'fiber',NULL,0.0000000000,'Fiber',171479),(131387,26,8746,177268,'sodium',NULL,0.0175000000,'Sodium',171480),(131388,34,8746,177268,'vitamin_A',NULL,0.0000021000,'Vitamin A',171481),(131389,59,8746,177268,'vitamin_B12',NULL,0.0000005740,'Vitamin B-12',171482),(131390,52,8746,177268,'vitamin_C',NULL,0.0000000000,'Vitamin C',171483),(131391,37,8746,177268,'vitamin_E',NULL,0.0002030000,'Vitamin E',171484),(131392,21,8746,177268,'calcium',NULL,0.0028000000,'Calcium',171485),(131393,22,8746,177268,'iron',NULL,0.0002940000,'Iron',171486),(131394,23,8746,177268,'magnesium',NULL,0.0021000000,'Magnesium',171487),(131395,24,8746,177268,'phosphorus',NULL,0.0602000000,'Phosphorus',171488),(131396,25,8746,177268,'potassium',NULL,0.1036000000,'Potassium',171489),(131397,41,8746,177268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171490),(131398,53,8746,177268,'thiamin',NULL,0.0002702000,'Thiamin',171491),(131399,54,8746,177268,'riboflavin',NULL,0.0001652000,'Riboflavin',171492),(131400,27,8746,177268,'zinc',NULL,0.0005880000,'Zinc',171493),(131401,58,8746,177268,'folate',NULL,0.0000007000,'Folate, total',171494),(131402,21,8747,27295,'calcium',NULL,0.1214000000,'Calcium',171499),(131403,34,8747,27295,'vitamin_A',NULL,0.0000964000,'Vitamin A',171500),(131404,53,8747,27295,'thiamin',NULL,0.0000060000,'Thiamin',171501),(131405,52,8747,27295,'vitamin_C',NULL,0.0000000000,'Vitamin C',171502),(131406,22,8747,27295,'iron',NULL,0.0001200000,'Iron',171503),(131407,26,8747,27295,'sodium',NULL,0.3600000000,'Sodium',171504),(131408,20,8747,27295,'fiber',NULL,0.0000000000,'Fiber',171505),(131409,37,8747,27295,'vitamin_E',NULL,0.0001400000,'Vitamin E',171506),(131410,27,8747,27295,'zinc',NULL,0.0006800000,'Zinc',171507),(131411,25,8747,27295,'potassium',NULL,0.0180000000,'Potassium',171508),(131412,54,8747,27295,'riboflavin',NULL,0.0000940000,'Riboflavin',171509),(131413,23,8747,27295,'magnesium',NULL,0.0080000000,'Magnesium',171510),(131414,59,8747,27295,'vitamin_B12',NULL,0.0000002200,'Vitamin B-12',171511),(131415,41,8747,27295,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',171512),(131416,24,8747,27295,'phosphorus',NULL,0.1180000000,'Phosphorus',171513),(131417,58,8747,27295,'folate',NULL,0.0000014000,'Folate, total',171514),(131418,27,8748,201645,'zinc',NULL,0.0007360753,'Zinc',171524),(131419,25,8748,201645,'potassium',NULL,0.1522104457,'Potassium',171525),(131420,54,8748,201645,'riboflavin',NULL,0.0001625913,'Riboflavin',171526),(131421,23,8748,201645,'magnesium',NULL,0.0095270868,'Magnesium',171527),(131422,59,8748,201645,'vitamin_B12',NULL,0.0000004287,'Vitamin B-12',171528),(131423,41,8748,201645,'vitamin_D23',NULL,0.0000000498,'Vitamin D (D2 + D3)',171529),(131424,24,8748,201645,'phosphorus',NULL,0.1011356044,'Phosphorus',171530),(131425,58,8748,201645,'folate',NULL,0.0000081771,'Folate, total',171531),(131426,21,8748,201645,'calcium',NULL,0.0940234469,'Calcium',171532),(131427,34,8748,201645,'vitamin_A',NULL,0.0000492144,'Vitamin A',171533),(131428,53,8748,201645,'thiamin',NULL,0.0002819204,'Thiamin',171534),(131429,52,8748,201645,'vitamin_C',NULL,0.0051528205,'Vitamin C',171535),(131430,22,8748,201645,'iron',NULL,0.0013407469,'Iron',171536),(131431,26,8748,201645,'sodium',NULL,0.5271661989,'Sodium',171537),(131432,20,8748,201645,'fiber',NULL,2.4642817766,'Fiber',171538),(131433,37,8748,201645,'vitamin_E',NULL,0.0004679472,'Vitamin E',171539),(131434,38,8749,259277,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131435,23,8749,259277,'magnesium',NULL,0.0085008284,'Magnesium',171548),(131436,59,8749,259277,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171549),(131437,21,8749,259277,'calcium',NULL,0.0425274320,'Calcium',171550),(131438,54,8749,259277,'riboflavin',NULL,0.0000797680,'Riboflavin',171551),(131439,52,8749,259277,'vitamin_C',NULL,0.0102698935,'Vitamin C',171552),(131440,20,8749,259277,'fiber',NULL,5.0641065089,'Fiber',171553),(131441,22,8749,259277,'iron',NULL,0.0019202362,'Iron',171554),(131442,24,8749,259277,'phosphorus',NULL,0.1080779408,'Phosphorus',171555),(131443,25,8749,259277,'potassium',NULL,0.1366721657,'Potassium',171556),(131444,26,8749,259277,'sodium',NULL,0.0934382722,'Sodium',171557),(131445,27,8749,259277,'zinc',NULL,0.0005570178,'Zinc',171558),(131446,34,8749,259277,'vitamin_A',NULL,0.0000421354,'Vitamin A',171559),(131447,41,8749,259277,'vitamin_D23',NULL,0.0000001863,'Vitamin D (D2 + D3)',171560),(131448,53,8749,259277,'thiamin',NULL,0.0001366343,'Thiamin',171561),(131449,58,8749,259277,'folate',NULL,0.0000196946,'Folate, total',171562),(131450,37,8749,259277,'vitamin_E',NULL,0.0003248364,'Vitamin E',171563),(131451,20,8750,265890,'fiber',NULL,0.5361386139,'Fiber',171572),(131452,34,8750,265890,'vitamin_A',NULL,0.0000191950,'Vitamin A',171573),(131453,41,8750,265890,'vitamin_D23',NULL,0.0000006181,'Vitamin D (D2 + D3)',171574),(131454,53,8750,265890,'thiamin',NULL,0.0000145248,'Thiamin',171575),(131455,54,8750,265890,'riboflavin',NULL,0.0001033267,'Riboflavin',171576),(131456,59,8750,265890,'vitamin_B12',NULL,0.0000009437,'Vitamin B-12',171577),(131457,58,8750,265890,'folate',NULL,0.0000074401,'Folate, total',171578),(131458,37,8750,265890,'vitamin_E',NULL,0.0003953465,'Vitamin E',171579),(131459,40,8750,265890,'vitamin_D3',NULL,0.0000000396,'Vitamin D3',NULL),(131460,38,8750,265890,'vitamin_D',NULL,1.6237623762,'Vitamin D',NULL),(131461,52,8750,265890,'vitamin_C',NULL,0.0003193069,'Vitamin C',171580),(131462,26,8750,265890,'sodium',NULL,0.5196207921,'Sodium',171581),(131463,25,8750,265890,'potassium',NULL,0.0897544554,'Potassium',171582),(131464,21,8750,265890,'calcium',NULL,0.0792806931,'Calcium',171583),(131465,23,8750,265890,'magnesium',NULL,0.0161188119,'Magnesium',171584),(131466,24,8750,265890,'phosphorus',NULL,0.0771336634,'Phosphorus',171585),(131467,22,8750,265890,'iron',NULL,0.0008023762,'Iron',171586),(131468,27,8750,265890,'zinc',NULL,0.0013086634,'Zinc',171587),(131469,38,8751,209233,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131470,23,8751,209233,'magnesium',NULL,0.0276200357,'Magnesium',171596),(131471,54,8751,209233,'riboflavin',NULL,0.0001551504,'Riboflavin',171597),(131472,20,8751,209233,'fiber',NULL,1.4999464286,'Fiber',171598),(131473,52,8751,209233,'vitamin_C',NULL,0.0073988679,'Vitamin C',171599),(131474,34,8751,209233,'vitamin_A',NULL,0.0000422057,'Vitamin A',171600),(131475,21,8751,209233,'calcium',NULL,0.0328233214,'Calcium',171601),(131476,59,8751,209233,'vitamin_B12',NULL,0.0000001800,'Vitamin B-12',171602),(131477,26,8751,209233,'sodium',NULL,0.4176488571,'Sodium',171603),(131478,27,8751,209233,'zinc',NULL,0.0012771643,'Zinc',171604),(131479,25,8751,209233,'potassium',NULL,0.3616103571,'Potassium',171605),(131480,22,8751,209233,'iron',NULL,0.0022155107,'Iron',171606),(131481,37,8751,209233,'vitamin_E',NULL,0.0006599411,'Vitamin E',171607),(131482,53,8751,209233,'thiamin',NULL,0.0004948425,'Thiamin',171608),(131483,24,8751,209233,'phosphorus',NULL,0.1594867500,'Phosphorus',171609),(131484,58,8751,209233,'folate',NULL,0.0000430955,'Folate, total',171610),(131485,41,8751,209233,'vitamin_D23',NULL,0.0000004061,'Vitamin D (D2 + D3)',171611),(131486,34,8752,209245,'vitamin_A',NULL,0.0000364483,'Vitamin A',171620),(131487,53,8752,209245,'thiamin',NULL,0.0000837502,'Thiamin',171621),(131488,52,8752,209245,'vitamin_C',NULL,0.0023773383,'Vitamin C',171622),(131489,26,8752,209245,'sodium',NULL,0.0950687732,'Sodium',171623),(131490,20,8752,209245,'fiber',NULL,0.5244423792,'Fiber',171624),(131491,37,8752,209245,'vitamin_E',NULL,0.0003885390,'Vitamin E',171625),(131492,54,8752,209245,'riboflavin',NULL,0.0001400621,'Riboflavin',171626),(131493,23,8752,209245,'magnesium',NULL,0.0178828996,'Magnesium',171627),(131494,59,8752,209245,'vitamin_B12',NULL,0.0000014648,'Vitamin B-12',171628),(131495,41,8752,209245,'vitamin_D23',NULL,0.0000008112,'Vitamin D (D2 + D3)',171629),(131496,58,8752,209245,'folate',NULL,0.0000184199,'Folate, total',171630),(131497,21,8752,209245,'calcium',NULL,0.0242170260,'Calcium',171631),(131498,22,8752,209245,'iron',NULL,0.0013415353,'Iron',171632),(131499,27,8752,209245,'zinc',NULL,0.0030480558,'Zinc',171633),(131500,25,8752,209245,'potassium',NULL,0.2839115242,'Potassium',171634),(131501,24,8752,209245,'phosphorus',NULL,0.1529969888,'Phosphorus',171635),(131502,53,8753,349498,'thiamin',NULL,0.0001940308,'Thiamin',171643),(131503,58,8753,349498,'folate',NULL,0.0000096968,'Folate, total',171644),(131504,26,8753,349498,'sodium',NULL,0.0505296688,'Sodium',171645),(131505,20,8753,349498,'fiber',NULL,2.0262404359,'Fiber',171646),(131506,34,8753,349498,'vitamin_A',NULL,0.0000029178,'Vitamin A',171647),(131507,54,8753,349498,'riboflavin',NULL,0.0000426036,'Riboflavin',171648),(131508,41,8753,349498,'vitamin_D23',NULL,0.0000000317,'Vitamin D (D2 + D3)',171649),(131509,59,8753,349498,'vitamin_B12',NULL,0.0000000252,'Vitamin B-12',171650),(131510,37,8753,349498,'vitamin_E',NULL,0.0004239952,'Vitamin E',171651),(131511,52,8753,349498,'vitamin_C',NULL,0.0083512707,'Vitamin C',171652),(131512,25,8753,349498,'potassium',NULL,0.3204296735,'Potassium',171653),(131513,21,8753,349498,'calcium',NULL,0.0338364588,'Calcium',171654),(131514,23,8753,349498,'magnesium',NULL,0.0174065234,'Magnesium',171655),(131515,24,8753,349498,'phosphorus',NULL,0.0406779138,'Phosphorus',171656),(131516,22,8753,349498,'iron',NULL,0.0005531446,'Iron',171657),(131517,27,8753,349498,'zinc',NULL,0.0003218828,'Zinc',171658),(131518,40,8753,349498,'vitamin_D3',NULL,0.0000000317,'Vitamin D3',NULL),(131519,38,8753,349498,'vitamin_D',NULL,1.2989687455,'Vitamin D',NULL),(131520,22,8754,341828,'iron',NULL,0.0025776441,'Iron',171667),(131521,21,8754,341828,'calcium',NULL,0.1268242198,'Calcium',171668),(131522,23,8754,341828,'magnesium',NULL,0.0254544992,'Magnesium',171669),(131523,24,8754,341828,'phosphorus',NULL,0.1788005787,'Phosphorus',171670),(131524,25,8754,341828,'potassium',NULL,0.2407045368,'Potassium',171671),(131525,26,8754,341828,'sodium',NULL,0.3887693030,'Sodium',171672),(131526,27,8754,341828,'zinc',NULL,0.0012915689,'Zinc',171673),(131527,53,8754,341828,'thiamin',NULL,0.0001436375,'Thiamin',171674),(131528,54,8754,341828,'riboflavin',NULL,0.0001466675,'Riboflavin',171675),(131529,37,8754,341828,'vitamin_E',NULL,0.0012228292,'Vitamin E',171676),(131530,41,8754,341828,'vitamin_D23',NULL,0.0000003293,'Vitamin D (D2 + D3)',171677),(131531,58,8754,341828,'folate',NULL,0.0000199520,'Folate, total',171678),(131532,59,8754,341828,'vitamin_B12',NULL,0.0000049048,'Vitamin B-12',171679),(131533,34,8754,341828,'vitamin_A',NULL,0.0000704617,'Vitamin A',171680),(131534,20,8754,341828,'fiber',NULL,1.8643252975,'Fiber',171681),(131535,38,8754,341828,'vitamin_D',NULL,11.4570333780,'Vitamin D',NULL),(131536,40,8754,341828,'vitamin_D3',NULL,0.0000002794,'Vitamin D3',NULL),(131537,52,8754,341828,'vitamin_C',NULL,0.0057822140,'Vitamin C',171682),(131538,21,8755,3902,'calcium',NULL,0.1932000000,'Calcium',171692),(131539,23,8755,3902,'magnesium',NULL,0.0264000000,'Magnesium',171693),(131540,24,8755,3902,'phosphorus',NULL,0.0252000000,'Phosphorus',171694),(131541,25,8755,3902,'potassium',NULL,0.2544000000,'Potassium',171695),(131542,26,8755,3902,'sodium',NULL,0.0036000000,'Sodium',171696),(131543,34,8755,3902,'vitamin_A',NULL,0.0000252000,'Vitamin A',171697),(131544,52,8755,3902,'vitamin_C',NULL,0.1632000000,'Vitamin C',171698),(131545,58,8755,3902,'folate',NULL,0.0000360000,'Folate, total',171699),(131546,59,8755,3902,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171700),(131547,20,8755,3902,'fiber',NULL,12.7200000000,'Fiber',171701),(131548,22,8755,3902,'iron',NULL,0.0009600000,'Iron',171702),(131549,27,8755,3902,'zinc',NULL,0.0003000000,'Zinc',171703),(131550,37,8755,3902,'vitamin_E',NULL,0.0003000000,'Vitamin E',171704),(131551,53,8755,3902,'thiamin',NULL,0.0001440000,'Thiamin',171705),(131552,54,8755,3902,'riboflavin',NULL,0.0001080000,'Riboflavin',171706),(131553,20,8756,235001,'fiber',NULL,6.5000000000,'Fiber',171711),(131554,21,8756,235001,'calcium',NULL,0.0925000000,'Calcium',171712),(131555,22,8756,235001,'iron',NULL,0.0005000000,'Iron',171713),(131556,23,8756,235001,'magnesium',NULL,0.0275000000,'Magnesium',171714),(131557,24,8756,235001,'phosphorus',NULL,0.0700000000,'Phosphorus',171715),(131558,25,8756,235001,'potassium',NULL,0.8000000000,'Potassium',171716),(131559,26,8756,235001,'sodium',NULL,0.0550000000,'Sodium',171717),(131560,27,8756,235001,'zinc',NULL,0.0004750000,'Zinc',171718),(131561,41,8756,235001,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171719),(131562,37,8756,235001,'vitamin_E',NULL,0.0002000000,'Vitamin E',171720),(131563,52,8756,235001,'vitamin_C',NULL,0.0064250000,'Vitamin C',171721),(131564,53,8756,235001,'thiamin',NULL,0.0000375000,'Thiamin',171722),(131565,54,8756,235001,'riboflavin',NULL,0.0000250000,'Riboflavin',171723),(131566,58,8756,235001,'folate',NULL,0.0000490000,'Folate, total',171724),(131567,59,8756,235001,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171725),(131568,21,8757,27543,'calcium',NULL,0.0310000000,'Calcium',171730),(131569,34,8757,27543,'vitamin_A',NULL,0.0000275000,'Vitamin A',171731),(131570,53,8757,27543,'thiamin',NULL,0.0000500000,'Thiamin',171732),(131571,52,8757,27543,'vitamin_C',NULL,0.0100000000,'Vitamin C',171733),(131572,22,8757,27543,'iron',NULL,0.0008000000,'Iron',171734),(131573,26,8757,27543,'sodium',NULL,0.0270000000,'Sodium',171735),(131574,20,8757,27543,'fiber',NULL,1.2000000000,'Fiber',171736),(131575,37,8757,27543,'vitamin_E',NULL,0.0009950000,'Vitamin E',171737),(131576,27,8757,27543,'zinc',NULL,0.0002500000,'Zinc',171738),(131577,25,8757,27543,'potassium',NULL,0.2160000000,'Potassium',171739),(131578,54,8757,27543,'riboflavin',NULL,0.0000500000,'Riboflavin',171740),(131579,41,8757,27543,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171741),(131580,24,8757,27543,'phosphorus',NULL,0.0090000000,'Phosphorus',171742),(131581,21,8758,3902,'calcium',NULL,0.1932000000,'Calcium',171692),(131582,23,8758,3902,'magnesium',NULL,0.0264000000,'Magnesium',171693),(131583,24,8758,3902,'phosphorus',NULL,0.0252000000,'Phosphorus',171694),(131584,25,8758,3902,'potassium',NULL,0.2544000000,'Potassium',171695),(131585,26,8758,3902,'sodium',NULL,0.0036000000,'Sodium',171696),(131586,34,8758,3902,'vitamin_A',NULL,0.0000252000,'Vitamin A',171697),(131587,52,8758,3902,'vitamin_C',NULL,0.1632000000,'Vitamin C',171698),(131588,58,8758,3902,'folate',NULL,0.0000360000,'Folate, total',171699),(131589,59,8758,3902,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171700),(131590,20,8758,3902,'fiber',NULL,12.7200000000,'Fiber',171701),(131591,22,8758,3902,'iron',NULL,0.0009600000,'Iron',171702),(131592,27,8758,3902,'zinc',NULL,0.0003000000,'Zinc',171703),(131593,37,8758,3902,'vitamin_E',NULL,0.0003000000,'Vitamin E',171704),(131594,53,8758,3902,'thiamin',NULL,0.0001440000,'Thiamin',171705),(131595,54,8758,3902,'riboflavin',NULL,0.0001080000,'Riboflavin',171706),(131596,20,8759,235001,'fiber',NULL,6.5000000000,'Fiber',171711),(131597,21,8759,235001,'calcium',NULL,0.0925000000,'Calcium',171712),(131598,22,8759,235001,'iron',NULL,0.0005000000,'Iron',171713),(131599,23,8759,235001,'magnesium',NULL,0.0275000000,'Magnesium',171714),(131600,24,8759,235001,'phosphorus',NULL,0.0700000000,'Phosphorus',171715),(131601,25,8759,235001,'potassium',NULL,0.8000000000,'Potassium',171716),(131602,26,8759,235001,'sodium',NULL,0.0550000000,'Sodium',171717),(131603,27,8759,235001,'zinc',NULL,0.0004750000,'Zinc',171718),(131604,41,8759,235001,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171719),(131605,37,8759,235001,'vitamin_E',NULL,0.0002000000,'Vitamin E',171720),(131606,52,8759,235001,'vitamin_C',NULL,0.0064250000,'Vitamin C',171721),(131607,53,8759,235001,'thiamin',NULL,0.0000375000,'Thiamin',171722),(131608,54,8759,235001,'riboflavin',NULL,0.0000250000,'Riboflavin',171723),(131609,58,8759,235001,'folate',NULL,0.0000490000,'Folate, total',171724),(131610,59,8759,235001,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171725),(131611,21,8760,27543,'calcium',NULL,0.0310000000,'Calcium',171730),(131612,34,8760,27543,'vitamin_A',NULL,0.0000275000,'Vitamin A',171731),(131613,53,8760,27543,'thiamin',NULL,0.0000500000,'Thiamin',171732),(131614,52,8760,27543,'vitamin_C',NULL,0.0100000000,'Vitamin C',171733),(131615,22,8760,27543,'iron',NULL,0.0008000000,'Iron',171734),(131616,26,8760,27543,'sodium',NULL,0.0270000000,'Sodium',171735),(131617,20,8760,27543,'fiber',NULL,1.2000000000,'Fiber',171736),(131618,37,8760,27543,'vitamin_E',NULL,0.0009950000,'Vitamin E',171737),(131619,27,8760,27543,'zinc',NULL,0.0002500000,'Zinc',171738),(131620,25,8760,27543,'potassium',NULL,0.2160000000,'Potassium',171739),(131621,54,8760,27543,'riboflavin',NULL,0.0000500000,'Riboflavin',171740),(131622,41,8760,27543,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171741),(131623,24,8760,27543,'phosphorus',NULL,0.0090000000,'Phosphorus',171742),(131624,20,8761,48515,'fiber',NULL,0.0000000000,'Fiber',171753),(131625,34,8761,48515,'vitamin_A',NULL,0.0003396000,'Vitamin A',171754),(131626,41,8761,48515,'vitamin_D23',NULL,0.0000002400,'Vitamin D (D2 + D3)',171755),(131627,37,8761,48515,'vitamin_E',NULL,0.0003720000,'Vitamin E',171756),(131628,53,8761,48515,'thiamin',NULL,0.0000360000,'Thiamin',171757),(131629,54,8761,48515,'riboflavin',NULL,0.0004800000,'Riboflavin',171758),(131630,59,8761,48515,'vitamin_B12',NULL,0.0000020400,'Vitamin B-12',171759),(131631,58,8761,48515,'folate',NULL,0.0000240000,'Folate, total',171760),(131632,52,8761,48515,'vitamin_C',NULL,0.0000000000,'Vitamin C',171761),(131633,26,8761,48515,'sodium',NULL,0.4740000000,'Sodium',171762),(131634,25,8761,48515,'potassium',NULL,0.0612000000,'Potassium',171763),(131635,21,8761,48515,'calcium',NULL,0.4344000000,'Calcium',171764),(131636,23,8761,48515,'magnesium',NULL,0.0180000000,'Magnesium',171765),(131637,24,8761,48515,'phosphorus',NULL,0.3204000000,'Phosphorus',171766),(131638,22,8761,48515,'iron',NULL,0.0000000000,'Iron',171767),(131639,27,8761,48515,'zinc',NULL,0.0032400000,'Zinc',171768),(131640,40,8761,48515,'vitamin_D3',NULL,0.0000002400,'Vitamin D3',NULL),(131641,20,8762,50641,'fiber',NULL,2.0000000000,'Fiber',171773),(131642,34,8762,50641,'vitamin_A',NULL,0.0001160000,'Vitamin A',171774),(131643,41,8762,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171775),(131644,37,8762,50641,'vitamin_E',NULL,0.0010400000,'Vitamin E',171776),(131645,53,8762,50641,'thiamin',NULL,0.0000800000,'Thiamin',171777),(131646,54,8762,50641,'riboflavin',NULL,0.0000200000,'Riboflavin',171778),(131647,59,8762,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171779),(131648,58,8762,50641,'folate',NULL,0.0000460000,'Folate, total',171780),(131649,52,8762,50641,'vitamin_C',NULL,0.0440000000,'Vitamin C',171781),(131650,26,8762,50641,'sodium',NULL,0.0040000000,'Sodium',171782),(131651,25,8762,50641,'potassium',NULL,0.4460000000,'Potassium',171783),(131652,21,8762,50641,'calcium',NULL,0.0160000000,'Calcium',171784),(131653,23,8762,50641,'magnesium',NULL,0.0160000000,'Magnesium',171785),(131654,24,8762,50641,'phosphorus',NULL,0.0440000000,'Phosphorus',171786),(131655,22,8762,50641,'iron',NULL,0.0004800000,'Iron',171787),(131656,27,8762,50641,'zinc',NULL,0.0002000000,'Zinc',171788),(131657,21,8763,1833,'calcium',NULL,0.0088500000,'Calcium',171793),(131658,23,8763,1833,'magnesium',NULL,0.0032000000,'Magnesium',171794),(131659,24,8763,1833,'phosphorus',NULL,0.0028000000,'Phosphorus',171795),(131660,25,8763,1833,'potassium',NULL,0.0147500000,'Potassium',171796),(131661,26,8763,1833,'sodium',NULL,0.0002000000,'Sodium',171797),(131662,34,8763,1833,'vitamin_A',NULL,0.0000132000,'Vitamin A',171798),(131663,38,8763,1833,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131664,41,8763,1833,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171799),(131665,52,8763,1833,'vitamin_C',NULL,0.0009000000,'Vitamin C',171800),(131666,58,8763,1833,'folate',NULL,0.0000034000,'Folate, total',171801),(131667,59,8763,1833,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171802),(131668,22,8763,1833,'iron',NULL,0.0001585000,'Iron',171803),(131669,27,8763,1833,'zinc',NULL,0.0000405000,'Zinc',171804),(131670,37,8763,1833,'vitamin_E',NULL,0.0000400000,'Vitamin E',171805),(131671,53,8763,1833,'thiamin',NULL,0.0000017000,'Thiamin',171806),(131672,54,8763,1833,'riboflavin',NULL,0.0000038000,'Riboflavin',171807),(131673,20,8763,1833,'fiber',NULL,0.0800000000,'Fiber',171808),(131674,20,8764,48515,'fiber',NULL,0.0000000000,'Fiber',171753),(131675,34,8764,48515,'vitamin_A',NULL,0.0003396000,'Vitamin A',171754),(131676,41,8764,48515,'vitamin_D23',NULL,0.0000002400,'Vitamin D (D2 + D3)',171755),(131677,37,8764,48515,'vitamin_E',NULL,0.0003720000,'Vitamin E',171756),(131678,53,8764,48515,'thiamin',NULL,0.0000360000,'Thiamin',171757),(131679,54,8764,48515,'riboflavin',NULL,0.0004800000,'Riboflavin',171758),(131680,59,8764,48515,'vitamin_B12',NULL,0.0000020400,'Vitamin B-12',171759),(131681,58,8764,48515,'folate',NULL,0.0000240000,'Folate, total',171760),(131682,52,8764,48515,'vitamin_C',NULL,0.0000000000,'Vitamin C',171761),(131683,26,8764,48515,'sodium',NULL,0.4740000000,'Sodium',171762),(131684,25,8764,48515,'potassium',NULL,0.0612000000,'Potassium',171763),(131685,21,8764,48515,'calcium',NULL,0.4344000000,'Calcium',171764),(131686,23,8764,48515,'magnesium',NULL,0.0180000000,'Magnesium',171765),(131687,24,8764,48515,'phosphorus',NULL,0.3204000000,'Phosphorus',171766),(131688,22,8764,48515,'iron',NULL,0.0000000000,'Iron',171767),(131689,27,8764,48515,'zinc',NULL,0.0032400000,'Zinc',171768),(131690,40,8764,48515,'vitamin_D3',NULL,0.0000002400,'Vitamin D3',NULL),(131691,20,8765,50641,'fiber',NULL,2.0000000000,'Fiber',171773),(131692,34,8765,50641,'vitamin_A',NULL,0.0001160000,'Vitamin A',171774),(131693,41,8765,50641,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171775),(131694,37,8765,50641,'vitamin_E',NULL,0.0010400000,'Vitamin E',171776),(131695,53,8765,50641,'thiamin',NULL,0.0000800000,'Thiamin',171777),(131696,54,8765,50641,'riboflavin',NULL,0.0000200000,'Riboflavin',171778),(131697,59,8765,50641,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171779),(131698,58,8765,50641,'folate',NULL,0.0000460000,'Folate, total',171780),(131699,52,8765,50641,'vitamin_C',NULL,0.0440000000,'Vitamin C',171781),(131700,26,8765,50641,'sodium',NULL,0.0040000000,'Sodium',171782),(131701,25,8765,50641,'potassium',NULL,0.4460000000,'Potassium',171783),(131702,21,8765,50641,'calcium',NULL,0.0160000000,'Calcium',171784),(131703,23,8765,50641,'magnesium',NULL,0.0160000000,'Magnesium',171785),(131704,24,8765,50641,'phosphorus',NULL,0.0440000000,'Phosphorus',171786),(131705,22,8765,50641,'iron',NULL,0.0004800000,'Iron',171787),(131706,27,8765,50641,'zinc',NULL,0.0002000000,'Zinc',171788),(131707,21,8766,1833,'calcium',NULL,0.0088500000,'Calcium',171793),(131708,23,8766,1833,'magnesium',NULL,0.0032000000,'Magnesium',171794),(131709,24,8766,1833,'phosphorus',NULL,0.0028000000,'Phosphorus',171795),(131710,25,8766,1833,'potassium',NULL,0.0147500000,'Potassium',171796),(131711,26,8766,1833,'sodium',NULL,0.0002000000,'Sodium',171797),(131712,34,8766,1833,'vitamin_A',NULL,0.0000132000,'Vitamin A',171798),(131713,38,8766,1833,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131714,41,8766,1833,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171799),(131715,52,8766,1833,'vitamin_C',NULL,0.0009000000,'Vitamin C',171800),(131716,58,8766,1833,'folate',NULL,0.0000034000,'Folate, total',171801),(131717,59,8766,1833,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171802),(131718,22,8766,1833,'iron',NULL,0.0001585000,'Iron',171803),(131719,27,8766,1833,'zinc',NULL,0.0000405000,'Zinc',171804),(131720,37,8766,1833,'vitamin_E',NULL,0.0000400000,'Vitamin E',171805),(131721,53,8766,1833,'thiamin',NULL,0.0000017000,'Thiamin',171806),(131722,54,8766,1833,'riboflavin',NULL,0.0000038000,'Riboflavin',171807),(131723,20,8766,1833,'fiber',NULL,0.0800000000,'Fiber',171808),(131724,20,8767,48507,'fiber',NULL,0.0000000000,'Fiber',171818),(131725,34,8767,48507,'vitamin_A',NULL,0.0001356000,'Vitamin A',171819),(131726,41,8767,48507,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',171820),(131727,37,8767,48507,'vitamin_E',NULL,0.0002220000,'Vitamin E',171821),(131728,53,8767,48507,'thiamin',NULL,0.0000240000,'Thiamin',171822),(131729,54,8767,48507,'riboflavin',NULL,0.0001260000,'Riboflavin',171823),(131730,59,8767,48507,'vitamin_B12',NULL,0.0000006600,'Vitamin B-12',171824),(131731,58,8767,48507,'folate',NULL,0.0000138000,'Folate, total',171825),(131732,52,8767,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',171826),(131733,26,8767,48507,'sodium',NULL,0.6000000000,'Sodium',171827),(131734,25,8767,48507,'potassium',NULL,0.0570000000,'Potassium',171828),(131735,21,8767,48507,'calcium',NULL,0.2160000000,'Calcium',171829),(131736,23,8767,48507,'magnesium',NULL,0.0120000000,'Magnesium',171830),(131737,24,8767,48507,'phosphorus',NULL,0.1680000000,'Phosphorus',171831),(131738,22,8767,48507,'iron',NULL,0.0001200000,'Iron',171832),(131739,27,8767,48507,'zinc',NULL,0.0005400000,'Zinc',171833),(131740,21,8768,4553,'calcium',NULL,0.0096000000,'Calcium',171838),(131741,23,8768,4553,'magnesium',NULL,0.0078000000,'Magnesium',171839),(131742,24,8768,4553,'phosphorus',NULL,0.0144000000,'Phosphorus',171840),(131743,25,8768,4553,'potassium',NULL,0.0882000000,'Potassium',171841),(131744,26,8768,4553,'sodium',NULL,0.0012000000,'Sodium',171842),(131745,34,8768,4553,'vitamin_A',NULL,0.0000030000,'Vitamin A',171843),(131746,38,8768,4553,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131747,41,8768,4553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171844),(131748,58,8768,4553,'folate',NULL,0.0000042000,'Folate, total',171845),(131749,59,8768,4553,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171846),(131750,20,8768,4553,'fiber',NULL,0.3000000000,'Fiber',171847),(131751,52,8768,4553,'vitamin_C',NULL,0.0016800000,'Vitamin C',171848),(131752,22,8768,4553,'iron',NULL,0.0001680000,'Iron',171849),(131753,27,8768,4553,'zinc',NULL,0.0001200000,'Zinc',171850),(131754,37,8768,4553,'vitamin_E',NULL,0.0000180000,'Vitamin E',171851),(131755,53,8768,4553,'thiamin',NULL,0.0000162000,'Thiamin',171852),(131756,54,8768,4553,'riboflavin',NULL,0.0000198000,'Riboflavin',171853),(131757,20,8769,235091,'fiber',NULL,0.3750000000,'Fiber',171858),(131758,21,8769,235091,'calcium',NULL,0.0033000000,'Calcium',171859),(131759,22,8769,235091,'iron',NULL,0.0000285000,'Iron',171860),(131760,23,8769,235091,'magnesium',NULL,0.0013500000,'Magnesium',171861),(131761,24,8769,235091,'phosphorus',NULL,0.0043500000,'Phosphorus',171862),(131762,25,8769,235091,'potassium',NULL,0.0285000000,'Potassium',171863),(131763,26,8769,235091,'sodium',NULL,0.0007500000,'Sodium',171864),(131764,27,8769,235091,'zinc',NULL,0.0000315000,'Zinc',171865),(131765,37,8769,235091,'vitamin_E',NULL,0.0000180000,'Vitamin E',171866),(131766,52,8769,235091,'vitamin_C',NULL,0.0006135000,'Vitamin C',171867),(131767,53,8769,235091,'thiamin',NULL,0.0000043500,'Thiamin',171868),(131768,54,8769,235091,'riboflavin',NULL,0.0000015000,'Riboflavin',171869),(131769,58,8769,235091,'folate',NULL,0.0000016350,'Folate, total',171870),(131770,20,8770,49448,'fiber',NULL,1.2000000000,'Fiber',171875),(131771,34,8770,49448,'vitamin_A',NULL,0.0000080000,'Vitamin A',171876),(131772,41,8770,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171877),(131773,37,8770,49448,'vitamin_E',NULL,0.0005120000,'Vitamin E',171878),(131774,53,8770,49448,'thiamin',NULL,0.0001120000,'Thiamin',171879),(131775,54,8770,49448,'riboflavin',NULL,0.0000400000,'Riboflavin',171880),(131776,59,8770,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171881),(131777,58,8770,49448,'folate',NULL,0.0000480000,'Folate, total',171882),(131778,52,8770,49448,'vitamin_C',NULL,0.0008000000,'Vitamin C',171883),(131779,26,8770,49448,'sodium',NULL,0.0072000000,'Sodium',171884),(131780,25,8770,49448,'potassium',NULL,0.1776000000,'Potassium',171885),(131781,21,8770,49448,'calcium',NULL,0.0192000000,'Calcium',171886),(131782,23,8770,49448,'magnesium',NULL,0.0072000000,'Magnesium',171887),(131783,24,8770,49448,'phosphorus',NULL,0.0176000000,'Phosphorus',171888),(131784,22,8770,49448,'iron',NULL,0.0001040000,'Iron',171889),(131785,27,8770,49448,'zinc',NULL,0.0001600000,'Zinc',171890),(131786,21,8771,27543,'calcium',NULL,0.0186000000,'Calcium',171895),(131787,34,8771,27543,'vitamin_A',NULL,0.0000165000,'Vitamin A',171896),(131788,53,8771,27543,'thiamin',NULL,0.0000300000,'Thiamin',171897),(131789,52,8771,27543,'vitamin_C',NULL,0.0060000000,'Vitamin C',171898),(131790,22,8771,27543,'iron',NULL,0.0004800000,'Iron',171899),(131791,26,8771,27543,'sodium',NULL,0.0162000000,'Sodium',171900),(131792,20,8771,27543,'fiber',NULL,0.7200000000,'Fiber',171901),(131793,37,8771,27543,'vitamin_E',NULL,0.0005970000,'Vitamin E',171902),(131794,27,8771,27543,'zinc',NULL,0.0001500000,'Zinc',171903),(131795,25,8771,27543,'potassium',NULL,0.1296000000,'Potassium',171904),(131796,54,8771,27543,'riboflavin',NULL,0.0000300000,'Riboflavin',171905),(131797,41,8771,27543,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171906),(131798,24,8771,27543,'phosphorus',NULL,0.0054000000,'Phosphorus',171907),(131799,21,8772,4741,'calcium',NULL,0.0050000000,'Calcium',171912),(131800,23,8772,4741,'magnesium',NULL,0.0020000000,'Magnesium',171913),(131801,24,8772,4741,'phosphorus',NULL,0.0040000000,'Phosphorus',171914),(131802,25,8772,4741,'potassium',NULL,0.0466000000,'Potassium',171915),(131803,26,8772,4741,'sodium',NULL,0.0078000000,'Sodium',171916),(131804,34,8772,4741,'vitamin_A',NULL,0.0000000000,'Vitamin A',171917),(131805,37,8772,4741,'vitamin_E',NULL,0.0000000000,'Vitamin E',171918),(131806,38,8772,4741,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131807,41,8772,4741,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171919),(131808,58,8772,4741,'folate',NULL,0.0000050000,'Folate, total',171920),(131809,59,8772,4741,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171921),(131810,52,8772,4741,'vitamin_C',NULL,0.0029600000,'Vitamin C',171922),(131811,22,8772,4741,'iron',NULL,0.0000680000,'Iron',171923),(131812,27,8772,4741,'zinc',NULL,0.0000560000,'Zinc',171924),(131813,20,8772,4741,'fiber',NULL,0.3200000000,'Fiber',171925),(131814,53,8772,4741,'thiamin',NULL,0.0000024000,'Thiamin',171926),(131815,54,8772,4741,'riboflavin',NULL,0.0000078000,'Riboflavin',171927),(131816,20,8773,48507,'fiber',NULL,0.0000000000,'Fiber',171818),(131817,34,8773,48507,'vitamin_A',NULL,0.0001356000,'Vitamin A',171819),(131818,41,8773,48507,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',171820),(131819,37,8773,48507,'vitamin_E',NULL,0.0002220000,'Vitamin E',171821),(131820,53,8773,48507,'thiamin',NULL,0.0000240000,'Thiamin',171822),(131821,54,8773,48507,'riboflavin',NULL,0.0001260000,'Riboflavin',171823),(131822,59,8773,48507,'vitamin_B12',NULL,0.0000006600,'Vitamin B-12',171824),(131823,58,8773,48507,'folate',NULL,0.0000138000,'Folate, total',171825),(131824,52,8773,48507,'vitamin_C',NULL,0.0000000000,'Vitamin C',171826),(131825,26,8773,48507,'sodium',NULL,0.6000000000,'Sodium',171827),(131826,25,8773,48507,'potassium',NULL,0.0570000000,'Potassium',171828),(131827,21,8773,48507,'calcium',NULL,0.2160000000,'Calcium',171829),(131828,23,8773,48507,'magnesium',NULL,0.0120000000,'Magnesium',171830),(131829,24,8773,48507,'phosphorus',NULL,0.1680000000,'Phosphorus',171831),(131830,22,8773,48507,'iron',NULL,0.0001200000,'Iron',171832),(131831,27,8773,48507,'zinc',NULL,0.0005400000,'Zinc',171833),(131832,21,8774,4553,'calcium',NULL,0.0096000000,'Calcium',171838),(131833,23,8774,4553,'magnesium',NULL,0.0078000000,'Magnesium',171839),(131834,24,8774,4553,'phosphorus',NULL,0.0144000000,'Phosphorus',171840),(131835,25,8774,4553,'potassium',NULL,0.0882000000,'Potassium',171841),(131836,26,8774,4553,'sodium',NULL,0.0012000000,'Sodium',171842),(131837,34,8774,4553,'vitamin_A',NULL,0.0000030000,'Vitamin A',171843),(131838,38,8774,4553,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131839,41,8774,4553,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171844),(131840,58,8774,4553,'folate',NULL,0.0000042000,'Folate, total',171845),(131841,59,8774,4553,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171846),(131842,20,8774,4553,'fiber',NULL,0.3000000000,'Fiber',171847),(131843,52,8774,4553,'vitamin_C',NULL,0.0016800000,'Vitamin C',171848),(131844,22,8774,4553,'iron',NULL,0.0001680000,'Iron',171849),(131845,27,8774,4553,'zinc',NULL,0.0001200000,'Zinc',171850),(131846,37,8774,4553,'vitamin_E',NULL,0.0000180000,'Vitamin E',171851),(131847,53,8774,4553,'thiamin',NULL,0.0000162000,'Thiamin',171852),(131848,54,8774,4553,'riboflavin',NULL,0.0000198000,'Riboflavin',171853),(131849,20,8775,235091,'fiber',NULL,0.3750000000,'Fiber',171858),(131850,21,8775,235091,'calcium',NULL,0.0033000000,'Calcium',171859),(131851,22,8775,235091,'iron',NULL,0.0000285000,'Iron',171860),(131852,23,8775,235091,'magnesium',NULL,0.0013500000,'Magnesium',171861),(131853,24,8775,235091,'phosphorus',NULL,0.0043500000,'Phosphorus',171862),(131854,25,8775,235091,'potassium',NULL,0.0285000000,'Potassium',171863),(131855,26,8775,235091,'sodium',NULL,0.0007500000,'Sodium',171864),(131856,27,8775,235091,'zinc',NULL,0.0000315000,'Zinc',171865),(131857,37,8775,235091,'vitamin_E',NULL,0.0000180000,'Vitamin E',171866),(131858,52,8775,235091,'vitamin_C',NULL,0.0006135000,'Vitamin C',171867),(131859,53,8775,235091,'thiamin',NULL,0.0000043500,'Thiamin',171868),(131860,54,8775,235091,'riboflavin',NULL,0.0000015000,'Riboflavin',171869),(131861,58,8775,235091,'folate',NULL,0.0000016350,'Folate, total',171870),(131862,20,8776,49448,'fiber',NULL,1.2000000000,'Fiber',171875),(131863,34,8776,49448,'vitamin_A',NULL,0.0000080000,'Vitamin A',171876),(131864,41,8776,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171877),(131865,37,8776,49448,'vitamin_E',NULL,0.0005120000,'Vitamin E',171878),(131866,53,8776,49448,'thiamin',NULL,0.0001120000,'Thiamin',171879),(131867,54,8776,49448,'riboflavin',NULL,0.0000400000,'Riboflavin',171880),(131868,59,8776,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171881),(131869,58,8776,49448,'folate',NULL,0.0000480000,'Folate, total',171882),(131870,52,8776,49448,'vitamin_C',NULL,0.0008000000,'Vitamin C',171883),(131871,26,8776,49448,'sodium',NULL,0.0072000000,'Sodium',171884),(131872,25,8776,49448,'potassium',NULL,0.1776000000,'Potassium',171885),(131873,21,8776,49448,'calcium',NULL,0.0192000000,'Calcium',171886),(131874,23,8776,49448,'magnesium',NULL,0.0072000000,'Magnesium',171887),(131875,24,8776,49448,'phosphorus',NULL,0.0176000000,'Phosphorus',171888),(131876,22,8776,49448,'iron',NULL,0.0001040000,'Iron',171889),(131877,27,8776,49448,'zinc',NULL,0.0001600000,'Zinc',171890),(131878,21,8777,27543,'calcium',NULL,0.0186000000,'Calcium',171895),(131879,34,8777,27543,'vitamin_A',NULL,0.0000165000,'Vitamin A',171896),(131880,53,8777,27543,'thiamin',NULL,0.0000300000,'Thiamin',171897),(131881,52,8777,27543,'vitamin_C',NULL,0.0060000000,'Vitamin C',171898),(131882,22,8777,27543,'iron',NULL,0.0004800000,'Iron',171899),(131883,26,8777,27543,'sodium',NULL,0.0162000000,'Sodium',171900),(131884,20,8777,27543,'fiber',NULL,0.7200000000,'Fiber',171901),(131885,37,8777,27543,'vitamin_E',NULL,0.0005970000,'Vitamin E',171902),(131886,27,8777,27543,'zinc',NULL,0.0001500000,'Zinc',171903),(131887,25,8777,27543,'potassium',NULL,0.1296000000,'Potassium',171904),(131888,54,8777,27543,'riboflavin',NULL,0.0000300000,'Riboflavin',171905),(131889,41,8777,27543,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171906),(131890,24,8777,27543,'phosphorus',NULL,0.0054000000,'Phosphorus',171907),(131891,21,8778,4741,'calcium',NULL,0.0050000000,'Calcium',171912),(131892,23,8778,4741,'magnesium',NULL,0.0020000000,'Magnesium',171913),(131893,24,8778,4741,'phosphorus',NULL,0.0040000000,'Phosphorus',171914),(131894,25,8778,4741,'potassium',NULL,0.0466000000,'Potassium',171915),(131895,26,8778,4741,'sodium',NULL,0.0078000000,'Sodium',171916),(131896,34,8778,4741,'vitamin_A',NULL,0.0000000000,'Vitamin A',171917),(131897,37,8778,4741,'vitamin_E',NULL,0.0000000000,'Vitamin E',171918),(131898,38,8778,4741,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131899,41,8778,4741,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171919),(131900,58,8778,4741,'folate',NULL,0.0000050000,'Folate, total',171920),(131901,59,8778,4741,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171921),(131902,52,8778,4741,'vitamin_C',NULL,0.0029600000,'Vitamin C',171922),(131903,22,8778,4741,'iron',NULL,0.0000680000,'Iron',171923),(131904,27,8778,4741,'zinc',NULL,0.0000560000,'Zinc',171924),(131905,20,8778,4741,'fiber',NULL,0.3200000000,'Fiber',171925),(131906,53,8778,4741,'thiamin',NULL,0.0000024000,'Thiamin',171926),(131907,54,8778,4741,'riboflavin',NULL,0.0000078000,'Riboflavin',171927),(131908,21,8779,4496,'calcium',NULL,0.0132000000,'Calcium',171937),(131909,23,8779,4496,'magnesium',NULL,0.0048000000,'Magnesium',171938),(131910,24,8779,4496,'phosphorus',NULL,0.0140000000,'Phosphorus',171939),(131911,25,8779,4496,'potassium',NULL,0.1280000000,'Potassium',171940),(131912,26,8779,4496,'sodium',NULL,0.0276000000,'Sodium',171941),(131913,34,8779,4496,'vitamin_A',NULL,0.0003340000,'Vitamin A',171942),(131914,38,8779,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131915,41,8779,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171943),(131916,58,8779,4496,'folate',NULL,0.0000076000,'Folate, total',171944),(131917,59,8779,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171945),(131918,22,8779,4496,'iron',NULL,0.0001200000,'Iron',171946),(131919,27,8779,4496,'zinc',NULL,0.0000960000,'Zinc',171947),(131920,37,8779,4496,'vitamin_E',NULL,0.0002640000,'Vitamin E',171948),(131921,53,8779,4496,'thiamin',NULL,0.0000264000,'Thiamin',171949),(131922,54,8779,4496,'riboflavin',NULL,0.0000232000,'Riboflavin',171950),(131923,20,8779,4496,'fiber',NULL,1.1200000000,'Fiber',171951),(131924,52,8779,4496,'vitamin_C',NULL,0.0023600000,'Vitamin C',171952),(131925,20,8780,49448,'fiber',NULL,0.6750000000,'Fiber',171957),(131926,34,8780,49448,'vitamin_A',NULL,0.0000045000,'Vitamin A',171958),(131927,41,8780,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171959),(131928,37,8780,49448,'vitamin_E',NULL,0.0002880000,'Vitamin E',171960),(131929,53,8780,49448,'thiamin',NULL,0.0000630000,'Thiamin',171961),(131930,54,8780,49448,'riboflavin',NULL,0.0000225000,'Riboflavin',171962),(131931,59,8780,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171963),(131932,58,8780,49448,'folate',NULL,0.0000270000,'Folate, total',171964),(131933,52,8780,49448,'vitamin_C',NULL,0.0004500000,'Vitamin C',171965),(131934,26,8780,49448,'sodium',NULL,0.0040500000,'Sodium',171966),(131935,25,8780,49448,'potassium',NULL,0.0999000000,'Potassium',171967),(131936,21,8780,49448,'calcium',NULL,0.0108000000,'Calcium',171968),(131937,23,8780,49448,'magnesium',NULL,0.0040500000,'Magnesium',171969),(131938,24,8780,49448,'phosphorus',NULL,0.0099000000,'Phosphorus',171970),(131939,22,8780,49448,'iron',NULL,0.0000585000,'Iron',171971),(131940,27,8780,49448,'zinc',NULL,0.0000900000,'Zinc',171972),(131941,20,8781,4527,'fiber',NULL,0.6000000000,'Fiber',171977),(131942,21,8781,4527,'calcium',NULL,0.0006000000,'Calcium',171978),(131943,23,8781,4527,'magnesium',NULL,0.0111000000,'Magnesium',171979),(131944,24,8781,4527,'phosphorus',NULL,0.0267000000,'Phosphorus',171980),(131945,25,8781,4527,'potassium',NULL,0.0810000000,'Potassium',171981),(131946,26,8781,4527,'sodium',NULL,0.0045000000,'Sodium',171982),(131947,34,8781,4527,'vitamin_A',NULL,0.0000027000,'Vitamin A',171983),(131948,38,8781,4527,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131949,41,8781,4527,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171984),(131950,58,8781,4527,'folate',NULL,0.0000126000,'Folate, total',171985),(131951,59,8781,4527,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171986),(131952,52,8781,4527,'vitamin_C',NULL,0.0020400000,'Vitamin C',171987),(131953,22,8781,4527,'iron',NULL,0.0001560000,'Iron',171988),(131954,27,8781,4527,'zinc',NULL,0.0001380000,'Zinc',171989),(131955,37,8781,4527,'vitamin_E',NULL,0.0000210000,'Vitamin E',171990),(131956,53,8781,4527,'thiamin',NULL,0.0000465000,'Thiamin',171991),(131957,54,8781,4527,'riboflavin',NULL,0.0000165000,'Riboflavin',171992),(131958,20,8782,50637,'fiber',NULL,0.7800000000,'Fiber',171997),(131959,34,8782,50637,'vitamin_A',NULL,0.0000480000,'Vitamin A',171998),(131960,41,8782,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171999),(131961,37,8782,50637,'vitamin_E',NULL,0.0005340000,'Vitamin E',172000),(131962,53,8782,50637,'thiamin',NULL,0.0000300000,'Thiamin',172001),(131963,54,8782,50637,'riboflavin',NULL,0.0000120000,'Riboflavin',172002),(131964,59,8782,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172003),(131965,58,8782,50637,'folate',NULL,0.0000144000,'Folate, total',172004),(131966,52,8782,50637,'vitamin_C',NULL,0.0090000000,'Vitamin C',172005),(131967,26,8782,50637,'sodium',NULL,0.0024000000,'Sodium',172006),(131968,25,8782,50637,'potassium',NULL,0.1644000000,'Potassium',172007),(131969,21,8782,50637,'calcium',NULL,0.0060000000,'Calcium',172008),(131970,23,8782,50637,'magnesium',NULL,0.0072000000,'Magnesium',172009),(131971,24,8782,50637,'phosphorus',NULL,0.0186000000,'Phosphorus',172010),(131972,22,8782,50637,'iron',NULL,0.0002040000,'Iron',172011),(131973,27,8782,50637,'zinc',NULL,0.0001200000,'Zinc',172012),(131974,21,8783,27438,'calcium',NULL,0.0144000000,'Calcium',172017),(131975,53,8783,27438,'thiamin',NULL,0.0000280000,'Thiamin',172018),(131976,52,8783,27438,'vitamin_C',NULL,0.0040000000,'Vitamin C',172019),(131977,22,8783,27438,'iron',NULL,0.0001200000,'Iron',172020),(131978,26,8783,27438,'sodium',NULL,0.0028000000,'Sodium',172021),(131979,20,8783,27438,'fiber',NULL,1.2000000000,'Fiber',172022),(131980,37,8783,27438,'vitamin_E',NULL,0.0002280000,'Vitamin E',172023),(131981,27,8783,27438,'zinc',NULL,0.0000800000,'Zinc',172024),(131982,25,8783,27438,'potassium',NULL,0.0720000000,'Potassium',172025),(131983,54,8783,27438,'riboflavin',NULL,0.0000200000,'Riboflavin',172026),(131984,23,8783,27438,'magnesium',NULL,0.0032000000,'Magnesium',172027),(131985,59,8783,27438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172028),(131986,41,8783,27438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172029),(131987,24,8783,27438,'phosphorus',NULL,0.0120000000,'Phosphorus',172030),(131988,58,8783,27438,'folate',NULL,0.0000052000,'Folate, total',172031),(131989,21,8784,4496,'calcium',NULL,0.0132000000,'Calcium',171937),(131990,23,8784,4496,'magnesium',NULL,0.0048000000,'Magnesium',171938),(131991,24,8784,4496,'phosphorus',NULL,0.0140000000,'Phosphorus',171939),(131992,25,8784,4496,'potassium',NULL,0.1280000000,'Potassium',171940),(131993,26,8784,4496,'sodium',NULL,0.0276000000,'Sodium',171941),(131994,34,8784,4496,'vitamin_A',NULL,0.0003340000,'Vitamin A',171942),(131995,38,8784,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(131996,41,8784,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171943),(131997,58,8784,4496,'folate',NULL,0.0000076000,'Folate, total',171944),(131998,59,8784,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171945),(131999,22,8784,4496,'iron',NULL,0.0001200000,'Iron',171946),(132000,27,8784,4496,'zinc',NULL,0.0000960000,'Zinc',171947),(132001,37,8784,4496,'vitamin_E',NULL,0.0002640000,'Vitamin E',171948),(132002,53,8784,4496,'thiamin',NULL,0.0000264000,'Thiamin',171949),(132003,54,8784,4496,'riboflavin',NULL,0.0000232000,'Riboflavin',171950),(132004,20,8784,4496,'fiber',NULL,1.1200000000,'Fiber',171951),(132005,52,8784,4496,'vitamin_C',NULL,0.0023600000,'Vitamin C',171952),(132006,20,8785,49448,'fiber',NULL,0.6750000000,'Fiber',171957),(132007,34,8785,49448,'vitamin_A',NULL,0.0000045000,'Vitamin A',171958),(132008,41,8785,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171959),(132009,37,8785,49448,'vitamin_E',NULL,0.0002880000,'Vitamin E',171960),(132010,53,8785,49448,'thiamin',NULL,0.0000630000,'Thiamin',171961),(132011,54,8785,49448,'riboflavin',NULL,0.0000225000,'Riboflavin',171962),(132012,59,8785,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171963),(132013,58,8785,49448,'folate',NULL,0.0000270000,'Folate, total',171964),(132014,52,8785,49448,'vitamin_C',NULL,0.0004500000,'Vitamin C',171965),(132015,26,8785,49448,'sodium',NULL,0.0040500000,'Sodium',171966),(132016,25,8785,49448,'potassium',NULL,0.0999000000,'Potassium',171967),(132017,21,8785,49448,'calcium',NULL,0.0108000000,'Calcium',171968),(132018,23,8785,49448,'magnesium',NULL,0.0040500000,'Magnesium',171969),(132019,24,8785,49448,'phosphorus',NULL,0.0099000000,'Phosphorus',171970),(132020,22,8785,49448,'iron',NULL,0.0000585000,'Iron',171971),(132021,27,8785,49448,'zinc',NULL,0.0000900000,'Zinc',171972),(132022,20,8786,4527,'fiber',NULL,0.6000000000,'Fiber',171977),(132023,21,8786,4527,'calcium',NULL,0.0006000000,'Calcium',171978),(132024,23,8786,4527,'magnesium',NULL,0.0111000000,'Magnesium',171979),(132025,24,8786,4527,'phosphorus',NULL,0.0267000000,'Phosphorus',171980),(132026,25,8786,4527,'potassium',NULL,0.0810000000,'Potassium',171981),(132027,26,8786,4527,'sodium',NULL,0.0045000000,'Sodium',171982),(132028,34,8786,4527,'vitamin_A',NULL,0.0000027000,'Vitamin A',171983),(132029,38,8786,4527,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132030,41,8786,4527,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171984),(132031,58,8786,4527,'folate',NULL,0.0000126000,'Folate, total',171985),(132032,59,8786,4527,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',171986),(132033,52,8786,4527,'vitamin_C',NULL,0.0020400000,'Vitamin C',171987),(132034,22,8786,4527,'iron',NULL,0.0001560000,'Iron',171988),(132035,27,8786,4527,'zinc',NULL,0.0001380000,'Zinc',171989),(132036,37,8786,4527,'vitamin_E',NULL,0.0000210000,'Vitamin E',171990),(132037,53,8786,4527,'thiamin',NULL,0.0000465000,'Thiamin',171991),(132038,54,8786,4527,'riboflavin',NULL,0.0000165000,'Riboflavin',171992),(132039,20,8787,50637,'fiber',NULL,0.7800000000,'Fiber',171997),(132040,34,8787,50637,'vitamin_A',NULL,0.0000480000,'Vitamin A',171998),(132041,41,8787,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',171999),(132042,37,8787,50637,'vitamin_E',NULL,0.0005340000,'Vitamin E',172000),(132043,53,8787,50637,'thiamin',NULL,0.0000300000,'Thiamin',172001),(132044,54,8787,50637,'riboflavin',NULL,0.0000120000,'Riboflavin',172002),(132045,59,8787,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172003),(132046,58,8787,50637,'folate',NULL,0.0000144000,'Folate, total',172004),(132047,52,8787,50637,'vitamin_C',NULL,0.0090000000,'Vitamin C',172005),(132048,26,8787,50637,'sodium',NULL,0.0024000000,'Sodium',172006),(132049,25,8787,50637,'potassium',NULL,0.1644000000,'Potassium',172007),(132050,21,8787,50637,'calcium',NULL,0.0060000000,'Calcium',172008),(132051,23,8787,50637,'magnesium',NULL,0.0072000000,'Magnesium',172009),(132052,24,8787,50637,'phosphorus',NULL,0.0186000000,'Phosphorus',172010),(132053,22,8787,50637,'iron',NULL,0.0002040000,'Iron',172011),(132054,27,8787,50637,'zinc',NULL,0.0001200000,'Zinc',172012),(132055,21,8788,27438,'calcium',NULL,0.0144000000,'Calcium',172017),(132056,53,8788,27438,'thiamin',NULL,0.0000280000,'Thiamin',172018),(132057,52,8788,27438,'vitamin_C',NULL,0.0040000000,'Vitamin C',172019),(132058,22,8788,27438,'iron',NULL,0.0001200000,'Iron',172020),(132059,26,8788,27438,'sodium',NULL,0.0028000000,'Sodium',172021),(132060,20,8788,27438,'fiber',NULL,1.2000000000,'Fiber',172022),(132061,37,8788,27438,'vitamin_E',NULL,0.0002280000,'Vitamin E',172023),(132062,27,8788,27438,'zinc',NULL,0.0000800000,'Zinc',172024),(132063,25,8788,27438,'potassium',NULL,0.0720000000,'Potassium',172025),(132064,54,8788,27438,'riboflavin',NULL,0.0000200000,'Riboflavin',172026),(132065,23,8788,27438,'magnesium',NULL,0.0032000000,'Magnesium',172027),(132066,59,8788,27438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172028),(132067,41,8788,27438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172029),(132068,24,8788,27438,'phosphorus',NULL,0.0120000000,'Phosphorus',172030),(132069,58,8788,27438,'folate',NULL,0.0000052000,'Folate, total',172031),(132070,38,8789,349609,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132071,41,8789,349609,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172040),(132072,52,8789,349609,'vitamin_C',NULL,0.0086415712,'Vitamin C',172041),(132073,34,8789,349609,'vitamin_A',NULL,0.0000268085,'Vitamin A',172042),(132074,37,8789,349609,'vitamin_E',NULL,0.0019301146,'Vitamin E',172043),(132075,53,8789,349609,'thiamin',NULL,0.0001787234,'Thiamin',172044),(132076,20,8789,349609,'fiber',NULL,1.3846153846,'Fiber',172045),(132077,54,8789,349609,'riboflavin',NULL,0.0001374795,'Riboflavin',172046),(132078,26,8789,349609,'sodium',NULL,2.0220785597,'Sodium',172047),(132079,25,8789,349609,'potassium',NULL,0.4617348609,'Potassium',172048),(132080,21,8789,349609,'calcium',NULL,0.0553355155,'Calcium',172049),(132081,22,8789,349609,'iron',NULL,0.0015815057,'Iron',172050),(132082,27,8789,349609,'zinc',NULL,0.0040144026,'Zinc',172051),(132083,59,8789,349609,'vitamin_B12',NULL,0.0000017676,'Vitamin B-12',172052),(132084,58,8789,349609,'folate',NULL,0.0000542062,'Folate, total',172053),(132085,23,8789,349609,'magnesium',NULL,0.0384942717,'Magnesium',172054),(132086,24,8789,349609,'phosphorus',NULL,0.1932078560,'Phosphorus',172055),(132087,20,8790,48573,'fiber',NULL,0.0000000000,'Fiber',172064),(132088,34,8790,48573,'vitamin_A',NULL,0.0000000000,'Vitamin A',172065),(132089,41,8790,48573,'vitamin_D23',NULL,0.0000001940,'Vitamin D (D2 + D3)',172066),(132090,53,8790,48573,'thiamin',NULL,0.0001067000,'Thiamin',172067),(132091,54,8790,48573,'riboflavin',NULL,0.0001552000,'Riboflavin',172068),(132092,59,8790,48573,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172069),(132093,58,8790,48573,'folate',NULL,0.0000048500,'Folate, total',172070),(132094,52,8790,48573,'vitamin_C',NULL,0.0000000000,'Vitamin C',172071),(132095,26,8790,48573,'sodium',NULL,0.0591700000,'Sodium',172072),(132096,25,8790,48573,'potassium',NULL,0.4074000000,'Potassium',172073),(132097,21,8790,48573,'calcium',NULL,0.0058200000,'Calcium',172074),(132098,23,8790,48573,'magnesium',NULL,0.0320100000,'Magnesium',172075),(132099,24,8790,48573,'phosphorus',NULL,0.2716000000,'Phosphorus',172076),(132100,22,8790,48573,'iron',NULL,0.0004850000,'Iron',172077),(132101,27,8790,48573,'zinc',NULL,0.0007760000,'Zinc',172078),(132102,21,8791,7137,'calcium',NULL,0.0420900000,'Calcium',172083),(132103,23,8791,7137,'magnesium',NULL,0.0098900000,'Magnesium',172084),(132104,24,8791,7137,'phosphorus',NULL,0.0379500000,'Phosphorus',172085),(132105,25,8791,7137,'potassium',NULL,0.0450800000,'Potassium',172086),(132106,26,8791,7137,'sodium',NULL,0.1683600000,'Sodium',172087),(132107,34,8791,7137,'vitamin_A',NULL,0.0000000000,'Vitamin A',172088),(132108,38,8791,7137,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132109,41,8791,7137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172089),(132110,22,8791,7137,'iron',NULL,0.0011109000,'Iron',172090),(132111,27,8791,7137,'zinc',NULL,0.0003335000,'Zinc',172091),(132112,37,8791,7137,'vitamin_E',NULL,0.0000184000,'Vitamin E',172092),(132113,52,8791,7137,'vitamin_C',NULL,0.0000000000,'Vitamin C',172093),(132114,58,8791,7137,'folate',NULL,0.0000246100,'Folate, total',172094),(132115,59,8791,7137,'vitamin_B12',NULL,0.0000000805,'Vitamin B-12',172095),(132116,53,8791,7137,'thiamin',NULL,0.0002224100,'Thiamin',172096),(132117,54,8791,7137,'riboflavin',NULL,0.0000926900,'Riboflavin',172097),(132118,20,8791,7137,'fiber',NULL,1.0350000000,'Fiber',172098),(132119,20,8792,50350,'fiber',NULL,0.0000000000,'Fiber',172103),(132120,34,8792,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',172104),(132121,41,8792,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172105),(132122,37,8792,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',172106),(132123,53,8792,50350,'thiamin',NULL,0.0000000000,'Thiamin',172107),(132124,54,8792,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',172108),(132125,59,8792,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172109),(132126,58,8792,50350,'folate',NULL,0.0000000000,'Folate, total',172110),(132127,52,8792,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',172111),(132128,26,8792,50350,'sodium',NULL,0.7860000000,'Sodium',172112),(132129,25,8792,50350,'potassium',NULL,0.0017800000,'Potassium',172113),(132130,21,8792,50350,'calcium',NULL,0.0002000000,'Calcium',172114),(132131,23,8792,50350,'magnesium',NULL,0.0015200000,'Magnesium',172115),(132132,24,8792,50350,'phosphorus',NULL,0.0000200000,'Phosphorus',172116),(132133,22,8792,50350,'iron',NULL,0.0000060000,'Iron',172117),(132134,27,8792,50350,'zinc',NULL,0.0000020000,'Zinc',172118),(132135,52,8793,209249,'vitamin_C',NULL,0.0180000000,'Vitamin C',172123),(132136,25,8793,209249,'potassium',NULL,0.6000000000,'Potassium',172124),(132137,23,8793,209249,'magnesium',NULL,0.0290000000,'Magnesium',172125),(132138,26,8793,209249,'sodium',NULL,0.0120000000,'Sodium',172126),(132139,24,8793,209249,'phosphorus',NULL,0.0620000000,'Phosphorus',172127),(132140,21,8793,209249,'calcium',NULL,0.0090000000,'Calcium',172128),(132141,22,8793,209249,'iron',NULL,0.0007000000,'Iron',172129),(132142,20,8793,209249,'fiber',NULL,2.7000000000,'Fiber',172130),(132143,54,8793,209249,'riboflavin',NULL,0.0000300000,'Riboflavin',172131),(132144,53,8793,209249,'thiamin',NULL,0.0003500000,'Thiamin',172132),(132145,37,8793,209249,'vitamin_E',NULL,0.0006100000,'Vitamin E',172133),(132146,27,8793,209249,'zinc',NULL,0.0005000000,'Zinc',172134),(132147,20,8794,48573,'fiber',NULL,0.0000000000,'Fiber',172064),(132148,34,8794,48573,'vitamin_A',NULL,0.0000000000,'Vitamin A',172065),(132149,41,8794,48573,'vitamin_D23',NULL,0.0000001940,'Vitamin D (D2 + D3)',172066),(132150,53,8794,48573,'thiamin',NULL,0.0001067000,'Thiamin',172067),(132151,54,8794,48573,'riboflavin',NULL,0.0001552000,'Riboflavin',172068),(132152,59,8794,48573,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172069),(132153,58,8794,48573,'folate',NULL,0.0000048500,'Folate, total',172070),(132154,52,8794,48573,'vitamin_C',NULL,0.0000000000,'Vitamin C',172071),(132155,26,8794,48573,'sodium',NULL,0.0591700000,'Sodium',172072),(132156,25,8794,48573,'potassium',NULL,0.4074000000,'Potassium',172073),(132157,21,8794,48573,'calcium',NULL,0.0058200000,'Calcium',172074),(132158,23,8794,48573,'magnesium',NULL,0.0320100000,'Magnesium',172075),(132159,24,8794,48573,'phosphorus',NULL,0.2716000000,'Phosphorus',172076),(132160,22,8794,48573,'iron',NULL,0.0004850000,'Iron',172077),(132161,27,8794,48573,'zinc',NULL,0.0007760000,'Zinc',172078),(132162,21,8795,7137,'calcium',NULL,0.0420900000,'Calcium',172083),(132163,23,8795,7137,'magnesium',NULL,0.0098900000,'Magnesium',172084),(132164,24,8795,7137,'phosphorus',NULL,0.0379500000,'Phosphorus',172085),(132165,25,8795,7137,'potassium',NULL,0.0450800000,'Potassium',172086),(132166,26,8795,7137,'sodium',NULL,0.1683600000,'Sodium',172087),(132167,34,8795,7137,'vitamin_A',NULL,0.0000000000,'Vitamin A',172088),(132168,38,8795,7137,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132169,41,8795,7137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172089),(132170,22,8795,7137,'iron',NULL,0.0011109000,'Iron',172090),(132171,27,8795,7137,'zinc',NULL,0.0003335000,'Zinc',172091),(132172,37,8795,7137,'vitamin_E',NULL,0.0000184000,'Vitamin E',172092),(132173,52,8795,7137,'vitamin_C',NULL,0.0000000000,'Vitamin C',172093),(132174,58,8795,7137,'folate',NULL,0.0000246100,'Folate, total',172094),(132175,59,8795,7137,'vitamin_B12',NULL,0.0000000805,'Vitamin B-12',172095),(132176,53,8795,7137,'thiamin',NULL,0.0002224100,'Thiamin',172096),(132177,54,8795,7137,'riboflavin',NULL,0.0000926900,'Riboflavin',172097),(132178,20,8795,7137,'fiber',NULL,1.0350000000,'Fiber',172098),(132179,20,8796,50350,'fiber',NULL,0.0000000000,'Fiber',172103),(132180,34,8796,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',172104),(132181,41,8796,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172105),(132182,37,8796,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',172106),(132183,53,8796,50350,'thiamin',NULL,0.0000000000,'Thiamin',172107),(132184,54,8796,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',172108),(132185,59,8796,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172109),(132186,58,8796,50350,'folate',NULL,0.0000000000,'Folate, total',172110),(132187,52,8796,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',172111),(132188,26,8796,50350,'sodium',NULL,0.7860000000,'Sodium',172112),(132189,25,8796,50350,'potassium',NULL,0.0017800000,'Potassium',172113),(132190,21,8796,50350,'calcium',NULL,0.0002000000,'Calcium',172114),(132191,23,8796,50350,'magnesium',NULL,0.0015200000,'Magnesium',172115),(132192,24,8796,50350,'phosphorus',NULL,0.0000200000,'Phosphorus',172116),(132193,22,8796,50350,'iron',NULL,0.0000060000,'Iron',172117),(132194,27,8796,50350,'zinc',NULL,0.0000020000,'Zinc',172118),(132195,52,8797,209249,'vitamin_C',NULL,0.0180000000,'Vitamin C',172123),(132196,25,8797,209249,'potassium',NULL,0.6000000000,'Potassium',172124),(132197,23,8797,209249,'magnesium',NULL,0.0290000000,'Magnesium',172125),(132198,26,8797,209249,'sodium',NULL,0.0120000000,'Sodium',172126),(132199,24,8797,209249,'phosphorus',NULL,0.0620000000,'Phosphorus',172127),(132200,21,8797,209249,'calcium',NULL,0.0090000000,'Calcium',172128),(132201,22,8797,209249,'iron',NULL,0.0007000000,'Iron',172129),(132202,20,8797,209249,'fiber',NULL,2.7000000000,'Fiber',172130),(132203,54,8797,209249,'riboflavin',NULL,0.0000300000,'Riboflavin',172131),(132204,53,8797,209249,'thiamin',NULL,0.0003500000,'Thiamin',172132),(132205,37,8797,209249,'vitamin_E',NULL,0.0006100000,'Vitamin E',172133),(132206,27,8797,209249,'zinc',NULL,0.0005000000,'Zinc',172134),(132207,34,8798,50015,'vitamin_A',NULL,0.0000000000,'Vitamin A',172144),(132208,41,8798,50015,'vitamin_D23',NULL,0.0000014400,'Vitamin D (D2 + D3)',172145),(132209,37,8798,50015,'vitamin_E',NULL,0.0000900000,'Vitamin E',172146),(132210,53,8798,50015,'thiamin',NULL,0.0028440000,'Thiamin',172147),(132211,54,8798,50015,'riboflavin',NULL,0.0005040000,'Riboflavin',172148),(132212,59,8798,50015,'vitamin_B12',NULL,0.0000018000,'Vitamin B-12',172149),(132213,58,8798,50015,'folate',NULL,0.0000072000,'Folate, total',172150),(132214,52,8798,50015,'vitamin_C',NULL,0.0000000000,'Vitamin C',172151),(132215,26,8798,50015,'sodium',NULL,0.1206000000,'Sodium',172152),(132216,25,8798,50015,'potassium',NULL,0.9360000000,'Potassium',172153),(132217,21,8798,50015,'calcium',NULL,0.0162000000,'Calcium',172154),(132218,23,8798,50015,'magnesium',NULL,0.0630000000,'Magnesium',172155),(132219,24,8798,50015,'phosphorus',NULL,0.5760000000,'Phosphorus',172156),(132220,22,8798,50015,'iron',NULL,0.0023400000,'Iron',172157),(132221,27,8798,50015,'zinc',NULL,0.0048600000,'Zinc',172158),(132222,21,8799,4677,'calcium',NULL,0.0100000000,'Calcium',172163),(132223,23,8799,4677,'magnesium',NULL,0.0220000000,'Magnesium',172164),(132224,24,8799,4677,'phosphorus',NULL,0.0610000000,'Phosphorus',172165),(132225,25,8799,4677,'potassium',NULL,0.4550000000,'Potassium',172166),(132226,26,8799,4677,'sodium',NULL,0.0180000000,'Sodium',172167),(132227,34,8799,4677,'vitamin_A',NULL,0.0000000000,'Vitamin A',172168),(132228,38,8799,4677,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132229,41,8799,4677,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172169),(132230,58,8799,4677,'folate',NULL,0.0000180000,'Folate, total',172170),(132231,59,8799,4677,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172171),(132232,20,8799,4677,'fiber',NULL,1.7000000000,'Fiber',172172),(132233,22,8799,4677,'iron',NULL,0.0007300000,'Iron',172173),(132234,27,8799,4677,'zinc',NULL,0.0003300000,'Zinc',172174),(132235,37,8799,4677,'vitamin_E',NULL,0.0000100000,'Vitamin E',172175),(132236,52,8799,4677,'vitamin_C',NULL,0.0086000000,'Vitamin C',172176),(132237,53,8799,4677,'thiamin',NULL,0.0000810000,'Thiamin',172177),(132238,54,8799,4677,'riboflavin',NULL,0.0000310000,'Riboflavin',172178),(132239,21,8800,3894,'calcium',NULL,0.0055000000,'Calcium',172183),(132240,23,8800,3894,'magnesium',NULL,0.0055000000,'Magnesium',172184),(132241,24,8800,3894,'phosphorus',NULL,0.0085000000,'Phosphorus',172185),(132242,25,8800,3894,'potassium',NULL,0.1000000000,'Potassium',172186),(132243,26,8800,3894,'sodium',NULL,0.0005000000,'Sodium',172187),(132244,34,8800,3894,'vitamin_A',NULL,0.0000050000,'Vitamin A',172188),(132245,38,8800,3894,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132246,41,8800,3894,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172189),(132247,52,8800,3894,'vitamin_C',NULL,0.0250000000,'Vitamin C',172190),(132248,58,8800,3894,'folate',NULL,0.0000150000,'Folate, total',172191),(132249,59,8800,3894,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172192),(132250,22,8800,3894,'iron',NULL,0.0001000000,'Iron',172193),(132251,27,8800,3894,'zinc',NULL,0.0000250000,'Zinc',172194),(132252,37,8800,3894,'vitamin_E',NULL,0.0000200000,'Vitamin E',172195),(132253,53,8800,3894,'thiamin',NULL,0.0000450000,'Thiamin',172196),(132254,54,8800,3894,'riboflavin',NULL,0.0000150000,'Riboflavin',172197),(132255,20,8800,3894,'fiber',NULL,0.1000000000,'Fiber',172198),(132256,34,8801,49422,'vitamin_A',NULL,0.0000010000,'Vitamin A',172203),(132257,41,8801,49422,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172204),(132258,53,8801,49422,'thiamin',NULL,0.0000150000,'Thiamin',172205),(132259,54,8801,49422,'riboflavin',NULL,0.0000050000,'Riboflavin',172206),(132260,59,8801,49422,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172207),(132261,58,8801,49422,'folate',NULL,0.0000065000,'Folate, total',172208),(132262,52,8801,49422,'vitamin_C',NULL,0.0180000000,'Vitamin C',172209),(132263,26,8801,49422,'sodium',NULL,0.0005000000,'Sodium',172210),(132264,25,8801,49422,'potassium',NULL,0.0650000000,'Potassium',172211),(132265,21,8801,49422,'calcium',NULL,0.0035000000,'Calcium',172212),(132266,23,8801,49422,'magnesium',NULL,0.0035000000,'Magnesium',172213),(132267,24,8801,49422,'phosphorus',NULL,0.0040000000,'Phosphorus',172214),(132268,22,8801,49422,'iron',NULL,0.0000500000,'Iron',172215),(132269,27,8801,49422,'zinc',NULL,0.0000000000,'Zinc',172216),(132270,20,8802,1838,'fiber',NULL,0.1400000000,'Fiber',172221),(132271,21,8802,1838,'calcium',NULL,0.0040500000,'Calcium',172222),(132272,23,8802,1838,'magnesium',NULL,0.0016000000,'Magnesium',172223),(132273,24,8802,1838,'phosphorus',NULL,0.0010600000,'Phosphorus',172224),(132274,25,8802,1838,'potassium',NULL,0.0060900000,'Potassium',172225),(132275,26,8802,1838,'sodium',NULL,0.0000900000,'Sodium',172226),(132276,34,8802,1838,'vitamin_A',NULL,0.0000023800,'Vitamin A',172227),(132277,38,8802,1838,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132278,41,8802,1838,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172228),(132279,58,8802,1838,'folate',NULL,0.0000004500,'Folate, total',172229),(132280,59,8802,1838,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172230),(132281,22,8802,1838,'iron',NULL,0.0001745000,'Iron',172231),(132282,27,8802,1838,'zinc',NULL,0.0000181000,'Zinc',172232),(132283,53,8802,1838,'thiamin',NULL,0.0000004800,'Thiamin',172233),(132284,52,8802,1838,'vitamin_C',NULL,0.0016010000,'Vitamin C',172234),(132285,54,8802,1838,'riboflavin',NULL,0.0000047100,'Riboflavin',172235),(132286,20,8803,1560,'fiber',NULL,0.0000000000,'Fiber',172240),(132287,21,8803,1560,'calcium',NULL,0.0036000000,'Calcium',172241),(132288,23,8803,1560,'magnesium',NULL,0.0003000000,'Magnesium',172242),(132289,24,8803,1560,'phosphorus',NULL,0.0036000000,'Phosphorus',172243),(132290,25,8803,1560,'potassium',NULL,0.0036000000,'Potassium',172244),(132291,26,8803,1560,'sodium',NULL,0.0964500000,'Sodium',172245),(132292,34,8803,1560,'vitamin_A',NULL,0.0001026000,'Vitamin A',172246),(132293,52,8803,1560,'vitamin_C',NULL,0.0000000000,'Vitamin C',172247),(132294,58,8803,1560,'folate',NULL,0.0000004500,'Folate, total',172248),(132295,40,8803,1560,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(132296,22,8803,1560,'iron',NULL,0.0000030000,'Iron',172249),(132297,27,8803,1560,'zinc',NULL,0.0000135000,'Zinc',172250),(132298,37,8803,1560,'vitamin_E',NULL,0.0003480000,'Vitamin E',172251),(132299,59,8803,1560,'vitamin_B12',NULL,0.0000000255,'Vitamin B-12',172252),(132300,53,8803,1560,'thiamin',NULL,0.0000007500,'Thiamin',172253),(132301,54,8803,1560,'riboflavin',NULL,0.0000051000,'Riboflavin',172254),(132302,38,8803,1560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132303,41,8803,1560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172255),(132304,39,8803,1560,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(132305,21,8804,27205,'calcium',NULL,0.0025500000,'Calcium',172260),(132306,34,8804,27205,'vitamin_A',NULL,0.0000000000,'Vitamin A',172261),(132307,53,8804,27205,'thiamin',NULL,0.0000150000,'Thiamin',172262),(132308,52,8804,27205,'vitamin_C',NULL,0.0000000000,'Vitamin C',172263),(132309,22,8804,27205,'iron',NULL,0.0001050000,'Iron',172264),(132310,26,8804,27205,'sodium',NULL,0.0004500000,'Sodium',172265),(132311,20,8804,27205,'fiber',NULL,0.3750000000,'Fiber',172266),(132312,37,8804,27205,'vitamin_E',NULL,0.0000240000,'Vitamin E',172267),(132313,27,8804,27205,'zinc',NULL,0.0000900000,'Zinc',172268),(132314,25,8804,27205,'potassium',NULL,0.0189000000,'Potassium',172269),(132315,54,8804,27205,'riboflavin',NULL,0.0000045000,'Riboflavin',172270),(132316,41,8804,27205,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172271),(132317,24,8804,27205,'phosphorus',NULL,0.0114000000,'Phosphorus',172272),(132318,58,8804,27205,'folate',NULL,0.0000033000,'Folate, total',172273),(132319,20,8805,236816,'fiber',NULL,0.0000000000,'Fiber',172277),(132320,21,8805,236816,'calcium',NULL,0.1170000000,'Calcium',172278),(132321,26,8805,236816,'sodium',NULL,0.0610000000,'Sodium',172279),(132322,21,8806,349599,'calcium',NULL,0.0326200000,'Calcium',172288),(132323,40,8806,349599,'vitamin_D3',NULL,0.0000005000,'Vitamin D3',NULL),(132324,38,8806,349599,'vitamin_D',NULL,20.5000000000,'Vitamin D',NULL),(132325,20,8806,349599,'fiber',NULL,0.6430000000,'Fiber',172289),(132326,41,8806,349599,'vitamin_D23',NULL,0.0000011450,'Vitamin D (D2 + D3)',172290),(132327,59,8806,349599,'vitamin_B12',NULL,0.0000018465,'Vitamin B-12',172291),(132328,58,8806,349599,'folate',NULL,0.0000370300,'Folate, total',172292),(132329,26,8806,349599,'sodium',NULL,1.7399600000,'Sodium',172293),(132330,25,8806,349599,'potassium',NULL,0.4016600000,'Potassium',172294),(132331,23,8806,349599,'magnesium',NULL,0.0395000000,'Magnesium',172295),(132332,24,8806,349599,'phosphorus',NULL,0.2357700000,'Phosphorus',172296),(132333,22,8806,349599,'iron',NULL,0.0031097000,'Iron',172297),(132334,27,8806,349599,'zinc',NULL,0.0038107000,'Zinc',172298),(132335,34,8806,349599,'vitamin_A',NULL,0.0000491500,'Vitamin A',172299),(132336,53,8806,349599,'thiamin',NULL,0.0001160500,'Thiamin',172300),(132337,54,8806,349599,'riboflavin',NULL,0.0003131000,'Riboflavin',172301),(132338,52,8806,349599,'vitamin_C',NULL,0.0016900000,'Vitamin C',172302),(132339,37,8806,349599,'vitamin_E',NULL,0.0007910000,'Vitamin E',172303),(132340,20,8807,236464,'fiber',NULL,0.0000000000,'Fiber',172313),(132341,21,8807,236464,'calcium',NULL,0.3392000000,'Calcium',172314),(132342,22,8807,236464,'iron',NULL,0.0305280000,'Iron',172315),(132343,23,8807,236464,'magnesium',NULL,0.1920000000,'Magnesium',172316),(132344,24,8807,236464,'phosphorus',NULL,0.8928000000,'Phosphorus',172317),(132345,25,8807,236464,'potassium',NULL,2.0160000000,'Potassium',172318),(132346,26,8807,236464,'sodium',NULL,1.4720000000,'Sodium',172319),(132347,27,8807,236464,'zinc',NULL,0.0107520000,'Zinc',172320),(132348,41,8807,236464,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172321),(132349,37,8807,236464,'vitamin_E',NULL,0.0038400000,'Vitamin E',172322),(132350,52,8807,236464,'vitamin_C',NULL,0.0256000000,'Vitamin C',172323),(132351,53,8807,236464,'thiamin',NULL,0.0001824000,'Thiamin',172324),(132352,54,8807,236464,'riboflavin',NULL,0.0002432000,'Riboflavin',172325),(132353,58,8807,236464,'folate',NULL,0.0000768000,'Folate, total',172326),(132354,59,8807,236464,'vitamin_B12',NULL,0.0001152000,'Vitamin B-12',172327),(132355,21,8808,4677,'calcium',NULL,0.0060000000,'Calcium',172332),(132356,23,8808,4677,'magnesium',NULL,0.0132000000,'Magnesium',172333),(132357,24,8808,4677,'phosphorus',NULL,0.0366000000,'Phosphorus',172334),(132358,25,8808,4677,'potassium',NULL,0.2730000000,'Potassium',172335),(132359,26,8808,4677,'sodium',NULL,0.0108000000,'Sodium',172336),(132360,34,8808,4677,'vitamin_A',NULL,0.0000000000,'Vitamin A',172337),(132361,38,8808,4677,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132362,41,8808,4677,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172338),(132363,58,8808,4677,'folate',NULL,0.0000108000,'Folate, total',172339),(132364,59,8808,4677,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172340),(132365,20,8808,4677,'fiber',NULL,1.0200000000,'Fiber',172341),(132366,22,8808,4677,'iron',NULL,0.0004380000,'Iron',172342),(132367,27,8808,4677,'zinc',NULL,0.0001980000,'Zinc',172343),(132368,37,8808,4677,'vitamin_E',NULL,0.0000060000,'Vitamin E',172344),(132369,52,8808,4677,'vitamin_C',NULL,0.0051600000,'Vitamin C',172345),(132370,53,8808,4677,'thiamin',NULL,0.0000486000,'Thiamin',172346),(132371,54,8808,4677,'riboflavin',NULL,0.0000186000,'Riboflavin',172347),(132372,20,8809,49678,'fiber',NULL,0.0000000000,'Fiber',172352),(132373,41,8809,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172353),(132374,37,8809,49678,'vitamin_E',NULL,0.0003060000,'Vitamin E',172354),(132375,53,8809,49678,'thiamin',NULL,0.0000000000,'Thiamin',172355),(132376,54,8809,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',172356),(132377,59,8809,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172357),(132378,58,8809,49678,'folate',NULL,0.0000000000,'Folate, total',172358),(132379,52,8809,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',172359),(132380,26,8809,49678,'sodium',NULL,0.0000000000,'Sodium',172360),(132381,25,8809,49678,'potassium',NULL,0.0000000000,'Potassium',172361),(132382,21,8809,49678,'calcium',NULL,0.0000000000,'Calcium',172362),(132383,23,8809,49678,'magnesium',NULL,0.0000000000,'Magnesium',172363),(132384,24,8809,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',172364),(132385,22,8809,49678,'iron',NULL,0.0000240000,'Iron',172365),(132386,27,8809,49678,'zinc',NULL,0.0000000000,'Zinc',172366),(132387,20,8810,50350,'fiber',NULL,0.0000000000,'Fiber',172371),(132388,34,8810,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',172372),(132389,41,8810,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172373),(132390,37,8810,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',172374),(132391,53,8810,50350,'thiamin',NULL,0.0000000000,'Thiamin',172375),(132392,54,8810,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',172376),(132393,59,8810,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172377),(132394,58,8810,50350,'folate',NULL,0.0000000000,'Folate, total',172378),(132395,52,8810,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',172379),(132396,26,8810,50350,'sodium',NULL,1.1790000000,'Sodium',172380),(132397,25,8810,50350,'potassium',NULL,0.0026700000,'Potassium',172381),(132398,21,8810,50350,'calcium',NULL,0.0003000000,'Calcium',172382),(132399,23,8810,50350,'magnesium',NULL,0.0022800000,'Magnesium',172383),(132400,24,8810,50350,'phosphorus',NULL,0.0000300000,'Phosphorus',172384),(132401,22,8810,50350,'iron',NULL,0.0000090000,'Iron',172385),(132402,27,8810,50350,'zinc',NULL,0.0000030000,'Zinc',172386),(132403,20,8811,49866,'fiber',NULL,0.5060000000,'Fiber',172390),(132404,34,8811,49866,'vitamin_A',NULL,0.0000011000,'Vitamin A',172391),(132405,41,8811,49866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172392),(132406,53,8811,49866,'thiamin',NULL,0.0000022000,'Thiamin',172393),(132407,54,8811,49866,'riboflavin',NULL,0.0000036000,'Riboflavin',172394),(132408,59,8811,49866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172395),(132409,58,8811,49866,'folate',NULL,0.0000003400,'Folate, total',172396),(132410,52,8811,49866,'vitamin_C',NULL,0.0000000000,'Vitamin C',172397),(132411,26,8811,49866,'sodium',NULL,0.0004000000,'Sodium',172398),(132412,25,8811,49866,'potassium',NULL,0.0265800000,'Potassium',172399),(132413,21,8811,49866,'calcium',NULL,0.0088600000,'Calcium',172400),(132414,23,8811,49866,'magnesium',NULL,0.0034200000,'Magnesium',172401),(132415,24,8811,49866,'phosphorus',NULL,0.0031600000,'Phosphorus',172402),(132416,22,8811,49866,'iron',NULL,0.0001942000,'Iron',172403),(132417,27,8811,49866,'zinc',NULL,0.0000240000,'Zinc',172404),(132418,21,8812,27283,'calcium',NULL,0.1620000000,'Calcium',172413),(132419,34,8812,27283,'vitamin_A',NULL,0.0002400000,'Vitamin A',172414),(132420,53,8812,27283,'thiamin',NULL,0.0000300000,'Thiamin',172415),(132421,52,8812,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',172416),(132422,22,8812,27283,'iron',NULL,0.0004000000,'Iron',172417),(132423,26,8812,27283,'sodium',NULL,0.1180000000,'Sodium',172418),(132424,20,8812,27283,'fiber',NULL,0.0000000000,'Fiber',172419),(132425,37,8812,27283,'vitamin_E',NULL,0.0003300000,'Vitamin E',172420),(132426,27,8812,27283,'zinc',NULL,0.0026000000,'Zinc',172421),(132427,25,8812,27283,'potassium',NULL,0.1450000000,'Potassium',172422),(132428,54,8812,27283,'riboflavin',NULL,0.0002700000,'Riboflavin',172423),(132429,23,8812,27283,'magnesium',NULL,0.0100000000,'Magnesium',172424),(132430,59,8812,27283,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',172425),(132431,41,8812,27283,'vitamin_D23',NULL,0.0000001600,'Vitamin D (D2 + D3)',172426),(132432,24,8812,27283,'phosphorus',NULL,0.3550000000,'Phosphorus',172427),(132433,58,8812,27283,'folate',NULL,0.0000190000,'Folate, total',172428),(132434,21,8813,27543,'calcium',NULL,0.0620000000,'Calcium',172433),(132435,34,8813,27543,'vitamin_A',NULL,0.0000550000,'Vitamin A',172434),(132436,53,8813,27543,'thiamin',NULL,0.0001000000,'Thiamin',172435),(132437,52,8813,27543,'vitamin_C',NULL,0.0200000000,'Vitamin C',172436),(132438,22,8813,27543,'iron',NULL,0.0016000000,'Iron',172437),(132439,26,8813,27543,'sodium',NULL,0.0540000000,'Sodium',172438),(132440,20,8813,27543,'fiber',NULL,2.4000000000,'Fiber',172439),(132441,37,8813,27543,'vitamin_E',NULL,0.0019900000,'Vitamin E',172440),(132442,27,8813,27543,'zinc',NULL,0.0005000000,'Zinc',172441),(132443,25,8813,27543,'potassium',NULL,0.4320000000,'Potassium',172442),(132444,54,8813,27543,'riboflavin',NULL,0.0001000000,'Riboflavin',172443),(132445,41,8813,27543,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172444),(132446,24,8813,27543,'phosphorus',NULL,0.0180000000,'Phosphorus',172445),(132447,20,8814,235031,'fiber',NULL,4.6500000000,'Fiber',172449),(132448,21,8814,235031,'calcium',NULL,0.0780000000,'Calcium',172450),(132449,22,8814,235031,'iron',NULL,0.0012450000,'Iron',172451),(132450,23,8814,235031,'magnesium',NULL,0.0225000000,'Magnesium',172452),(132451,24,8814,235031,'phosphorus',NULL,0.0420000000,'Phosphorus',172453),(132452,25,8814,235031,'potassium',NULL,0.4710000000,'Potassium',172454),(132453,26,8814,235031,'sodium',NULL,0.0330000000,'Sodium',172455),(132454,27,8814,235031,'zinc',NULL,0.0011850000,'Zinc',172456),(132455,52,8814,235031,'vitamin_C',NULL,0.0097500000,'Vitamin C',172457),(132456,53,8814,235031,'thiamin',NULL,0.0001200000,'Thiamin',172458),(132457,54,8814,235031,'riboflavin',NULL,0.0001125000,'Riboflavin',172459),(132458,58,8814,235031,'folate',NULL,0.0002130000,'Folate, total',172460),(132459,59,8814,235031,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172461),(132460,59,8815,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172466),(132461,34,8815,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',172467),(132462,52,8815,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',172468),(132463,41,8815,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172469),(132464,38,8815,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132465,54,8815,175849,'riboflavin',NULL,0.0000519000,'Riboflavin',172470),(132466,53,8815,175849,'thiamin',NULL,0.0001597960,'Thiamin',172471),(132467,21,8815,175849,'calcium',NULL,0.1177137000,'Calcium',172472),(132468,20,8815,175849,'fiber',NULL,3.9250000000,'Fiber',172473),(132469,37,8815,175849,'vitamin_E',NULL,0.0013323920,'Vitamin E',172474),(132470,23,8815,175849,'magnesium',NULL,0.0156044000,'Magnesium',172475),(132471,58,8815,175849,'folate',NULL,0.0000393400,'Folate, total',172476),(132472,26,8815,175849,'sodium',NULL,5.6320496000,'Sodium',172477),(132473,25,8815,175849,'potassium',NULL,0.2111533000,'Potassium',172478),(132474,24,8815,175849,'phosphorus',NULL,0.3866528000,'Phosphorus',172479),(132475,22,8815,175849,'iron',NULL,0.0014706940,'Iron',172480),(132476,27,8815,175849,'zinc',NULL,0.0016082700,'Zinc',172481),(132477,59,8816,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172490),(132478,34,8816,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',172491),(132479,52,8816,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',172492),(132480,41,8816,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172493),(132481,38,8816,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132482,54,8816,175849,'riboflavin',NULL,0.0000519000,'Riboflavin',172494),(132483,53,8816,175849,'thiamin',NULL,0.0001597960,'Thiamin',172495),(132484,21,8816,175849,'calcium',NULL,0.1177137000,'Calcium',172496),(132485,20,8816,175849,'fiber',NULL,3.9250000000,'Fiber',172497),(132486,37,8816,175849,'vitamin_E',NULL,0.0013323920,'Vitamin E',172498),(132487,23,8816,175849,'magnesium',NULL,0.0156044000,'Magnesium',172499),(132488,58,8816,175849,'folate',NULL,0.0000393400,'Folate, total',172500),(132489,26,8816,175849,'sodium',NULL,5.6320496000,'Sodium',172501),(132490,25,8816,175849,'potassium',NULL,0.2111533000,'Potassium',172502),(132491,24,8816,175849,'phosphorus',NULL,0.3866528000,'Phosphorus',172503),(132492,22,8816,175849,'iron',NULL,0.0014706940,'Iron',172504),(132493,27,8816,175849,'zinc',NULL,0.0016082700,'Zinc',172505),(132494,20,8817,3194,'fiber',NULL,0.0000000000,'Fiber',172510),(132495,21,8817,3194,'calcium',NULL,0.0180000000,'Calcium',172511),(132496,23,8817,3194,'magnesium',NULL,0.0110000000,'Magnesium',172512),(132497,24,8817,3194,'phosphorus',NULL,0.0970000000,'Phosphorus',172513),(132498,25,8817,3194,'potassium',NULL,0.1630000000,'Potassium',172514),(132499,26,8817,3194,'sodium',NULL,1.2460000000,'Sodium',172515),(132500,34,8817,3194,'vitamin_A',NULL,0.0000000000,'Vitamin A',172516),(132501,22,8817,3194,'iron',NULL,0.0014000000,'Iron',172517),(132502,27,8817,3194,'zinc',NULL,0.0021000000,'Zinc',172518),(132503,38,8817,3194,'vitamin_D',NULL,41.0000000000,'Vitamin D',NULL),(132504,41,8817,3194,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',172519),(132505,52,8817,3194,'vitamin_C',NULL,0.0000000000,'Vitamin C',172520),(132506,58,8817,3194,'folate',NULL,0.0000030000,'Folate, total',172521),(132507,37,8817,3194,'vitamin_E',NULL,0.0002200000,'Vitamin E',172522),(132508,59,8817,3194,'vitamin_B12',NULL,0.0000014800,'Vitamin B-12',172523),(132509,53,8817,3194,'thiamin',NULL,0.0001190000,'Thiamin',172524),(132510,54,8817,3194,'riboflavin',NULL,0.0001530000,'Riboflavin',172525),(132511,21,8818,27903,'calcium',NULL,0.2035200000,'Calcium',172530),(132512,34,8818,27903,'vitamin_A',NULL,0.0003683200,'Vitamin A',172531),(132513,53,8818,27903,'thiamin',NULL,0.0000416000,'Thiamin',172532),(132514,52,8818,27903,'vitamin_C',NULL,0.0006400000,'Vitamin C',172533),(132515,22,8818,27903,'iron',NULL,0.0003840000,'Iron',172534),(132516,26,8818,27903,'sodium',NULL,0.2137600000,'Sodium',172535),(132517,20,8818,27903,'fiber',NULL,0.0000000000,'Fiber',172536),(132518,37,8818,27903,'vitamin_E',NULL,0.0009248000,'Vitamin E',172537),(132519,27,8818,27903,'zinc',NULL,0.0026880000,'Zinc',172538),(132520,25,8818,27903,'potassium',NULL,0.2032000000,'Potassium',172539),(132521,54,8818,27903,'riboflavin',NULL,0.0003296000,'Riboflavin',172540),(132522,23,8818,27903,'magnesium',NULL,0.0140800000,'Magnesium',172541),(132523,59,8818,27903,'vitamin_B12',NULL,0.0000017600,'Vitamin B-12',172542),(132524,41,8818,27903,'vitamin_D23',NULL,0.0000002560,'Vitamin D (D2 + D3)',172543),(132525,24,8818,27903,'phosphorus',NULL,0.3750400000,'Phosphorus',172544),(132526,58,8818,27903,'folate',NULL,0.0000198400,'Folate, total',172545),(132527,20,8819,37078,'fiber',NULL,1.5450000000,'Fiber',172550),(132528,21,8819,37078,'calcium',NULL,0.0160500000,'Calcium',172551),(132529,23,8819,37078,'magnesium',NULL,0.0181500000,'Magnesium',172552),(132530,24,8819,37078,'phosphorus',NULL,0.0735000000,'Phosphorus',172553),(132531,22,8819,37078,'iron',NULL,0.0006225000,'Iron',172554),(132532,26,8819,37078,'sodium',NULL,0.0001500000,'Sodium',172555),(132533,25,8819,37078,'potassium',NULL,0.1537500000,'Potassium',172556),(132534,27,8819,37078,'zinc',NULL,0.0003300000,'Zinc',172557),(132535,34,8819,37078,'vitamin_A',NULL,0.0000041505,'Vitamin A',172558),(132536,53,8819,37078,'thiamin',NULL,0.0001305000,'Thiamin',172559),(132537,54,8819,37078,'riboflavin',NULL,0.0000240000,'Riboflavin',172560),(132538,58,8819,37078,'folate',NULL,0.0000076500,'Folate, total',172561),(132539,37,8819,37078,'vitamin_E',NULL,0.0003450000,'Vitamin E',172562),(132540,52,8819,37078,'vitamin_C',NULL,0.0007500000,'Vitamin C',172563),(132541,54,8820,211399,'riboflavin',NULL,0.0000276100,'Riboflavin',172572),(132542,37,8820,211399,'vitamin_E',NULL,0.0007157000,'Vitamin E',172573),(132543,27,8820,211399,'zinc',NULL,0.0003902500,'Zinc',172574),(132544,53,8820,211399,'thiamin',NULL,0.0000825600,'Thiamin',172575),(132545,24,8820,211399,'phosphorus',NULL,0.0395600000,'Phosphorus',172576),(132546,52,8820,211399,'vitamin_C',NULL,0.0027550000,'Vitamin C',172577),(132547,21,8820,211399,'calcium',NULL,0.0198600000,'Calcium',172578),(132548,20,8820,211399,'fiber',NULL,1.3437000000,'Fiber',172579),(132549,23,8820,211399,'magnesium',NULL,0.0129650000,'Magnesium',172580),(132550,26,8820,211399,'sodium',NULL,0.4650950000,'Sodium',172581),(132551,25,8820,211399,'potassium',NULL,0.0871000000,'Potassium',172582),(132552,58,8820,211399,'folate',NULL,0.0000068000,'Folate, total',172583),(132553,41,8820,211399,'vitamin_D23',NULL,0.0000000104,'Vitamin D (D2 + D3)',172584),(132554,22,8820,211399,'iron',NULL,0.0008063000,'Iron',172585),(132555,59,8820,211399,'vitamin_B12',NULL,0.0000000420,'Vitamin B-12',172586),(132556,34,8820,211399,'vitamin_A',NULL,0.0000122300,'Vitamin A',172587),(132557,52,8821,177567,'vitamin_C',NULL,0.0000000000,'Vitamin C',172592),(132558,26,8821,177567,'sodium',NULL,0.2572444444,'Sodium',172593),(132559,34,8821,177567,'vitamin_A',NULL,0.0003413333,'Vitamin A',172594),(132560,21,8821,177567,'calcium',NULL,0.2352000000,'Calcium',172595),(132561,20,8821,177567,'fiber',NULL,1.0844444444,'Fiber',172596),(132562,22,8821,177567,'iron',NULL,0.0009600000,'Iron',172597),(132563,53,8821,177567,'thiamin',NULL,0.0000718222,'Thiamin',172598),(132564,23,8821,177567,'magnesium',NULL,0.0216888889,'Magnesium',172599),(132565,58,8821,177567,'folate',NULL,0.0000314667,'Folate, total',172600),(132566,27,8821,177567,'zinc',NULL,0.0039857778,'Zinc',172601),(132567,54,8821,177567,'riboflavin',NULL,0.0003944889,'Riboflavin',172602),(132568,41,8821,177567,'vitamin_D23',NULL,0.0000002276,'Vitamin D (D2 + D3)',172603),(132569,59,8821,177567,'vitamin_B12',NULL,0.0000029867,'Vitamin B-12',172604),(132570,25,8821,177567,'potassium',NULL,0.2421333333,'Potassium',172605),(132571,24,8821,177567,'phosphorus',NULL,0.5342222222,'Phosphorus',172606),(132572,37,8821,177567,'vitamin_E',NULL,0.0005226667,'Vitamin E',172607),(132573,39,8822,428367,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(132574,38,8822,428367,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132575,40,8822,428367,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(132576,54,8822,428367,'riboflavin',NULL,0.0000706960,'Riboflavin',172612),(132577,23,8822,428367,'magnesium',NULL,0.0226293600,'Magnesium',172613),(132578,21,8822,428367,'calcium',NULL,0.0441584000,'Calcium',172614),(132579,59,8822,428367,'vitamin_B12',NULL,0.0000003357,'Vitamin B-12',172615),(132580,41,8822,428367,'vitamin_D23',NULL,0.0000000433,'Vitamin D (D2 + D3)',172616),(132581,34,8822,428367,'vitamin_A',NULL,0.0000241460,'Vitamin A',172617),(132582,53,8822,428367,'thiamin',NULL,0.0002191300,'Thiamin',172618),(132583,24,8822,428367,'phosphorus',NULL,0.1352500000,'Phosphorus',172619),(132584,58,8822,428367,'folate',NULL,0.0000149620,'Folate, total',172620),(132585,52,8822,428367,'vitamin_C',NULL,0.0000640000,'Vitamin C',172621),(132586,22,8822,428367,'iron',NULL,0.0007773800,'Iron',172622),(132587,26,8822,428367,'sodium',NULL,0.2748380000,'Sodium',172623),(132588,20,8822,428367,'fiber',NULL,1.9694000000,'Fiber',172624),(132589,37,8822,428367,'vitamin_E',NULL,0.0001271800,'Vitamin E',172625),(132590,27,8822,428367,'zinc',NULL,0.0008844200,'Zinc',172626),(132591,25,8822,428367,'potassium',NULL,0.1527040000,'Potassium',172627),(132592,40,8823,428473,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(132593,41,8823,428473,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172632),(132594,34,8823,428473,'vitamin_A',NULL,0.0000214920,'Vitamin A',172633),(132595,25,8823,428473,'potassium',NULL,0.2442747000,'Potassium',172634),(132596,21,8823,428473,'calcium',NULL,0.0277928500,'Calcium',172635),(132597,23,8823,428473,'magnesium',NULL,0.0221431000,'Magnesium',172636),(132598,24,8823,428473,'phosphorus',NULL,0.1215074500,'Phosphorus',172637),(132599,22,8823,428473,'iron',NULL,0.0009043450,'Iron',172638),(132600,27,8823,428473,'zinc',NULL,0.0011056060,'Zinc',172639),(132601,53,8823,428473,'thiamin',NULL,0.0004571468,'Thiamin',172640),(132602,20,8823,428473,'fiber',NULL,1.2880450000,'Fiber',172641),(132603,26,8823,428473,'sodium',NULL,0.3645254000,'Sodium',172642),(132604,37,8823,428473,'vitamin_E',NULL,0.0002434445,'Vitamin E',172643),(132605,52,8823,428473,'vitamin_C',NULL,0.0027987550,'Vitamin C',172644),(132606,38,8823,428473,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132607,59,8823,428473,'vitamin_B12',NULL,0.0000002772,'Vitamin B-12',172645),(132608,58,8823,428473,'folate',NULL,0.0000107006,'Folate, total',172646),(132609,54,8823,428473,'riboflavin',NULL,0.0001306423,'Riboflavin',172647),(132610,21,8824,231928,'calcium',NULL,0.0622400000,'Calcium',172656),(132611,54,8824,231928,'riboflavin',NULL,0.0001387000,'Riboflavin',172657),(132612,23,8824,231928,'magnesium',NULL,0.0476200000,'Magnesium',172658),(132613,34,8824,231928,'vitamin_A',NULL,0.0000000000,'Vitamin A',172659),(132614,52,8824,231928,'vitamin_C',NULL,0.0000000000,'Vitamin C',172660),(132615,26,8824,231928,'sodium',NULL,0.7917700000,'Sodium',172661),(132616,20,8824,231928,'fiber',NULL,4.8650000000,'Fiber',172662),(132617,37,8824,231928,'vitamin_E',NULL,0.0014350000,'Vitamin E',172663),(132618,27,8824,231928,'zinc',NULL,0.0014365400,'Zinc',172664),(132619,53,8824,231928,'thiamin',NULL,0.0001644000,'Thiamin',172665),(132620,22,8824,231928,'iron',NULL,0.0028065200,'Iron',172666),(132621,59,8824,231928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172667),(132622,41,8824,231928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172668),(132623,24,8824,231928,'phosphorus',NULL,0.1760200000,'Phosphorus',172669),(132624,58,8824,231928,'folate',NULL,0.0001317400,'Folate, total',172670),(132625,25,8824,231928,'potassium',NULL,0.4127800000,'Potassium',172671),(132626,21,8825,27283,'calcium',NULL,0.0486000000,'Calcium',172676),(132627,34,8825,27283,'vitamin_A',NULL,0.0000720000,'Vitamin A',172677),(132628,53,8825,27283,'thiamin',NULL,0.0000090000,'Thiamin',172678),(132629,52,8825,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',172679),(132630,22,8825,27283,'iron',NULL,0.0001200000,'Iron',172680),(132631,26,8825,27283,'sodium',NULL,0.0354000000,'Sodium',172681),(132632,20,8825,27283,'fiber',NULL,0.0000000000,'Fiber',172682),(132633,37,8825,27283,'vitamin_E',NULL,0.0000990000,'Vitamin E',172683),(132634,27,8825,27283,'zinc',NULL,0.0007800000,'Zinc',172684),(132635,25,8825,27283,'potassium',NULL,0.0435000000,'Potassium',172685),(132636,54,8825,27283,'riboflavin',NULL,0.0000810000,'Riboflavin',172686),(132637,23,8825,27283,'magnesium',NULL,0.0030000000,'Magnesium',172687),(132638,59,8825,27283,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',172688),(132639,41,8825,27283,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',172689),(132640,24,8825,27283,'phosphorus',NULL,0.1065000000,'Phosphorus',172690),(132641,58,8825,27283,'folate',NULL,0.0000057000,'Folate, total',172691),(132642,21,8826,27126,'calcium',NULL,0.2030000000,'Calcium',172696),(132643,34,8826,27126,'vitamin_A',NULL,0.0000994000,'Vitamin A',172697),(132644,53,8826,27126,'thiamin',NULL,0.0000210000,'Thiamin',172698),(132645,52,8826,27126,'vitamin_C',NULL,0.0000000000,'Vitamin C',172699),(132646,22,8826,27126,'iron',NULL,0.0005600000,'Iron',172700),(132647,26,8826,27126,'sodium',NULL,0.2093000000,'Sodium',172701),(132648,20,8826,27126,'fiber',NULL,0.0000000000,'Fiber',172702),(132649,37,8826,27126,'vitamin_E',NULL,0.0002730000,'Vitamin E',172703),(132650,27,8826,27126,'zinc',NULL,0.0018200000,'Zinc',172704),(132651,25,8826,27126,'potassium',NULL,0.0252000000,'Potassium',172705),(132652,54,8826,27126,'riboflavin',NULL,0.0001890000,'Riboflavin',172706),(132653,23,8826,27126,'magnesium',NULL,0.0070000000,'Magnesium',172707),(132654,59,8826,27126,'vitamin_B12',NULL,0.0000014700,'Vitamin B-12',172708),(132655,41,8826,27126,'vitamin_D23',NULL,0.0000001120,'Vitamin D (D2 + D3)',172709),(132656,24,8826,27126,'phosphorus',NULL,0.2450000000,'Phosphorus',172710),(132657,58,8826,27126,'folate',NULL,0.0000133000,'Folate, total',172711),(132658,21,8827,27614,'calcium',NULL,0.0044000000,'Calcium',172716),(132659,34,8827,27614,'vitamin_A',NULL,0.0000000000,'Vitamin A',172717),(132660,53,8827,27614,'thiamin',NULL,0.0000560000,'Thiamin',172718),(132661,22,8827,27614,'iron',NULL,0.0006400000,'Iron',172719),(132662,26,8827,27614,'sodium',NULL,0.6204000000,'Sodium',172720),(132663,20,8827,27614,'fiber',NULL,0.0000000000,'Fiber',172721),(132664,37,8827,27614,'vitamin_E',NULL,0.0000240000,'Vitamin E',172722),(132665,27,8827,27614,'zinc',NULL,0.0010000000,'Zinc',172723),(132666,25,8827,27614,'potassium',NULL,0.1936000000,'Potassium',172724),(132667,54,8827,27614,'riboflavin',NULL,0.0000560000,'Riboflavin',172725),(132668,23,8827,27614,'magnesium',NULL,0.0116000000,'Magnesium',172726),(132669,41,8827,27614,'vitamin_D23',NULL,0.0000002400,'Vitamin D (D2 + D3)',172727),(132670,24,8827,27614,'phosphorus',NULL,0.0708000000,'Phosphorus',172728),(132671,58,8827,27614,'folate',NULL,0.0000016000,'Folate, total',172729),(132672,21,8828,27448,'calcium',NULL,0.0126000000,'Calcium',172734),(132673,34,8828,27448,'vitamin_A',NULL,0.0000036000,'Vitamin A',172735),(132674,53,8828,27448,'thiamin',NULL,0.0000480000,'Thiamin',172736),(132675,52,8828,27448,'vitamin_C',NULL,0.0066000000,'Vitamin C',172737),(132676,22,8828,27448,'iron',NULL,0.0003000000,'Iron',172738),(132677,26,8828,27448,'sodium',NULL,0.0006000000,'Sodium',172739),(132678,20,8828,27448,'fiber',NULL,0.7800000000,'Fiber',172740),(132679,37,8828,27448,'vitamin_E',NULL,0.0006360000,'Vitamin E',172741),(132680,27,8828,27448,'zinc',NULL,0.0001200000,'Zinc',172742),(132681,25,8828,27448,'potassium',NULL,0.1260000000,'Potassium',172743),(132682,54,8828,27448,'riboflavin',NULL,0.0000720000,'Riboflavin',172744),(132683,41,8828,27448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172745),(132684,24,8828,27448,'phosphorus',NULL,0.0390000000,'Phosphorus',172746),(132685,58,8828,27448,'folate',NULL,0.0000312000,'Folate, total',172747),(132686,21,8829,1833,'calcium',NULL,0.0035400000,'Calcium',172752),(132687,23,8829,1833,'magnesium',NULL,0.0012800000,'Magnesium',172753),(132688,24,8829,1833,'phosphorus',NULL,0.0011200000,'Phosphorus',172754),(132689,25,8829,1833,'potassium',NULL,0.0059000000,'Potassium',172755),(132690,26,8829,1833,'sodium',NULL,0.0000800000,'Sodium',172756),(132691,34,8829,1833,'vitamin_A',NULL,0.0000052800,'Vitamin A',172757),(132692,38,8829,1833,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132693,41,8829,1833,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172758),(132694,52,8829,1833,'vitamin_C',NULL,0.0003600000,'Vitamin C',172759),(132695,58,8829,1833,'folate',NULL,0.0000013600,'Folate, total',172760),(132696,59,8829,1833,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172761),(132697,22,8829,1833,'iron',NULL,0.0000634000,'Iron',172762),(132698,27,8829,1833,'zinc',NULL,0.0000162000,'Zinc',172763),(132699,37,8829,1833,'vitamin_E',NULL,0.0000160000,'Vitamin E',172764),(132700,53,8829,1833,'thiamin',NULL,0.0000006800,'Thiamin',172765),(132701,54,8829,1833,'riboflavin',NULL,0.0000015200,'Riboflavin',172766),(132702,20,8829,1833,'fiber',NULL,0.0320000000,'Fiber',172767),(132703,21,8830,231928,'calcium',NULL,0.0622400000,'Calcium',172776),(132704,54,8830,231928,'riboflavin',NULL,0.0001387000,'Riboflavin',172777),(132705,23,8830,231928,'magnesium',NULL,0.0476200000,'Magnesium',172778),(132706,34,8830,231928,'vitamin_A',NULL,0.0000000000,'Vitamin A',172779),(132707,52,8830,231928,'vitamin_C',NULL,0.0000000000,'Vitamin C',172780),(132708,26,8830,231928,'sodium',NULL,0.7917700000,'Sodium',172781),(132709,20,8830,231928,'fiber',NULL,4.8650000000,'Fiber',172782),(132710,37,8830,231928,'vitamin_E',NULL,0.0014350000,'Vitamin E',172783),(132711,27,8830,231928,'zinc',NULL,0.0014365400,'Zinc',172784),(132712,53,8830,231928,'thiamin',NULL,0.0001644000,'Thiamin',172785),(132713,22,8830,231928,'iron',NULL,0.0028065200,'Iron',172786),(132714,59,8830,231928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172787),(132715,41,8830,231928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172788),(132716,24,8830,231928,'phosphorus',NULL,0.1760200000,'Phosphorus',172789),(132717,58,8830,231928,'folate',NULL,0.0001317400,'Folate, total',172790),(132718,25,8830,231928,'potassium',NULL,0.4127800000,'Potassium',172791),(132719,21,8831,27283,'calcium',NULL,0.1782000000,'Calcium',172796),(132720,34,8831,27283,'vitamin_A',NULL,0.0002640000,'Vitamin A',172797),(132721,53,8831,27283,'thiamin',NULL,0.0000330000,'Thiamin',172798),(132722,52,8831,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',172799),(132723,22,8831,27283,'iron',NULL,0.0004400000,'Iron',172800),(132724,26,8831,27283,'sodium',NULL,0.1298000000,'Sodium',172801),(132725,20,8831,27283,'fiber',NULL,0.0000000000,'Fiber',172802),(132726,37,8831,27283,'vitamin_E',NULL,0.0003630000,'Vitamin E',172803),(132727,27,8831,27283,'zinc',NULL,0.0028600000,'Zinc',172804),(132728,25,8831,27283,'potassium',NULL,0.1595000000,'Potassium',172805),(132729,54,8831,27283,'riboflavin',NULL,0.0002970000,'Riboflavin',172806),(132730,23,8831,27283,'magnesium',NULL,0.0110000000,'Magnesium',172807),(132731,59,8831,27283,'vitamin_B12',NULL,0.0000023100,'Vitamin B-12',172808),(132732,41,8831,27283,'vitamin_D23',NULL,0.0000001760,'Vitamin D (D2 + D3)',172809),(132733,24,8831,27283,'phosphorus',NULL,0.3905000000,'Phosphorus',172810),(132734,58,8831,27283,'folate',NULL,0.0000209000,'Folate, total',172811),(132735,21,8832,27035,'calcium',NULL,0.3480000000,'Calcium',172816),(132736,34,8832,27035,'vitamin_A',NULL,0.0001446000,'Vitamin A',172817),(132737,53,8832,27035,'thiamin',NULL,0.0000090000,'Thiamin',172818),(132738,52,8832,27035,'vitamin_C',NULL,0.0000000000,'Vitamin C',172819),(132739,22,8832,27035,'iron',NULL,0.0006300000,'Iron',172820),(132740,26,8832,27035,'sodium',NULL,0.5670000000,'Sodium',172821),(132741,20,8832,27035,'fiber',NULL,0.0000000000,'Fiber',172822),(132742,37,8832,27035,'vitamin_E',NULL,0.0002700000,'Vitamin E',172823),(132743,27,8832,27035,'zinc',NULL,0.0010500000,'Zinc',172824),(132744,25,8832,27035,'potassium',NULL,0.0282000000,'Potassium',172825),(132745,54,8832,27035,'riboflavin',NULL,0.0001410000,'Riboflavin',172826),(132746,23,8832,27035,'magnesium',NULL,0.0120000000,'Magnesium',172827),(132747,59,8832,27035,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',172828),(132748,41,8832,27035,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',172829),(132749,24,8832,27035,'phosphorus',NULL,0.2025000000,'Phosphorus',172830),(132750,58,8832,27035,'folate',NULL,0.0000021000,'Folate, total',172831),(132751,20,8833,177268,'fiber',NULL,0.0000000000,'Fiber',172836),(132752,26,8833,177268,'sodium',NULL,0.0250000000,'Sodium',172837),(132753,34,8833,177268,'vitamin_A',NULL,0.0000030000,'Vitamin A',172838),(132754,59,8833,177268,'vitamin_B12',NULL,0.0000008200,'Vitamin B-12',172839),(132755,52,8833,177268,'vitamin_C',NULL,0.0000000000,'Vitamin C',172840),(132756,37,8833,177268,'vitamin_E',NULL,0.0002900000,'Vitamin E',172841),(132757,21,8833,177268,'calcium',NULL,0.0040000000,'Calcium',172842),(132758,22,8833,177268,'iron',NULL,0.0004200000,'Iron',172843),(132759,23,8833,177268,'magnesium',NULL,0.0030000000,'Magnesium',172844),(132760,24,8833,177268,'phosphorus',NULL,0.0860000000,'Phosphorus',172845),(132761,25,8833,177268,'potassium',NULL,0.1480000000,'Potassium',172846),(132762,41,8833,177268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172847),(132763,53,8833,177268,'thiamin',NULL,0.0003860000,'Thiamin',172848),(132764,54,8833,177268,'riboflavin',NULL,0.0002360000,'Riboflavin',172849),(132765,27,8833,177268,'zinc',NULL,0.0008400000,'Zinc',172850),(132766,58,8833,177268,'folate',NULL,0.0000010000,'Folate, total',172851),(132767,20,8834,49866,'fiber',NULL,0.5060000000,'Fiber',172855),(132768,34,8834,49866,'vitamin_A',NULL,0.0000011000,'Vitamin A',172856),(132769,41,8834,49866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172857),(132770,53,8834,49866,'thiamin',NULL,0.0000022000,'Thiamin',172858),(132771,54,8834,49866,'riboflavin',NULL,0.0000036000,'Riboflavin',172859),(132772,59,8834,49866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172860),(132773,58,8834,49866,'folate',NULL,0.0000003400,'Folate, total',172861),(132774,52,8834,49866,'vitamin_C',NULL,0.0000000000,'Vitamin C',172862),(132775,26,8834,49866,'sodium',NULL,0.0004000000,'Sodium',172863),(132776,25,8834,49866,'potassium',NULL,0.0265800000,'Potassium',172864),(132777,21,8834,49866,'calcium',NULL,0.0088600000,'Calcium',172865),(132778,23,8834,49866,'magnesium',NULL,0.0034200000,'Magnesium',172866),(132779,24,8834,49866,'phosphorus',NULL,0.0031600000,'Phosphorus',172867),(132780,22,8834,49866,'iron',NULL,0.0001942000,'Iron',172868),(132781,27,8834,49866,'zinc',NULL,0.0000240000,'Zinc',172869),(132782,34,8835,177269,'vitamin_A',NULL,0.0000756000,'Vitamin A',172874),(132783,52,8835,177269,'vitamin_C',NULL,0.0084000000,'Vitamin C',172875),(132784,21,8835,177269,'calcium',NULL,0.0117000000,'Calcium',172876),(132785,22,8835,177269,'iron',NULL,0.0006000000,'Iron',172877),(132786,24,8835,177269,'phosphorus',NULL,0.0111000000,'Phosphorus',172878),(132787,53,8835,177269,'thiamin',NULL,0.0000270000,'Thiamin',172879),(132788,54,8835,177269,'riboflavin',NULL,0.0000480000,'Riboflavin',172880),(132789,21,8836,1843,'calcium',NULL,0.0020000000,'Calcium',172885),(132790,23,8836,1843,'magnesium',NULL,0.0016500000,'Magnesium',172886),(132791,24,8836,1843,'phosphorus',NULL,0.0005000000,'Phosphorus',172887),(132792,25,8836,1843,'potassium',NULL,0.0020000000,'Potassium',172888),(132793,26,8836,1843,'sodium',NULL,0.1174000000,'Sodium',172889),(132794,20,8836,1843,'fiber',NULL,0.1600000000,'Fiber',172890),(132795,22,8836,1843,'iron',NULL,0.0000835000,'Iron',172891),(132796,27,8836,1843,'zinc',NULL,0.0000160000,'Zinc',172892),(132797,34,8836,1843,'vitamin_A',NULL,0.0000003500,'Vitamin A',172893),(132798,38,8836,1843,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132799,41,8836,1843,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172894),(132800,58,8836,1843,'folate',NULL,0.0000011500,'Folate, total',172895),(132801,59,8836,1843,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172896),(132802,37,8836,1843,'vitamin_E',NULL,0.0000440000,'Vitamin E',172897),(132803,53,8836,1843,'thiamin',NULL,0.0000009000,'Thiamin',172898),(132804,54,8836,1843,'riboflavin',NULL,0.0000069500,'Riboflavin',172899),(132805,52,8836,1843,'vitamin_C',NULL,0.0002150000,'Vitamin C',172900),(132806,21,8837,27242,'calcium',NULL,0.0066000000,'Calcium',172905),(132807,34,8837,27242,'vitamin_A',NULL,0.0000087000,'Vitamin A',172906),(132808,53,8837,27242,'thiamin',NULL,0.0000090000,'Thiamin',172907),(132809,52,8837,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',172908),(132810,22,8837,27242,'iron',NULL,0.0001950000,'Iron',172909),(132811,26,8837,27242,'sodium',NULL,0.0720000000,'Sodium',172910),(132812,20,8837,27242,'fiber',NULL,0.0000000000,'Fiber',172911),(132813,37,8837,27242,'vitamin_E',NULL,0.0000465000,'Vitamin E',172912),(132814,27,8837,27242,'zinc',NULL,0.0003300000,'Zinc',172913),(132815,25,8837,27242,'potassium',NULL,0.1050000000,'Potassium',172914),(132816,54,8837,27242,'riboflavin',NULL,0.0000300000,'Riboflavin',172915),(132817,23,8837,27242,'magnesium',NULL,0.0103500000,'Magnesium',172916),(132818,59,8837,27242,'vitamin_B12',NULL,0.0000001320,'Vitamin B-12',172917),(132819,41,8837,27242,'vitamin_D23',NULL,0.0000007500,'Vitamin D (D2 + D3)',172918),(132820,24,8837,27242,'phosphorus',NULL,0.0526500000,'Phosphorus',172919),(132821,58,8837,27242,'folate',NULL,0.0000012000,'Folate, total',172920),(132822,21,8838,231928,'calcium',NULL,0.0622400000,'Calcium',172928),(132823,54,8838,231928,'riboflavin',NULL,0.0001387000,'Riboflavin',172929),(132824,23,8838,231928,'magnesium',NULL,0.0476200000,'Magnesium',172930),(132825,34,8838,231928,'vitamin_A',NULL,0.0000000000,'Vitamin A',172931),(132826,52,8838,231928,'vitamin_C',NULL,0.0000000000,'Vitamin C',172932),(132827,26,8838,231928,'sodium',NULL,0.7917700000,'Sodium',172933),(132828,20,8838,231928,'fiber',NULL,4.8650000000,'Fiber',172934),(132829,37,8838,231928,'vitamin_E',NULL,0.0014350000,'Vitamin E',172935),(132830,27,8838,231928,'zinc',NULL,0.0014365400,'Zinc',172936),(132831,53,8838,231928,'thiamin',NULL,0.0001644000,'Thiamin',172937),(132832,22,8838,231928,'iron',NULL,0.0028065200,'Iron',172938),(132833,59,8838,231928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172939),(132834,41,8838,231928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172940),(132835,24,8838,231928,'phosphorus',NULL,0.1760200000,'Phosphorus',172941),(132836,58,8838,231928,'folate',NULL,0.0001317400,'Folate, total',172942),(132837,25,8838,231928,'potassium',NULL,0.4127800000,'Potassium',172943),(132838,21,8839,27283,'calcium',NULL,0.1620000000,'Calcium',172948),(132839,34,8839,27283,'vitamin_A',NULL,0.0002400000,'Vitamin A',172949),(132840,53,8839,27283,'thiamin',NULL,0.0000300000,'Thiamin',172950),(132841,52,8839,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',172951),(132842,22,8839,27283,'iron',NULL,0.0004000000,'Iron',172952),(132843,26,8839,27283,'sodium',NULL,0.1180000000,'Sodium',172953),(132844,20,8839,27283,'fiber',NULL,0.0000000000,'Fiber',172954),(132845,37,8839,27283,'vitamin_E',NULL,0.0003300000,'Vitamin E',172955),(132846,27,8839,27283,'zinc',NULL,0.0026000000,'Zinc',172956),(132847,25,8839,27283,'potassium',NULL,0.1450000000,'Potassium',172957),(132848,54,8839,27283,'riboflavin',NULL,0.0002700000,'Riboflavin',172958),(132849,23,8839,27283,'magnesium',NULL,0.0100000000,'Magnesium',172959),(132850,59,8839,27283,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',172960),(132851,41,8839,27283,'vitamin_D23',NULL,0.0000001600,'Vitamin D (D2 + D3)',172961),(132852,24,8839,27283,'phosphorus',NULL,0.3550000000,'Phosphorus',172962),(132853,58,8839,27283,'folate',NULL,0.0000190000,'Folate, total',172963),(132854,21,8840,27543,'calcium',NULL,0.0620000000,'Calcium',172968),(132855,34,8840,27543,'vitamin_A',NULL,0.0000550000,'Vitamin A',172969),(132856,53,8840,27543,'thiamin',NULL,0.0001000000,'Thiamin',172970),(132857,52,8840,27543,'vitamin_C',NULL,0.0200000000,'Vitamin C',172971),(132858,22,8840,27543,'iron',NULL,0.0016000000,'Iron',172972),(132859,26,8840,27543,'sodium',NULL,0.0540000000,'Sodium',172973),(132860,20,8840,27543,'fiber',NULL,2.4000000000,'Fiber',172974),(132861,37,8840,27543,'vitamin_E',NULL,0.0019900000,'Vitamin E',172975),(132862,27,8840,27543,'zinc',NULL,0.0005000000,'Zinc',172976),(132863,25,8840,27543,'potassium',NULL,0.4320000000,'Potassium',172977),(132864,54,8840,27543,'riboflavin',NULL,0.0001000000,'Riboflavin',172978),(132865,41,8840,27543,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',172979),(132866,24,8840,27543,'phosphorus',NULL,0.0180000000,'Phosphorus',172980),(132867,20,8841,235031,'fiber',NULL,4.6500000000,'Fiber',172984),(132868,21,8841,235031,'calcium',NULL,0.0780000000,'Calcium',172985),(132869,22,8841,235031,'iron',NULL,0.0012450000,'Iron',172986),(132870,23,8841,235031,'magnesium',NULL,0.0225000000,'Magnesium',172987),(132871,24,8841,235031,'phosphorus',NULL,0.0420000000,'Phosphorus',172988),(132872,25,8841,235031,'potassium',NULL,0.4710000000,'Potassium',172989),(132873,26,8841,235031,'sodium',NULL,0.0330000000,'Sodium',172990),(132874,27,8841,235031,'zinc',NULL,0.0011850000,'Zinc',172991),(132875,52,8841,235031,'vitamin_C',NULL,0.0097500000,'Vitamin C',172992),(132876,53,8841,235031,'thiamin',NULL,0.0001200000,'Thiamin',172993),(132877,54,8841,235031,'riboflavin',NULL,0.0001125000,'Riboflavin',172994),(132878,58,8841,235031,'folate',NULL,0.0002130000,'Folate, total',172995),(132879,59,8841,235031,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',172996),(132880,20,8842,3183,'fiber',NULL,0.0000000000,'Fiber',173004),(132881,34,8842,3183,'vitamin_A',NULL,0.0000000000,'Vitamin A',173005),(132882,53,8842,3183,'thiamin',NULL,0.0005680000,'Thiamin',173006),(132883,58,8842,3183,'folate',NULL,0.0000080000,'Folate, total',173007),(132884,21,8842,3183,'calcium',NULL,0.0120000000,'Calcium',173008),(132885,24,8842,3183,'phosphorus',NULL,0.1260000000,'Phosphorus',173009),(132886,25,8842,3183,'potassium',NULL,0.2110000000,'Potassium',173010),(132887,26,8842,3183,'sodium',NULL,0.5630000000,'Sodium',173011),(132888,52,8842,3183,'vitamin_C',NULL,0.0000000000,'Vitamin C',173012),(132889,22,8842,3183,'iron',NULL,0.0017700000,'Iron',173013),(132890,27,8842,3183,'zinc',NULL,0.0019100000,'Zinc',173014),(132891,59,8842,3183,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',173015),(132892,23,8842,3183,'magnesium',NULL,0.0160000000,'Magnesium',173016),(132893,54,8842,3183,'riboflavin',NULL,0.0002300000,'Riboflavin',173017),(132894,21,8843,27283,'calcium',NULL,0.1458000000,'Calcium',173022),(132895,34,8843,27283,'vitamin_A',NULL,0.0002160000,'Vitamin A',173023),(132896,53,8843,27283,'thiamin',NULL,0.0000270000,'Thiamin',173024),(132897,52,8843,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',173025),(132898,22,8843,27283,'iron',NULL,0.0003600000,'Iron',173026),(132899,26,8843,27283,'sodium',NULL,0.1062000000,'Sodium',173027),(132900,20,8843,27283,'fiber',NULL,0.0000000000,'Fiber',173028),(132901,37,8843,27283,'vitamin_E',NULL,0.0002970000,'Vitamin E',173029),(132902,27,8843,27283,'zinc',NULL,0.0023400000,'Zinc',173030),(132903,25,8843,27283,'potassium',NULL,0.1305000000,'Potassium',173031),(132904,54,8843,27283,'riboflavin',NULL,0.0002430000,'Riboflavin',173032),(132905,23,8843,27283,'magnesium',NULL,0.0090000000,'Magnesium',173033),(132906,59,8843,27283,'vitamin_B12',NULL,0.0000018900,'Vitamin B-12',173034),(132907,41,8843,27283,'vitamin_D23',NULL,0.0000001440,'Vitamin D (D2 + D3)',173035),(132908,24,8843,27283,'phosphorus',NULL,0.3195000000,'Phosphorus',173036),(132909,58,8843,27283,'folate',NULL,0.0000171000,'Folate, total',173037),(132910,21,8844,4677,'calcium',NULL,0.0100000000,'Calcium',173042),(132911,23,8844,4677,'magnesium',NULL,0.0220000000,'Magnesium',173043),(132912,24,8844,4677,'phosphorus',NULL,0.0610000000,'Phosphorus',173044),(132913,25,8844,4677,'potassium',NULL,0.4550000000,'Potassium',173045),(132914,26,8844,4677,'sodium',NULL,0.0180000000,'Sodium',173046),(132915,34,8844,4677,'vitamin_A',NULL,0.0000000000,'Vitamin A',173047),(132916,38,8844,4677,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132917,41,8844,4677,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173048),(132918,58,8844,4677,'folate',NULL,0.0000180000,'Folate, total',173049),(132919,59,8844,4677,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173050),(132920,20,8844,4677,'fiber',NULL,1.7000000000,'Fiber',173051),(132921,22,8844,4677,'iron',NULL,0.0007300000,'Iron',173052),(132922,27,8844,4677,'zinc',NULL,0.0003300000,'Zinc',173053),(132923,37,8844,4677,'vitamin_E',NULL,0.0000100000,'Vitamin E',173054),(132924,52,8844,4677,'vitamin_C',NULL,0.0086000000,'Vitamin C',173055),(132925,53,8844,4677,'thiamin',NULL,0.0000810000,'Thiamin',173056),(132926,54,8844,4677,'riboflavin',NULL,0.0000310000,'Riboflavin',173057),(132927,21,8845,4663,'calcium',NULL,0.0100000000,'Calcium',173061),(132928,23,8845,4663,'magnesium',NULL,0.0100000000,'Magnesium',173062),(132929,24,8845,4663,'phosphorus',NULL,0.0200000000,'Phosphorus',173063),(132930,25,8845,4663,'potassium',NULL,0.1750000000,'Potassium',173064),(132931,26,8845,4663,'sodium',NULL,0.0030000000,'Sodium',173065),(132932,34,8845,4663,'vitamin_A',NULL,0.0000180000,'Vitamin A',173066),(132933,38,8845,4663,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132934,41,8845,4663,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173067),(132935,58,8845,4663,'folate',NULL,0.0000100000,'Folate, total',173068),(132936,59,8845,4663,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173069),(132937,22,8845,4663,'iron',NULL,0.0003400000,'Iron',173070),(132938,27,8845,4663,'zinc',NULL,0.0001300000,'Zinc',173071),(132939,37,8845,4663,'vitamin_E',NULL,0.0003700000,'Vitamin E',173072),(132940,53,8845,4663,'thiamin',NULL,0.0000570000,'Thiamin',173073),(132941,54,8845,4663,'riboflavin',NULL,0.0000280000,'Riboflavin',173074),(132942,20,8845,4663,'fiber',NULL,1.7000000000,'Fiber',173075),(132943,52,8845,4663,'vitamin_C',NULL,0.0804000000,'Vitamin C',173076),(132944,20,8846,47915,'fiber',NULL,0.0000000000,'Fiber',173081),(132945,34,8846,47915,'vitamin_A',NULL,0.0000085500,'Vitamin A',173082),(132946,53,8846,47915,'thiamin',NULL,0.0000000000,'Thiamin',173083),(132947,54,8846,47915,'riboflavin',NULL,0.0000150000,'Riboflavin',173084),(132948,59,8846,47915,'vitamin_B12',NULL,0.0000016500,'Vitamin B-12',173085),(132949,58,8846,47915,'folate',NULL,0.0000027000,'Folate, total',173086),(132950,52,8846,47915,'vitamin_C',NULL,0.0000000000,'Vitamin C',173087),(132951,26,8846,47915,'sodium',NULL,0.8805000000,'Sodium',173088),(132952,25,8846,47915,'potassium',NULL,0.0345000000,'Potassium',173089),(132953,21,8846,47915,'calcium',NULL,0.0450000000,'Calcium',173090),(132954,23,8846,47915,'magnesium',NULL,0.0084000000,'Magnesium',173091),(132955,24,8846,47915,'phosphorus',NULL,0.0450000000,'Phosphorus',173092),(132956,22,8846,47915,'iron',NULL,0.0006150000,'Iron',173093),(132957,27,8846,47915,'zinc',NULL,0.0004500000,'Zinc',173094),(132958,59,8847,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173099),(132959,34,8847,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',173100),(132960,52,8847,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',173101),(132961,41,8847,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173102),(132962,38,8847,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(132963,54,8847,175849,'riboflavin',NULL,0.0000519000,'Riboflavin',173103),(132964,53,8847,175849,'thiamin',NULL,0.0001597960,'Thiamin',173104),(132965,21,8847,175849,'calcium',NULL,0.1177137000,'Calcium',173105),(132966,20,8847,175849,'fiber',NULL,3.9250000000,'Fiber',173106),(132967,37,8847,175849,'vitamin_E',NULL,0.0013323920,'Vitamin E',173107),(132968,23,8847,175849,'magnesium',NULL,0.0156044000,'Magnesium',173108),(132969,58,8847,175849,'folate',NULL,0.0000393400,'Folate, total',173109),(132970,26,8847,175849,'sodium',NULL,5.6320496000,'Sodium',173110),(132971,25,8847,175849,'potassium',NULL,0.2111533000,'Potassium',173111),(132972,24,8847,175849,'phosphorus',NULL,0.3866528000,'Phosphorus',173112),(132973,22,8847,175849,'iron',NULL,0.0014706940,'Iron',173113),(132974,27,8847,175849,'zinc',NULL,0.0016082700,'Zinc',173114),(132975,21,8848,231928,'calcium',NULL,0.0622400000,'Calcium',173123),(132976,54,8848,231928,'riboflavin',NULL,0.0001387000,'Riboflavin',173124),(132977,23,8848,231928,'magnesium',NULL,0.0476200000,'Magnesium',173125),(132978,34,8848,231928,'vitamin_A',NULL,0.0000000000,'Vitamin A',173126),(132979,52,8848,231928,'vitamin_C',NULL,0.0000000000,'Vitamin C',173127),(132980,26,8848,231928,'sodium',NULL,0.7917700000,'Sodium',173128),(132981,20,8848,231928,'fiber',NULL,4.8650000000,'Fiber',173129),(132982,37,8848,231928,'vitamin_E',NULL,0.0014350000,'Vitamin E',173130),(132983,27,8848,231928,'zinc',NULL,0.0014365400,'Zinc',173131),(132984,53,8848,231928,'thiamin',NULL,0.0001644000,'Thiamin',173132),(132985,22,8848,231928,'iron',NULL,0.0028065200,'Iron',173133),(132986,59,8848,231928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173134),(132987,41,8848,231928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173135),(132988,24,8848,231928,'phosphorus',NULL,0.1760200000,'Phosphorus',173136),(132989,58,8848,231928,'folate',NULL,0.0001317400,'Folate, total',173137),(132990,25,8848,231928,'potassium',NULL,0.4127800000,'Potassium',173138),(132991,20,8849,235436,'fiber',NULL,0.5300000000,'Fiber',173142),(132992,21,8849,235436,'calcium',NULL,0.0067000000,'Calcium',173143),(132993,22,8849,235436,'iron',NULL,0.0000450000,'Iron',173144),(132994,23,8849,235436,'magnesium',NULL,0.0007500000,'Magnesium',173145),(132995,24,8849,235436,'phosphorus',NULL,0.0006000000,'Phosphorus',173146),(132996,25,8849,235436,'potassium',NULL,0.0080000000,'Potassium',173147),(132997,26,8849,235436,'sodium',NULL,0.0003000000,'Sodium',173148),(132998,27,8849,235436,'zinc',NULL,0.0000125000,'Zinc',173149),(132999,41,8849,235436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173150),(133000,37,8849,235436,'vitamin_E',NULL,0.0000125000,'Vitamin E',173151),(133001,52,8849,235436,'vitamin_C',NULL,0.0064500000,'Vitamin C',173152),(133002,53,8849,235436,'thiamin',NULL,0.0000030000,'Thiamin',173153),(133003,54,8849,235436,'riboflavin',NULL,0.0000040000,'Riboflavin',173154),(133004,58,8849,235436,'folate',NULL,0.0000006500,'Folate, total',173155),(133005,59,8849,235436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173156),(133006,34,8850,49587,'vitamin_A',NULL,0.0000024600,'Vitamin A',173161),(133007,41,8850,49587,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173162),(133008,37,8850,49587,'vitamin_E',NULL,0.0001000000,'Vitamin E',173163),(133009,53,8850,49587,'thiamin',NULL,0.0000024000,'Thiamin',173164),(133010,54,8850,49587,'riboflavin',NULL,0.0000066000,'Riboflavin',173165),(133011,59,8850,49587,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173166),(133012,58,8850,49587,'folate',NULL,0.0000022000,'Folate, total',173167),(133013,52,8850,49587,'vitamin_C',NULL,0.0006200000,'Vitamin C',173168),(133014,26,8850,49587,'sodium',NULL,0.0003000000,'Sodium',173169),(133015,25,8850,49587,'potassium',NULL,0.0052000000,'Potassium',173170),(133016,21,8850,49587,'calcium',NULL,0.0042000000,'Calcium',173171),(133017,24,8850,49587,'phosphorus',NULL,0.0015000000,'Phosphorus',173172),(133018,22,8850,49587,'iron',NULL,0.0001900000,'Iron',173173),(133019,21,8851,27283,'calcium',NULL,0.1620000000,'Calcium',173178),(133020,34,8851,27283,'vitamin_A',NULL,0.0002400000,'Vitamin A',173179),(133021,53,8851,27283,'thiamin',NULL,0.0000300000,'Thiamin',173180),(133022,52,8851,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',173181),(133023,22,8851,27283,'iron',NULL,0.0004000000,'Iron',173182),(133024,26,8851,27283,'sodium',NULL,0.1180000000,'Sodium',173183),(133025,20,8851,27283,'fiber',NULL,0.0000000000,'Fiber',173184),(133026,37,8851,27283,'vitamin_E',NULL,0.0003300000,'Vitamin E',173185),(133027,27,8851,27283,'zinc',NULL,0.0026000000,'Zinc',173186),(133028,25,8851,27283,'potassium',NULL,0.1450000000,'Potassium',173187),(133029,54,8851,27283,'riboflavin',NULL,0.0002700000,'Riboflavin',173188),(133030,23,8851,27283,'magnesium',NULL,0.0100000000,'Magnesium',173189),(133031,59,8851,27283,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',173190),(133032,41,8851,27283,'vitamin_D23',NULL,0.0000001600,'Vitamin D (D2 + D3)',173191),(133033,24,8851,27283,'phosphorus',NULL,0.3550000000,'Phosphorus',173192),(133034,58,8851,27283,'folate',NULL,0.0000190000,'Folate, total',173193),(133035,21,8852,27448,'calcium',NULL,0.0105000000,'Calcium',173198),(133036,34,8852,27448,'vitamin_A',NULL,0.0000030000,'Vitamin A',173199),(133037,53,8852,27448,'thiamin',NULL,0.0000400000,'Thiamin',173200),(133038,52,8852,27448,'vitamin_C',NULL,0.0055000000,'Vitamin C',173201),(133039,22,8852,27448,'iron',NULL,0.0002500000,'Iron',173202),(133040,26,8852,27448,'sodium',NULL,0.0005000000,'Sodium',173203),(133041,20,8852,27448,'fiber',NULL,0.6500000000,'Fiber',173204),(133042,37,8852,27448,'vitamin_E',NULL,0.0005300000,'Vitamin E',173205),(133043,27,8852,27448,'zinc',NULL,0.0001000000,'Zinc',173206),(133044,25,8852,27448,'potassium',NULL,0.1050000000,'Potassium',173207),(133045,54,8852,27448,'riboflavin',NULL,0.0000600000,'Riboflavin',173208),(133046,41,8852,27448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173209),(133047,24,8852,27448,'phosphorus',NULL,0.0325000000,'Phosphorus',173210),(133048,58,8852,27448,'folate',NULL,0.0000260000,'Folate, total',173211),(133049,21,8853,27903,'calcium',NULL,0.1144800000,'Calcium',173216),(133050,34,8853,27903,'vitamin_A',NULL,0.0002071800,'Vitamin A',173217),(133051,53,8853,27903,'thiamin',NULL,0.0000234000,'Thiamin',173218),(133052,52,8853,27903,'vitamin_C',NULL,0.0003600000,'Vitamin C',173219),(133053,22,8853,27903,'iron',NULL,0.0002160000,'Iron',173220),(133054,26,8853,27903,'sodium',NULL,0.1202400000,'Sodium',173221),(133055,20,8853,27903,'fiber',NULL,0.0000000000,'Fiber',173222),(133056,37,8853,27903,'vitamin_E',NULL,0.0005202000,'Vitamin E',173223),(133057,27,8853,27903,'zinc',NULL,0.0015120000,'Zinc',173224),(133058,25,8853,27903,'potassium',NULL,0.1143000000,'Potassium',173225),(133059,54,8853,27903,'riboflavin',NULL,0.0001854000,'Riboflavin',173226),(133060,23,8853,27903,'magnesium',NULL,0.0079200000,'Magnesium',173227),(133061,59,8853,27903,'vitamin_B12',NULL,0.0000009900,'Vitamin B-12',173228),(133062,41,8853,27903,'vitamin_D23',NULL,0.0000001440,'Vitamin D (D2 + D3)',173229),(133063,24,8853,27903,'phosphorus',NULL,0.2109600000,'Phosphorus',173230),(133064,58,8853,27903,'folate',NULL,0.0000111600,'Folate, total',173231),(133065,26,8854,341855,'sodium',NULL,0.0034650000,'Sodium',173241),(133066,34,8855,50561,'vitamin_A',NULL,0.0001282500,'Vitamin A',173246),(133067,41,8855,50561,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173247),(133068,37,8855,50561,'vitamin_E',NULL,0.0008940000,'Vitamin E',173248),(133069,53,8855,50561,'thiamin',NULL,0.0000135000,'Thiamin',173249),(133070,54,8855,50561,'riboflavin',NULL,0.0000000000,'Riboflavin',173250),(133071,59,8855,50561,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173251),(133072,58,8855,50561,'folate',NULL,0.0000013500,'Folate, total',173252),(133073,52,8855,50561,'vitamin_C',NULL,0.0034500000,'Vitamin C',173253),(133074,26,8855,50561,'sodium',NULL,0.0078000000,'Sodium',173254),(133075,25,8855,50561,'potassium',NULL,0.0720000000,'Potassium',173255),(133076,21,8855,50561,'calcium',NULL,0.0046500000,'Calcium',173256),(133077,23,8855,50561,'magnesium',NULL,0.0034500000,'Magnesium',173257),(133078,24,8855,50561,'phosphorus',NULL,0.0097500000,'Phosphorus',173258),(133079,22,8855,50561,'iron',NULL,0.0001350000,'Iron',173259),(133080,27,8855,50561,'zinc',NULL,0.0000600000,'Zinc',173260),(133081,21,8856,27283,'calcium',NULL,0.0486000000,'Calcium',173269),(133082,34,8856,27283,'vitamin_A',NULL,0.0000720000,'Vitamin A',173270),(133083,53,8856,27283,'thiamin',NULL,0.0000090000,'Thiamin',173271),(133084,52,8856,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',173272),(133085,22,8856,27283,'iron',NULL,0.0001200000,'Iron',173273),(133086,26,8856,27283,'sodium',NULL,0.0354000000,'Sodium',173274),(133087,20,8856,27283,'fiber',NULL,0.0000000000,'Fiber',173275),(133088,37,8856,27283,'vitamin_E',NULL,0.0000990000,'Vitamin E',173276),(133089,27,8856,27283,'zinc',NULL,0.0007800000,'Zinc',173277),(133090,25,8856,27283,'potassium',NULL,0.0435000000,'Potassium',173278),(133091,54,8856,27283,'riboflavin',NULL,0.0000810000,'Riboflavin',173279),(133092,23,8856,27283,'magnesium',NULL,0.0030000000,'Magnesium',173280),(133093,59,8856,27283,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',173281),(133094,41,8856,27283,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',173282),(133095,24,8856,27283,'phosphorus',NULL,0.1065000000,'Phosphorus',173283),(133096,58,8856,27283,'folate',NULL,0.0000057000,'Folate, total',173284),(133097,21,8857,27126,'calcium',NULL,0.2030000000,'Calcium',173289),(133098,34,8857,27126,'vitamin_A',NULL,0.0000994000,'Vitamin A',173290),(133099,53,8857,27126,'thiamin',NULL,0.0000210000,'Thiamin',173291),(133100,52,8857,27126,'vitamin_C',NULL,0.0000000000,'Vitamin C',173292),(133101,22,8857,27126,'iron',NULL,0.0005600000,'Iron',173293),(133102,26,8857,27126,'sodium',NULL,0.2093000000,'Sodium',173294),(133103,20,8857,27126,'fiber',NULL,0.0000000000,'Fiber',173295),(133104,37,8857,27126,'vitamin_E',NULL,0.0002730000,'Vitamin E',173296),(133105,27,8857,27126,'zinc',NULL,0.0018200000,'Zinc',173297),(133106,25,8857,27126,'potassium',NULL,0.0252000000,'Potassium',173298),(133107,54,8857,27126,'riboflavin',NULL,0.0001890000,'Riboflavin',173299),(133108,23,8857,27126,'magnesium',NULL,0.0070000000,'Magnesium',173300),(133109,59,8857,27126,'vitamin_B12',NULL,0.0000014700,'Vitamin B-12',173301),(133110,41,8857,27126,'vitamin_D23',NULL,0.0000001120,'Vitamin D (D2 + D3)',173302),(133111,24,8857,27126,'phosphorus',NULL,0.2450000000,'Phosphorus',173303),(133112,58,8857,27126,'folate',NULL,0.0000133000,'Folate, total',173304),(133113,21,8858,27614,'calcium',NULL,0.0044000000,'Calcium',173309),(133114,34,8858,27614,'vitamin_A',NULL,0.0000000000,'Vitamin A',173310),(133115,53,8858,27614,'thiamin',NULL,0.0000560000,'Thiamin',173311),(133116,22,8858,27614,'iron',NULL,0.0006400000,'Iron',173312),(133117,26,8858,27614,'sodium',NULL,0.6204000000,'Sodium',173313),(133118,20,8858,27614,'fiber',NULL,0.0000000000,'Fiber',173314),(133119,37,8858,27614,'vitamin_E',NULL,0.0000240000,'Vitamin E',173315),(133120,27,8858,27614,'zinc',NULL,0.0010000000,'Zinc',173316),(133121,25,8858,27614,'potassium',NULL,0.1936000000,'Potassium',173317),(133122,54,8858,27614,'riboflavin',NULL,0.0000560000,'Riboflavin',173318),(133123,23,8858,27614,'magnesium',NULL,0.0116000000,'Magnesium',173319),(133124,41,8858,27614,'vitamin_D23',NULL,0.0000002400,'Vitamin D (D2 + D3)',173320),(133125,24,8858,27614,'phosphorus',NULL,0.0708000000,'Phosphorus',173321),(133126,58,8858,27614,'folate',NULL,0.0000016000,'Folate, total',173322),(133127,21,8859,27448,'calcium',NULL,0.0126000000,'Calcium',173327),(133128,34,8859,27448,'vitamin_A',NULL,0.0000036000,'Vitamin A',173328),(133129,53,8859,27448,'thiamin',NULL,0.0000480000,'Thiamin',173329),(133130,52,8859,27448,'vitamin_C',NULL,0.0066000000,'Vitamin C',173330),(133131,22,8859,27448,'iron',NULL,0.0003000000,'Iron',173331),(133132,26,8859,27448,'sodium',NULL,0.0006000000,'Sodium',173332),(133133,20,8859,27448,'fiber',NULL,0.7800000000,'Fiber',173333),(133134,37,8859,27448,'vitamin_E',NULL,0.0006360000,'Vitamin E',173334),(133135,27,8859,27448,'zinc',NULL,0.0001200000,'Zinc',173335),(133136,25,8859,27448,'potassium',NULL,0.1260000000,'Potassium',173336),(133137,54,8859,27448,'riboflavin',NULL,0.0000720000,'Riboflavin',173337),(133138,41,8859,27448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173338),(133139,24,8859,27448,'phosphorus',NULL,0.0390000000,'Phosphorus',173339),(133140,58,8859,27448,'folate',NULL,0.0000312000,'Folate, total',173340),(133141,21,8860,1833,'calcium',NULL,0.0035400000,'Calcium',173345),(133142,23,8860,1833,'magnesium',NULL,0.0012800000,'Magnesium',173346),(133143,24,8860,1833,'phosphorus',NULL,0.0011200000,'Phosphorus',173347),(133144,25,8860,1833,'potassium',NULL,0.0059000000,'Potassium',173348),(133145,26,8860,1833,'sodium',NULL,0.0000800000,'Sodium',173349),(133146,34,8860,1833,'vitamin_A',NULL,0.0000052800,'Vitamin A',173350),(133147,38,8860,1833,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(133148,41,8860,1833,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173351),(133149,52,8860,1833,'vitamin_C',NULL,0.0003600000,'Vitamin C',173352),(133150,58,8860,1833,'folate',NULL,0.0000013600,'Folate, total',173353),(133151,59,8860,1833,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173354),(133152,22,8860,1833,'iron',NULL,0.0000634000,'Iron',173355),(133153,27,8860,1833,'zinc',NULL,0.0000162000,'Zinc',173356),(133154,37,8860,1833,'vitamin_E',NULL,0.0000160000,'Vitamin E',173357),(133155,53,8860,1833,'thiamin',NULL,0.0000006800,'Thiamin',173358),(133156,54,8860,1833,'riboflavin',NULL,0.0000015200,'Riboflavin',173359),(133157,20,8860,1833,'fiber',NULL,0.0320000000,'Fiber',173360),(133158,59,8861,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173365),(133159,34,8861,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',173366),(133160,52,8861,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',173367),(133161,41,8861,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173368),(133162,38,8861,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(133163,54,8861,175849,'riboflavin',NULL,0.0000519000,'Riboflavin',173369),(133164,53,8861,175849,'thiamin',NULL,0.0001597960,'Thiamin',173370),(133165,21,8861,175849,'calcium',NULL,0.1177137000,'Calcium',173371),(133166,20,8861,175849,'fiber',NULL,3.9250000000,'Fiber',173372),(133167,37,8861,175849,'vitamin_E',NULL,0.0013323920,'Vitamin E',173373),(133168,23,8861,175849,'magnesium',NULL,0.0156044000,'Magnesium',173374),(133169,58,8861,175849,'folate',NULL,0.0000393400,'Folate, total',173375),(133170,26,8861,175849,'sodium',NULL,5.6320496000,'Sodium',173376),(133171,25,8861,175849,'potassium',NULL,0.2111533000,'Potassium',173377),(133172,24,8861,175849,'phosphorus',NULL,0.3866528000,'Phosphorus',173378),(133173,22,8861,175849,'iron',NULL,0.0014706940,'Iron',173379),(133174,27,8861,175849,'zinc',NULL,0.0016082700,'Zinc',173380),(133175,20,8862,50737,'fiber',NULL,0.0000000000,'Fiber',173389),(133176,34,8862,50737,'vitamin_A',NULL,0.0000000000,'Vitamin A',173390),(133177,41,8862,50737,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173391),(133178,37,8862,50737,'vitamin_E',NULL,0.0000000000,'Vitamin E',173392),(133179,53,8862,50737,'thiamin',NULL,0.0000000000,'Thiamin',173393),(133180,54,8862,50737,'riboflavin',NULL,0.0000000000,'Riboflavin',173394),(133181,59,8862,50737,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173395),(133182,58,8862,50737,'folate',NULL,0.0000000000,'Folate, total',173396),(133183,52,8862,50737,'vitamin_C',NULL,0.0000000000,'Vitamin C',173397),(133184,26,8862,50737,'sodium',NULL,0.0000000000,'Sodium',173398),(133185,25,8862,50737,'potassium',NULL,0.0000000000,'Potassium',173399),(133186,21,8862,50737,'calcium',NULL,0.0000000000,'Calcium',173400),(133187,23,8862,50737,'magnesium',NULL,0.0000000000,'Magnesium',173401),(133188,24,8862,50737,'phosphorus',NULL,0.0000000000,'Phosphorus',173402),(133189,22,8862,50737,'iron',NULL,0.0000000000,'Iron',173403),(133190,27,8862,50737,'zinc',NULL,0.0000000000,'Zinc',173404),(133191,20,8863,50270,'fiber',NULL,0.2660000000,'Fiber',173408),(133192,34,8863,50270,'vitamin_A',NULL,0.0000000000,'Vitamin A',173409),(133193,41,8863,50270,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173410),(133194,37,8863,50270,'vitamin_E',NULL,0.0000057000,'Vitamin E',173411),(133195,53,8863,50270,'thiamin',NULL,0.0000171000,'Thiamin',173412),(133196,54,8863,50270,'riboflavin',NULL,0.0000000000,'Riboflavin',173413),(133197,59,8863,50270,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173414),(133198,58,8863,50270,'folate',NULL,0.0000024700,'Folate, total',173415),(133199,52,8863,50270,'vitamin_C',NULL,0.0000000000,'Vitamin C',173416),(133200,26,8863,50270,'sodium',NULL,0.0001900000,'Sodium',173417),(133201,25,8863,50270,'potassium',NULL,0.0163400000,'Potassium',173418),(133202,21,8863,50270,'calcium',NULL,0.0009500000,'Calcium',173419),(133203,23,8863,50270,'magnesium',NULL,0.0057000000,'Magnesium',173420),(133204,24,8863,50270,'phosphorus',NULL,0.0237500000,'Phosphorus',173421),(133205,22,8863,50270,'iron',NULL,0.0000399000,'Iron',173422),(133206,27,8863,50270,'zinc',NULL,0.0002660000,'Zinc',173423),(133207,20,8864,3194,'fiber',NULL,0.0000000000,'Fiber',173428),(133208,21,8864,3194,'calcium',NULL,0.0019800000,'Calcium',173429),(133209,23,8864,3194,'magnesium',NULL,0.0012100000,'Magnesium',173430),(133210,24,8864,3194,'phosphorus',NULL,0.0106700000,'Phosphorus',173431),(133211,25,8864,3194,'potassium',NULL,0.0179300000,'Potassium',173432),(133212,26,8864,3194,'sodium',NULL,0.1370600000,'Sodium',173433),(133213,34,8864,3194,'vitamin_A',NULL,0.0000000000,'Vitamin A',173434),(133214,22,8864,3194,'iron',NULL,0.0001540000,'Iron',173435),(133215,27,8864,3194,'zinc',NULL,0.0002310000,'Zinc',173436),(133216,38,8864,3194,'vitamin_D',NULL,4.5100000000,'Vitamin D',NULL),(133217,41,8864,3194,'vitamin_D23',NULL,0.0000001100,'Vitamin D (D2 + D3)',173437),(133218,52,8864,3194,'vitamin_C',NULL,0.0000000000,'Vitamin C',173438),(133219,58,8864,3194,'folate',NULL,0.0000003300,'Folate, total',173439),(133220,37,8864,3194,'vitamin_E',NULL,0.0000242000,'Vitamin E',173440),(133221,59,8864,3194,'vitamin_B12',NULL,0.0000001628,'Vitamin B-12',173441),(133222,53,8864,3194,'thiamin',NULL,0.0000130900,'Thiamin',173442),(133223,54,8864,3194,'riboflavin',NULL,0.0000168300,'Riboflavin',173443),(133224,21,8865,7137,'calcium',NULL,0.0173850000,'Calcium',173448),(133225,23,8865,7137,'magnesium',NULL,0.0040850000,'Magnesium',173449),(133226,24,8865,7137,'phosphorus',NULL,0.0156750000,'Phosphorus',173450),(133227,25,8865,7137,'potassium',NULL,0.0186200000,'Potassium',173451),(133228,26,8865,7137,'sodium',NULL,0.0695400000,'Sodium',173452),(133229,34,8865,7137,'vitamin_A',NULL,0.0000000000,'Vitamin A',173453),(133230,38,8865,7137,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(133231,41,8865,7137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173454),(133232,22,8865,7137,'iron',NULL,0.0004588500,'Iron',173455),(133233,27,8865,7137,'zinc',NULL,0.0001377500,'Zinc',173456),(133234,37,8865,7137,'vitamin_E',NULL,0.0000076000,'Vitamin E',173457),(133235,52,8865,7137,'vitamin_C',NULL,0.0000000000,'Vitamin C',173458),(133236,58,8865,7137,'folate',NULL,0.0000101650,'Folate, total',173459),(133237,59,8865,7137,'vitamin_B12',NULL,0.0000000332,'Vitamin B-12',173460),(133238,53,8865,7137,'thiamin',NULL,0.0000918650,'Thiamin',173461),(133239,54,8865,7137,'riboflavin',NULL,0.0000382850,'Riboflavin',173462),(133240,20,8865,7137,'fiber',NULL,0.4275000000,'Fiber',173463),(133241,20,8866,1710,'fiber',NULL,0.0000000000,'Fiber',173468),(133242,23,8866,1710,'magnesium',NULL,0.0004807000,'Magnesium',173469),(133243,24,8866,1710,'phosphorus',NULL,0.0005681000,'Phosphorus',173470),(133244,25,8866,1710,'potassium',NULL,0.0073853000,'Potassium',173471),(133245,26,8866,1710,'sodium',NULL,0.0073853000,'Sodium',173472),(133246,34,8866,1710,'vitamin_A',NULL,0.0000000000,'Vitamin A',173473),(133247,37,8866,1710,'vitamin_E',NULL,0.0000000000,'Vitamin E',173474),(133248,38,8866,1710,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(133249,40,8866,1710,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(133250,41,8866,1710,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173475),(133251,52,8866,1710,'vitamin_C',NULL,0.0000000000,'Vitamin C',173476),(133252,58,8866,1710,'folate',NULL,0.0000004370,'Folate, total',173477),(133253,21,8866,1710,'calcium',NULL,0.0003496000,'Calcium',173478),(133254,53,8866,1710,'thiamin',NULL,0.0000010051,'Thiamin',173479),(133255,54,8866,1710,'riboflavin',NULL,0.0000184851,'Riboflavin',173480),(133256,22,8866,1710,'iron',NULL,0.0000017480,'Iron',173481),(133257,27,8866,1710,'zinc',NULL,0.0000030590,'Zinc',173482),(133258,59,8866,1710,'vitamin_B12',NULL,0.0000000013,'Vitamin B-12',173483),(133259,39,8866,1710,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(133260,20,8867,1560,'fiber',NULL,0.0000000000,'Fiber',173488),(133261,21,8867,1560,'calcium',NULL,0.0004800000,'Calcium',173489),(133262,23,8867,1560,'magnesium',NULL,0.0000400000,'Magnesium',173490),(133263,24,8867,1560,'phosphorus',NULL,0.0004800000,'Phosphorus',173491),(133264,25,8867,1560,'potassium',NULL,0.0004800000,'Potassium',173492),(133265,26,8867,1560,'sodium',NULL,0.0128600000,'Sodium',173493),(133266,34,8867,1560,'vitamin_A',NULL,0.0000136800,'Vitamin A',173494),(133267,52,8867,1560,'vitamin_C',NULL,0.0000000000,'Vitamin C',173495),(133268,58,8867,1560,'folate',NULL,0.0000000600,'Folate, total',173496),(133269,40,8867,1560,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(133270,22,8867,1560,'iron',NULL,0.0000004000,'Iron',173497),(133271,27,8867,1560,'zinc',NULL,0.0000018000,'Zinc',173498),(133272,37,8867,1560,'vitamin_E',NULL,0.0000464000,'Vitamin E',173499),(133273,59,8867,1560,'vitamin_B12',NULL,0.0000000034,'Vitamin B-12',173500),(133274,53,8867,1560,'thiamin',NULL,0.0000001000,'Thiamin',173501),(133275,54,8867,1560,'riboflavin',NULL,0.0000006800,'Riboflavin',173502),(133276,38,8867,1560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(133277,41,8867,1560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173503),(133278,39,8867,1560,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(133279,20,8868,50350,'fiber',NULL,0.0000000000,'Fiber',173508),(133280,34,8868,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',173509),(133281,41,8868,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173510),(133282,37,8868,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',173511),(133283,53,8868,50350,'thiamin',NULL,0.0000000000,'Thiamin',173512),(133284,54,8868,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',173513),(133285,59,8868,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173514),(133286,58,8868,50350,'folate',NULL,0.0000000000,'Folate, total',173515),(133287,52,8868,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',173516),(133288,26,8868,50350,'sodium',NULL,0.3930000000,'Sodium',173517),(133289,25,8868,50350,'potassium',NULL,0.0008900000,'Potassium',173518),(133290,21,8868,50350,'calcium',NULL,0.0001000000,'Calcium',173519),(133291,23,8868,50350,'magnesium',NULL,0.0007600000,'Magnesium',173520),(133292,24,8868,50350,'phosphorus',NULL,0.0000100000,'Phosphorus',173521),(133293,22,8868,50350,'iron',NULL,0.0000030000,'Iron',173522),(133294,27,8868,50350,'zinc',NULL,0.0000010000,'Zinc',173523),(133295,20,8869,49866,'fiber',NULL,0.2530000000,'Fiber',173527),(133296,34,8869,49866,'vitamin_A',NULL,0.0000005500,'Vitamin A',173528),(133297,41,8869,49866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173529),(133298,53,8869,49866,'thiamin',NULL,0.0000011000,'Thiamin',173530),(133299,54,8869,49866,'riboflavin',NULL,0.0000018000,'Riboflavin',173531),(133300,59,8869,49866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173532),(133301,58,8869,49866,'folate',NULL,0.0000001700,'Folate, total',173533),(133302,52,8869,49866,'vitamin_C',NULL,0.0000000000,'Vitamin C',173534),(133303,26,8869,49866,'sodium',NULL,0.0002000000,'Sodium',173535),(133304,25,8869,49866,'potassium',NULL,0.0132900000,'Potassium',173536),(133305,21,8869,49866,'calcium',NULL,0.0044300000,'Calcium',173537),(133306,23,8869,49866,'magnesium',NULL,0.0017100000,'Magnesium',173538),(133307,24,8869,49866,'phosphorus',NULL,0.0015800000,'Phosphorus',173539),(133308,22,8869,49866,'iron',NULL,0.0000971000,'Iron',173540),(133309,27,8869,49866,'zinc',NULL,0.0000120000,'Zinc',173541),(133310,21,8870,67444,'calcium',NULL,0.0000300000,'Calcium',173546),(133311,23,8870,67444,'magnesium',NULL,0.0000100000,'Magnesium',173547),(133312,24,8870,67444,'phosphorus',NULL,0.0000300000,'Phosphorus',173548),(133313,25,8870,67444,'potassium',NULL,0.0001900000,'Potassium',173549),(133314,26,8870,67444,'sodium',NULL,0.0029600000,'Sodium',173550),(133315,34,8870,67444,'vitamin_A',NULL,0.0000001200,'Vitamin A',173551),(133316,38,8870,67444,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(133317,58,8870,67444,'folate',NULL,0.0000000000,'Folate, total',173552),(133318,20,8870,67444,'fiber',NULL,0.0000000000,'Fiber',173553),(133319,41,8870,67444,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173554),(133320,52,8870,67444,'vitamin_C',NULL,0.0000040000,'Vitamin C',173555),(133321,22,8870,67444,'iron',NULL,0.0000006000,'Iron',173556),(133322,27,8870,67444,'zinc',NULL,0.0000003000,'Zinc',173557),(133323,37,8870,67444,'vitamin_E',NULL,0.0000000000,'Vitamin E',173558),(133324,59,8870,67444,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173559),(133325,53,8870,67444,'thiamin',NULL,0.0000002300,'Thiamin',173560),(133326,54,8870,67444,'riboflavin',NULL,0.0000002200,'Riboflavin',173561),(133327,34,8871,50311,'vitamin_A',NULL,0.0000000000,'Vitamin A',173566),(133328,41,8871,50311,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173567),(133329,59,8871,50311,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173568),(133330,58,8871,50311,'folate',NULL,0.0000000000,'Folate, total',173569),(133331,52,8871,50311,'vitamin_C',NULL,0.0000000000,'Vitamin C',173570),(133332,26,8871,50311,'sodium',NULL,0.0000030000,'Sodium',173571),(133333,25,8871,50311,'potassium',NULL,0.0000344000,'Potassium',173572),(133334,21,8871,50311,'calcium',NULL,0.0000022000,'Calcium',173573),(133335,24,8871,50311,'phosphorus',NULL,0.0000050000,'Phosphorus',173574),(133336,22,8871,50311,'iron',NULL,0.0000002220,'Iron',173575),(133337,21,8872,27283,'calcium',NULL,0.1782000000,'Calcium',173584),(133338,34,8872,27283,'vitamin_A',NULL,0.0002640000,'Vitamin A',173585),(133339,53,8872,27283,'thiamin',NULL,0.0000330000,'Thiamin',173586),(133340,52,8872,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',173587),(133341,22,8872,27283,'iron',NULL,0.0004400000,'Iron',173588),(133342,26,8872,27283,'sodium',NULL,0.1298000000,'Sodium',173589),(133343,20,8872,27283,'fiber',NULL,0.0000000000,'Fiber',173590),(133344,37,8872,27283,'vitamin_E',NULL,0.0003630000,'Vitamin E',173591),(133345,27,8872,27283,'zinc',NULL,0.0028600000,'Zinc',173592),(133346,25,8872,27283,'potassium',NULL,0.1595000000,'Potassium',173593),(133347,54,8872,27283,'riboflavin',NULL,0.0002970000,'Riboflavin',173594),(133348,23,8872,27283,'magnesium',NULL,0.0110000000,'Magnesium',173595),(133349,59,8872,27283,'vitamin_B12',NULL,0.0000023100,'Vitamin B-12',173596),(133350,41,8872,27283,'vitamin_D23',NULL,0.0000001760,'Vitamin D (D2 + D3)',173597),(133351,24,8872,27283,'phosphorus',NULL,0.3905000000,'Phosphorus',173598),(133352,58,8872,27283,'folate',NULL,0.0000209000,'Folate, total',173599),(133353,21,8873,27035,'calcium',NULL,0.3480000000,'Calcium',173604),(133354,34,8873,27035,'vitamin_A',NULL,0.0001446000,'Vitamin A',173605),(133355,53,8873,27035,'thiamin',NULL,0.0000090000,'Thiamin',173606),(133356,52,8873,27035,'vitamin_C',NULL,0.0000000000,'Vitamin C',173607),(133357,22,8873,27035,'iron',NULL,0.0006300000,'Iron',173608),(133358,26,8873,27035,'sodium',NULL,0.5670000000,'Sodium',173609),(133359,20,8873,27035,'fiber',NULL,0.0000000000,'Fiber',173610),(133360,37,8873,27035,'vitamin_E',NULL,0.0002700000,'Vitamin E',173611),(133361,27,8873,27035,'zinc',NULL,0.0010500000,'Zinc',173612),(133362,25,8873,27035,'potassium',NULL,0.0282000000,'Potassium',173613),(133363,54,8873,27035,'riboflavin',NULL,0.0001410000,'Riboflavin',173614),(133364,23,8873,27035,'magnesium',NULL,0.0120000000,'Magnesium',173615),(133365,59,8873,27035,'vitamin_B12',NULL,0.0000003300,'Vitamin B-12',173616),(133366,41,8873,27035,'vitamin_D23',NULL,0.0000001500,'Vitamin D (D2 + D3)',173617),(133367,24,8873,27035,'phosphorus',NULL,0.2025000000,'Phosphorus',173618),(133368,58,8873,27035,'folate',NULL,0.0000021000,'Folate, total',173619),(133369,20,8874,177268,'fiber',NULL,0.0000000000,'Fiber',173624),(133370,26,8874,177268,'sodium',NULL,0.0250000000,'Sodium',173625),(133371,34,8874,177268,'vitamin_A',NULL,0.0000030000,'Vitamin A',173626),(133372,59,8874,177268,'vitamin_B12',NULL,0.0000008200,'Vitamin B-12',173627),(133373,52,8874,177268,'vitamin_C',NULL,0.0000000000,'Vitamin C',173628),(133374,37,8874,177268,'vitamin_E',NULL,0.0002900000,'Vitamin E',173629),(133375,21,8874,177268,'calcium',NULL,0.0040000000,'Calcium',173630),(133376,22,8874,177268,'iron',NULL,0.0004200000,'Iron',173631),(133377,23,8874,177268,'magnesium',NULL,0.0030000000,'Magnesium',173632),(133378,24,8874,177268,'phosphorus',NULL,0.0860000000,'Phosphorus',173633),(133379,25,8874,177268,'potassium',NULL,0.1480000000,'Potassium',173634),(133380,41,8874,177268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173635),(133381,53,8874,177268,'thiamin',NULL,0.0003860000,'Thiamin',173636),(133382,54,8874,177268,'riboflavin',NULL,0.0002360000,'Riboflavin',173637),(133383,27,8874,177268,'zinc',NULL,0.0008400000,'Zinc',173638),(133384,58,8874,177268,'folate',NULL,0.0000010000,'Folate, total',173639),(133385,20,8875,49866,'fiber',NULL,0.5060000000,'Fiber',173643),(133386,34,8875,49866,'vitamin_A',NULL,0.0000011000,'Vitamin A',173644),(133387,41,8875,49866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173645),(133388,53,8875,49866,'thiamin',NULL,0.0000022000,'Thiamin',173646),(133389,54,8875,49866,'riboflavin',NULL,0.0000036000,'Riboflavin',173647),(133390,59,8875,49866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173648),(133391,58,8875,49866,'folate',NULL,0.0000003400,'Folate, total',173649),(133392,52,8875,49866,'vitamin_C',NULL,0.0000000000,'Vitamin C',173650),(133393,26,8875,49866,'sodium',NULL,0.0004000000,'Sodium',173651),(133394,25,8875,49866,'potassium',NULL,0.0265800000,'Potassium',173652),(133395,21,8875,49866,'calcium',NULL,0.0088600000,'Calcium',173653),(133396,23,8875,49866,'magnesium',NULL,0.0034200000,'Magnesium',173654),(133397,24,8875,49866,'phosphorus',NULL,0.0031600000,'Phosphorus',173655),(133398,22,8875,49866,'iron',NULL,0.0001942000,'Iron',173656),(133399,27,8875,49866,'zinc',NULL,0.0000240000,'Zinc',173657),(133400,34,8876,177269,'vitamin_A',NULL,0.0000756000,'Vitamin A',173662),(133401,52,8876,177269,'vitamin_C',NULL,0.0084000000,'Vitamin C',173663),(133402,21,8876,177269,'calcium',NULL,0.0117000000,'Calcium',173664),(133403,22,8876,177269,'iron',NULL,0.0006000000,'Iron',173665),(133404,24,8876,177269,'phosphorus',NULL,0.0111000000,'Phosphorus',173666),(133405,53,8876,177269,'thiamin',NULL,0.0000270000,'Thiamin',173667),(133406,54,8876,177269,'riboflavin',NULL,0.0000480000,'Riboflavin',173668),(133407,21,8877,1843,'calcium',NULL,0.0020000000,'Calcium',173673),(133408,23,8877,1843,'magnesium',NULL,0.0016500000,'Magnesium',173674),(133409,24,8877,1843,'phosphorus',NULL,0.0005000000,'Phosphorus',173675),(133410,25,8877,1843,'potassium',NULL,0.0020000000,'Potassium',173676),(133411,26,8877,1843,'sodium',NULL,0.1174000000,'Sodium',173677),(133412,20,8877,1843,'fiber',NULL,0.1600000000,'Fiber',173678),(133413,22,8877,1843,'iron',NULL,0.0000835000,'Iron',173679),(133414,27,8877,1843,'zinc',NULL,0.0000160000,'Zinc',173680),(133415,34,8877,1843,'vitamin_A',NULL,0.0000003500,'Vitamin A',173681),(133416,38,8877,1843,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(133417,41,8877,1843,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173682),(133418,58,8877,1843,'folate',NULL,0.0000011500,'Folate, total',173683),(133419,59,8877,1843,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173684),(133420,37,8877,1843,'vitamin_E',NULL,0.0000440000,'Vitamin E',173685),(133421,53,8877,1843,'thiamin',NULL,0.0000009000,'Thiamin',173686),(133422,54,8877,1843,'riboflavin',NULL,0.0000069500,'Riboflavin',173687),(133423,52,8877,1843,'vitamin_C',NULL,0.0002150000,'Vitamin C',173688),(133424,21,8878,27242,'calcium',NULL,0.0066000000,'Calcium',173693),(133425,34,8878,27242,'vitamin_A',NULL,0.0000087000,'Vitamin A',173694),(133426,53,8878,27242,'thiamin',NULL,0.0000090000,'Thiamin',173695),(133427,52,8878,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',173696),(133428,22,8878,27242,'iron',NULL,0.0001950000,'Iron',173697),(133429,26,8878,27242,'sodium',NULL,0.0720000000,'Sodium',173698),(133430,20,8878,27242,'fiber',NULL,0.0000000000,'Fiber',173699),(133431,37,8878,27242,'vitamin_E',NULL,0.0000465000,'Vitamin E',173700),(133432,27,8878,27242,'zinc',NULL,0.0003300000,'Zinc',173701),(133433,25,8878,27242,'potassium',NULL,0.1050000000,'Potassium',173702),(133434,54,8878,27242,'riboflavin',NULL,0.0000300000,'Riboflavin',173703),(133435,23,8878,27242,'magnesium',NULL,0.0103500000,'Magnesium',173704),(133436,59,8878,27242,'vitamin_B12',NULL,0.0000001320,'Vitamin B-12',173705),(133437,41,8878,27242,'vitamin_D23',NULL,0.0000007500,'Vitamin D (D2 + D3)',173706),(133438,24,8878,27242,'phosphorus',NULL,0.0526500000,'Phosphorus',173707),(133439,58,8878,27242,'folate',NULL,0.0000012000,'Folate, total',173708),(133440,59,8879,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173713),(133441,34,8879,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',173714),(133442,52,8879,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',173715),(133443,41,8879,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173716),(133444,38,8879,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(133445,54,8879,175849,'riboflavin',NULL,0.0000519000,'Riboflavin',173717),(133446,53,8879,175849,'thiamin',NULL,0.0001597960,'Thiamin',173718),(133447,21,8879,175849,'calcium',NULL,0.1177137000,'Calcium',173719),(133448,20,8879,175849,'fiber',NULL,3.9250000000,'Fiber',173720),(133449,37,8879,175849,'vitamin_E',NULL,0.0013323920,'Vitamin E',173721),(133450,23,8879,175849,'magnesium',NULL,0.0156044000,'Magnesium',173722),(133451,58,8879,175849,'folate',NULL,0.0000393400,'Folate, total',173723),(133452,26,8879,175849,'sodium',NULL,5.6320496000,'Sodium',173724),(133453,25,8879,175849,'potassium',NULL,0.2111533000,'Potassium',173725),(133454,24,8879,175849,'phosphorus',NULL,0.3866528000,'Phosphorus',173726),(133455,22,8879,175849,'iron',NULL,0.0014706940,'Iron',173727),(133456,27,8879,175849,'zinc',NULL,0.0016082700,'Zinc',173728),(133457,21,8880,231928,'calcium',NULL,0.0622400000,'Calcium',173737),(133458,54,8880,231928,'riboflavin',NULL,0.0001387000,'Riboflavin',173738),(133459,23,8880,231928,'magnesium',NULL,0.0476200000,'Magnesium',173739),(133460,34,8880,231928,'vitamin_A',NULL,0.0000000000,'Vitamin A',173740),(133461,52,8880,231928,'vitamin_C',NULL,0.0000000000,'Vitamin C',173741),(133462,26,8880,231928,'sodium',NULL,0.7917700000,'Sodium',173742),(133463,20,8880,231928,'fiber',NULL,4.8650000000,'Fiber',173743),(133464,37,8880,231928,'vitamin_E',NULL,0.0014350000,'Vitamin E',173744),(133465,27,8880,231928,'zinc',NULL,0.0014365400,'Zinc',173745),(133466,53,8880,231928,'thiamin',NULL,0.0001644000,'Thiamin',173746),(133467,22,8880,231928,'iron',NULL,0.0028065200,'Iron',173747),(133468,59,8880,231928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173748),(133469,41,8880,231928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173749),(133470,24,8880,231928,'phosphorus',NULL,0.1760200000,'Phosphorus',173750),(133471,58,8880,231928,'folate',NULL,0.0001317400,'Folate, total',173751),(133472,25,8880,231928,'potassium',NULL,0.4127800000,'Potassium',173752),(133473,20,8881,3183,'fiber',NULL,0.0000000000,'Fiber',173756),(133474,34,8881,3183,'vitamin_A',NULL,0.0000000000,'Vitamin A',173757),(133475,53,8881,3183,'thiamin',NULL,0.0005680000,'Thiamin',173758),(133476,58,8881,3183,'folate',NULL,0.0000080000,'Folate, total',173759),(133477,21,8881,3183,'calcium',NULL,0.0120000000,'Calcium',173760),(133478,24,8881,3183,'phosphorus',NULL,0.1260000000,'Phosphorus',173761),(133479,25,8881,3183,'potassium',NULL,0.2110000000,'Potassium',173762),(133480,26,8881,3183,'sodium',NULL,0.5630000000,'Sodium',173763),(133481,52,8881,3183,'vitamin_C',NULL,0.0000000000,'Vitamin C',173764),(133482,22,8881,3183,'iron',NULL,0.0017700000,'Iron',173765),(133483,27,8881,3183,'zinc',NULL,0.0019100000,'Zinc',173766),(133484,59,8881,3183,'vitamin_B12',NULL,0.0000010000,'Vitamin B-12',173767),(133485,23,8881,3183,'magnesium',NULL,0.0160000000,'Magnesium',173768),(133486,54,8881,3183,'riboflavin',NULL,0.0002300000,'Riboflavin',173769),(133487,21,8882,27283,'calcium',NULL,0.1458000000,'Calcium',173774),(133488,34,8882,27283,'vitamin_A',NULL,0.0002160000,'Vitamin A',173775),(133489,53,8882,27283,'thiamin',NULL,0.0000270000,'Thiamin',173776),(133490,52,8882,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',173777),(133491,22,8882,27283,'iron',NULL,0.0003600000,'Iron',173778),(133492,26,8882,27283,'sodium',NULL,0.1062000000,'Sodium',173779),(133493,20,8882,27283,'fiber',NULL,0.0000000000,'Fiber',173780),(133494,37,8882,27283,'vitamin_E',NULL,0.0002970000,'Vitamin E',173781),(133495,27,8882,27283,'zinc',NULL,0.0023400000,'Zinc',173782),(133496,25,8882,27283,'potassium',NULL,0.1305000000,'Potassium',173783),(133497,54,8882,27283,'riboflavin',NULL,0.0002430000,'Riboflavin',173784),(133498,23,8882,27283,'magnesium',NULL,0.0090000000,'Magnesium',173785),(133499,59,8882,27283,'vitamin_B12',NULL,0.0000018900,'Vitamin B-12',173786),(133500,41,8882,27283,'vitamin_D23',NULL,0.0000001440,'Vitamin D (D2 + D3)',173787),(133501,24,8882,27283,'phosphorus',NULL,0.3195000000,'Phosphorus',173788),(133502,58,8882,27283,'folate',NULL,0.0000171000,'Folate, total',173789),(133503,21,8883,4677,'calcium',NULL,0.0100000000,'Calcium',173794),(133504,23,8883,4677,'magnesium',NULL,0.0220000000,'Magnesium',173795),(133505,24,8883,4677,'phosphorus',NULL,0.0610000000,'Phosphorus',173796),(133506,25,8883,4677,'potassium',NULL,0.4550000000,'Potassium',173797),(133507,26,8883,4677,'sodium',NULL,0.0180000000,'Sodium',173798),(133508,34,8883,4677,'vitamin_A',NULL,0.0000000000,'Vitamin A',173799),(133509,38,8883,4677,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(133510,41,8883,4677,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173800),(133511,58,8883,4677,'folate',NULL,0.0000180000,'Folate, total',173801),(133512,59,8883,4677,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173802),(133513,20,8883,4677,'fiber',NULL,1.7000000000,'Fiber',173803),(133514,22,8883,4677,'iron',NULL,0.0007300000,'Iron',173804),(133515,27,8883,4677,'zinc',NULL,0.0003300000,'Zinc',173805),(133516,37,8883,4677,'vitamin_E',NULL,0.0000100000,'Vitamin E',173806),(133517,52,8883,4677,'vitamin_C',NULL,0.0086000000,'Vitamin C',173807),(133518,53,8883,4677,'thiamin',NULL,0.0000810000,'Thiamin',173808),(133519,54,8883,4677,'riboflavin',NULL,0.0000310000,'Riboflavin',173809),(133520,21,8884,4663,'calcium',NULL,0.0100000000,'Calcium',173813),(133521,23,8884,4663,'magnesium',NULL,0.0100000000,'Magnesium',173814),(133522,24,8884,4663,'phosphorus',NULL,0.0200000000,'Phosphorus',173815),(133523,25,8884,4663,'potassium',NULL,0.1750000000,'Potassium',173816),(133524,26,8884,4663,'sodium',NULL,0.0030000000,'Sodium',173817),(133525,34,8884,4663,'vitamin_A',NULL,0.0000180000,'Vitamin A',173818),(133526,38,8884,4663,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(133527,41,8884,4663,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173819),(133528,58,8884,4663,'folate',NULL,0.0000100000,'Folate, total',173820),(133529,59,8884,4663,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173821),(133530,22,8884,4663,'iron',NULL,0.0003400000,'Iron',173822),(133531,27,8884,4663,'zinc',NULL,0.0001300000,'Zinc',173823),(133532,37,8884,4663,'vitamin_E',NULL,0.0003700000,'Vitamin E',173824),(133533,53,8884,4663,'thiamin',NULL,0.0000570000,'Thiamin',173825),(133534,54,8884,4663,'riboflavin',NULL,0.0000280000,'Riboflavin',173826),(133535,20,8884,4663,'fiber',NULL,1.7000000000,'Fiber',173827),(133536,52,8884,4663,'vitamin_C',NULL,0.0804000000,'Vitamin C',173828),(133537,20,8885,47915,'fiber',NULL,0.0000000000,'Fiber',173833),(133538,34,8885,47915,'vitamin_A',NULL,0.0000085500,'Vitamin A',173834),(133539,53,8885,47915,'thiamin',NULL,0.0000000000,'Thiamin',173835),(133540,54,8885,47915,'riboflavin',NULL,0.0000150000,'Riboflavin',173836),(133541,59,8885,47915,'vitamin_B12',NULL,0.0000016500,'Vitamin B-12',173837),(133542,58,8885,47915,'folate',NULL,0.0000027000,'Folate, total',173838),(133543,52,8885,47915,'vitamin_C',NULL,0.0000000000,'Vitamin C',173839),(133544,26,8885,47915,'sodium',NULL,0.8805000000,'Sodium',173840),(133545,25,8885,47915,'potassium',NULL,0.0345000000,'Potassium',173841),(133546,21,8885,47915,'calcium',NULL,0.0450000000,'Calcium',173842),(133547,23,8885,47915,'magnesium',NULL,0.0084000000,'Magnesium',173843),(133548,24,8885,47915,'phosphorus',NULL,0.0450000000,'Phosphorus',173844),(133549,22,8885,47915,'iron',NULL,0.0006150000,'Iron',173845),(133550,27,8885,47915,'zinc',NULL,0.0004500000,'Zinc',173846),(133551,20,8886,235436,'fiber',NULL,0.5300000000,'Fiber',173854),(133552,21,8886,235436,'calcium',NULL,0.0067000000,'Calcium',173855),(133553,22,8886,235436,'iron',NULL,0.0000450000,'Iron',173856),(133554,23,8886,235436,'magnesium',NULL,0.0007500000,'Magnesium',173857),(133555,24,8886,235436,'phosphorus',NULL,0.0006000000,'Phosphorus',173858),(133556,25,8886,235436,'potassium',NULL,0.0080000000,'Potassium',173859),(133557,26,8886,235436,'sodium',NULL,0.0003000000,'Sodium',173860),(133558,27,8886,235436,'zinc',NULL,0.0000125000,'Zinc',173861),(133559,41,8886,235436,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173862),(133560,37,8886,235436,'vitamin_E',NULL,0.0000125000,'Vitamin E',173863),(133561,52,8886,235436,'vitamin_C',NULL,0.0064500000,'Vitamin C',173864),(133562,53,8886,235436,'thiamin',NULL,0.0000030000,'Thiamin',173865),(133563,54,8886,235436,'riboflavin',NULL,0.0000040000,'Riboflavin',173866),(133564,58,8886,235436,'folate',NULL,0.0000006500,'Folate, total',173867),(133565,59,8886,235436,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173868),(133566,34,8887,49587,'vitamin_A',NULL,0.0000024600,'Vitamin A',173873),(133567,41,8887,49587,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173874),(133568,37,8887,49587,'vitamin_E',NULL,0.0001000000,'Vitamin E',173875),(133569,53,8887,49587,'thiamin',NULL,0.0000024000,'Thiamin',173876),(133570,54,8887,49587,'riboflavin',NULL,0.0000066000,'Riboflavin',173877),(133571,59,8887,49587,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173878),(133572,58,8887,49587,'folate',NULL,0.0000022000,'Folate, total',173879),(133573,52,8887,49587,'vitamin_C',NULL,0.0006200000,'Vitamin C',173880),(133574,26,8887,49587,'sodium',NULL,0.0003000000,'Sodium',173881),(133575,25,8887,49587,'potassium',NULL,0.0052000000,'Potassium',173882),(133576,21,8887,49587,'calcium',NULL,0.0042000000,'Calcium',173883),(133577,24,8887,49587,'phosphorus',NULL,0.0015000000,'Phosphorus',173884),(133578,22,8887,49587,'iron',NULL,0.0001900000,'Iron',173885),(133579,21,8888,27283,'calcium',NULL,0.1620000000,'Calcium',173890),(133580,34,8888,27283,'vitamin_A',NULL,0.0002400000,'Vitamin A',173891),(133581,53,8888,27283,'thiamin',NULL,0.0000300000,'Thiamin',173892),(133582,52,8888,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',173893),(133583,22,8888,27283,'iron',NULL,0.0004000000,'Iron',173894),(133584,26,8888,27283,'sodium',NULL,0.1180000000,'Sodium',173895),(133585,20,8888,27283,'fiber',NULL,0.0000000000,'Fiber',173896),(133586,37,8888,27283,'vitamin_E',NULL,0.0003300000,'Vitamin E',173897),(133587,27,8888,27283,'zinc',NULL,0.0026000000,'Zinc',173898),(133588,25,8888,27283,'potassium',NULL,0.1450000000,'Potassium',173899),(133589,54,8888,27283,'riboflavin',NULL,0.0002700000,'Riboflavin',173900),(133590,23,8888,27283,'magnesium',NULL,0.0100000000,'Magnesium',173901),(133591,59,8888,27283,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',173902),(133592,41,8888,27283,'vitamin_D23',NULL,0.0000001600,'Vitamin D (D2 + D3)',173903),(133593,24,8888,27283,'phosphorus',NULL,0.3550000000,'Phosphorus',173904),(133594,58,8888,27283,'folate',NULL,0.0000190000,'Folate, total',173905),(133595,21,8889,27448,'calcium',NULL,0.0105000000,'Calcium',173910),(133596,34,8889,27448,'vitamin_A',NULL,0.0000030000,'Vitamin A',173911),(133597,53,8889,27448,'thiamin',NULL,0.0000400000,'Thiamin',173912),(133598,52,8889,27448,'vitamin_C',NULL,0.0055000000,'Vitamin C',173913),(133599,22,8889,27448,'iron',NULL,0.0002500000,'Iron',173914),(133600,26,8889,27448,'sodium',NULL,0.0005000000,'Sodium',173915),(133601,20,8889,27448,'fiber',NULL,0.6500000000,'Fiber',173916),(133602,37,8889,27448,'vitamin_E',NULL,0.0005300000,'Vitamin E',173917),(133603,27,8889,27448,'zinc',NULL,0.0001000000,'Zinc',173918),(133604,25,8889,27448,'potassium',NULL,0.1050000000,'Potassium',173919),(133605,54,8889,27448,'riboflavin',NULL,0.0000600000,'Riboflavin',173920),(133606,41,8889,27448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173921),(133607,24,8889,27448,'phosphorus',NULL,0.0325000000,'Phosphorus',173922),(133608,58,8889,27448,'folate',NULL,0.0000260000,'Folate, total',173923),(133609,21,8890,27903,'calcium',NULL,0.1144800000,'Calcium',173928),(133610,34,8890,27903,'vitamin_A',NULL,0.0002071800,'Vitamin A',173929),(133611,53,8890,27903,'thiamin',NULL,0.0000234000,'Thiamin',173930),(133612,52,8890,27903,'vitamin_C',NULL,0.0003600000,'Vitamin C',173931),(133613,22,8890,27903,'iron',NULL,0.0002160000,'Iron',173932),(133614,26,8890,27903,'sodium',NULL,0.1202400000,'Sodium',173933),(133615,20,8890,27903,'fiber',NULL,0.0000000000,'Fiber',173934),(133616,37,8890,27903,'vitamin_E',NULL,0.0005202000,'Vitamin E',173935),(133617,27,8890,27903,'zinc',NULL,0.0015120000,'Zinc',173936),(133618,25,8890,27903,'potassium',NULL,0.1143000000,'Potassium',173937),(133619,54,8890,27903,'riboflavin',NULL,0.0001854000,'Riboflavin',173938),(133620,23,8890,27903,'magnesium',NULL,0.0079200000,'Magnesium',173939),(133621,59,8890,27903,'vitamin_B12',NULL,0.0000009900,'Vitamin B-12',173940),(133622,41,8890,27903,'vitamin_D23',NULL,0.0000001440,'Vitamin D (D2 + D3)',173941),(133623,24,8890,27903,'phosphorus',NULL,0.2109600000,'Phosphorus',173942),(133624,58,8890,27903,'folate',NULL,0.0000111600,'Folate, total',173943),(133625,59,8891,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',173948),(133626,34,8891,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',173949),(133627,52,8891,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',173950),(133628,41,8891,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',173951),(133629,38,8891,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(133630,54,8891,175849,'riboflavin',NULL,0.0000519000,'Riboflavin',173952),(133631,53,8891,175849,'thiamin',NULL,0.0001597960,'Thiamin',173953),(133632,21,8891,175849,'calcium',NULL,0.1177137000,'Calcium',173954),(133633,20,8891,175849,'fiber',NULL,3.9250000000,'Fiber',173955),(133634,37,8891,175849,'vitamin_E',NULL,0.0013323920,'Vitamin E',173956),(133635,23,8891,175849,'magnesium',NULL,0.0156044000,'Magnesium',173957),(133636,58,8891,175849,'folate',NULL,0.0000393400,'Folate, total',173958),(133637,26,8891,175849,'sodium',NULL,5.6320496000,'Sodium',173959),(133638,25,8891,175849,'potassium',NULL,0.2111533000,'Potassium',173960),(133639,24,8891,175849,'phosphorus',NULL,0.3866528000,'Phosphorus',173961),(133640,22,8891,175849,'iron',NULL,0.0014706940,'Iron',173962),(133641,27,8891,175849,'zinc',NULL,0.0016082700,'Zinc',173963),(133642,20,8892,6029,'fiber',NULL,0.0000000000,'Fiber',173972),(133643,21,8892,6029,'calcium',NULL,0.0256000000,'Calcium',173973),(133644,22,8892,6029,'iron',NULL,0.0006080000,'Iron',173974),(133645,23,8892,6029,'magnesium',NULL,0.0512000000,'Magnesium',173975),(133646,24,8892,6029,'phosphorus',NULL,0.3248000000,'Phosphorus',173976),(133647,25,8892,6029,'potassium',NULL,0.6608000000,'Potassium',173977),(133648,26,8892,6029,'sodium',NULL,0.0864000000,'Sodium',173978),(133649,34,8892,6029,'vitamin_A',NULL,0.0000192000,'Vitamin A',173979),(133650,38,8892,6029,'vitamin_D',NULL,57.6000000000,'Vitamin D',NULL),(133651,52,8892,6029,'vitamin_C',NULL,0.0016000000,'Vitamin C',173980),(133652,58,8892,6029,'folate',NULL,0.0000112000,'Folate, total',173981),(133653,40,8892,6029,'vitamin_D3',NULL,0.0000014400,'Vitamin D3',NULL),(133654,41,8892,6029,'vitamin_D23',NULL,0.0000014400,'Vitamin D (D2 + D3)',173982),(133655,27,8892,6029,'zinc',NULL,0.0007200000,'Zinc',173983),(133656,37,8892,6029,'vitamin_E',NULL,0.0010240000,'Vitamin E',173984),(133657,59,8892,6029,'vitamin_B12',NULL,0.0000014560,'Vitamin B-12',173985),(133658,53,8892,6029,'thiamin',NULL,0.0001216000,'Thiamin',173986),(133659,54,8892,6029,'riboflavin',NULL,0.0001040000,'Riboflavin',173987),(133660,21,8893,27205,'calcium',NULL,0.0010489000,'Calcium',173992),(133661,34,8893,27205,'vitamin_A',NULL,0.0000000000,'Vitamin A',173993),(133662,53,8893,27205,'thiamin',NULL,0.0000061700,'Thiamin',173994),(133663,52,8893,27205,'vitamin_C',NULL,0.0000000000,'Vitamin C',173995),(133664,22,8893,27205,'iron',NULL,0.0000431900,'Iron',173996),(133665,26,8893,27205,'sodium',NULL,0.0001851000,'Sodium',173997),(133666,20,8893,27205,'fiber',NULL,0.1542500000,'Fiber',173998),(133667,37,8893,27205,'vitamin_E',NULL,0.0000098720,'Vitamin E',173999),(133668,27,8893,27205,'zinc',NULL,0.0000370200,'Zinc',174000),(133669,25,8893,27205,'potassium',NULL,0.0077742000,'Potassium',174001),(133670,54,8893,27205,'riboflavin',NULL,0.0000018510,'Riboflavin',174002),(133671,41,8893,27205,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174003),(133672,24,8893,27205,'phosphorus',NULL,0.0046892000,'Phosphorus',174004),(133673,58,8893,27205,'folate',NULL,0.0000013574,'Folate, total',174005),(133674,21,8894,27379,'calcium',NULL,0.0002570000,'Calcium',174010),(133675,34,8894,27379,'vitamin_A',NULL,0.0000000000,'Vitamin A',174011),(133676,52,8894,27379,'vitamin_C',NULL,0.0000000000,'Vitamin C',174012),(133677,22,8894,27379,'iron',NULL,0.0000077100,'Iron',174013),(133678,26,8894,27379,'sodium',NULL,0.0007967000,'Sodium',174014),(133679,20,8894,27379,'fiber',NULL,0.0000000000,'Fiber',174015),(133680,37,8894,27379,'vitamin_E',NULL,0.0000066820,'Vitamin E',174016),(133681,27,8894,27379,'zinc',NULL,0.0000334100,'Zinc',174017),(133682,25,8894,27379,'potassium',NULL,0.0406060000,'Potassium',174018),(133683,41,8894,27379,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174019),(133684,24,8894,27379,'phosphorus',NULL,0.0006939000,'Phosphorus',174020),(133685,58,8894,27379,'folate',NULL,0.0000013107,'Folate, total',174021),(133686,20,8895,49067,'fiber',NULL,0.1028000000,'Fiber',174026),(133687,34,8895,49067,'vitamin_A',NULL,0.0000000000,'Vitamin A',174027),(133688,41,8895,49067,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174028),(133689,37,8895,49067,'vitamin_E',NULL,0.0000151630,'Vitamin E',174029),(133690,53,8895,49067,'thiamin',NULL,0.0000071960,'Thiamin',174030),(133691,54,8895,49067,'riboflavin',NULL,0.0000012850,'Riboflavin',174031),(133692,59,8895,49067,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174032),(133693,58,8895,49067,'folate',NULL,0.0000004112,'Folate, total',174033),(133694,52,8895,49067,'vitamin_C',NULL,0.0000000000,'Vitamin C',174034),(133695,26,8895,49067,'sodium',NULL,0.0000514000,'Sodium',174035),(133696,25,8895,49067,'potassium',NULL,0.0044975000,'Potassium',174036),(133697,21,8895,49067,'calcium',NULL,0.0024672000,'Calcium',174037),(133698,23,8895,49067,'magnesium',NULL,0.0005911000,'Magnesium',174038),(133699,24,8895,49067,'phosphorus',NULL,0.0029298000,'Phosphorus',174039),(133700,22,8895,49067,'iron',NULL,0.0000498580,'Iron',174040),(133701,27,8895,49067,'zinc',NULL,0.0000179900,'Zinc',174041),(133702,20,8896,1671,'fiber',NULL,0.0000000000,'Fiber',174046),(133703,21,8896,1671,'calcium',NULL,0.0005600000,'Calcium',174047),(133704,23,8896,1671,'magnesium',NULL,0.0001200000,'Magnesium',174048),(133705,24,8896,1671,'phosphorus',NULL,0.0019800000,'Phosphorus',174049),(133706,25,8896,1671,'potassium',NULL,0.0013800000,'Potassium',174050),(133707,26,8896,1671,'sodium',NULL,0.0014200000,'Sodium',174051),(133708,34,8896,1671,'vitamin_A',NULL,0.0000016000,'Vitamin A',174052),(133709,38,8896,1671,'vitamin_D',NULL,0.8200000000,'Vitamin D',NULL),(133710,40,8896,1671,'vitamin_D3',NULL,0.0000000200,'Vitamin D3',NULL),(133711,41,8896,1671,'vitamin_D23',NULL,0.0000000200,'Vitamin D (D2 + D3)',174053),(133712,52,8896,1671,'vitamin_C',NULL,0.0000000000,'Vitamin C',174054),(133713,58,8896,1671,'folate',NULL,0.0000004700,'Folate, total',174055),(133714,22,8896,1671,'iron',NULL,0.0000175000,'Iron',174056),(133715,27,8896,1671,'zinc',NULL,0.0000129000,'Zinc',174057),(133716,37,8896,1671,'vitamin_E',NULL,0.0000105000,'Vitamin E',174058),(133717,59,8896,1671,'vitamin_B12',NULL,0.0000000089,'Vitamin B-12',174059),(133718,53,8896,1671,'thiamin',NULL,0.0000004000,'Thiamin',174060),(133719,54,8896,1671,'riboflavin',NULL,0.0000045700,'Riboflavin',174061),(133720,20,8897,50350,'fiber',NULL,0.0000000000,'Fiber',174066),(133721,34,8897,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',174067),(133722,41,8897,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174068),(133723,37,8897,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',174069),(133724,53,8897,50350,'thiamin',NULL,0.0000000000,'Thiamin',174070),(133725,54,8897,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',174071),(133726,59,8897,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174072),(133727,58,8897,50350,'folate',NULL,0.0000000000,'Folate, total',174073),(133728,52,8897,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',174074),(133729,26,8897,50350,'sodium',NULL,0.3930000000,'Sodium',174075),(133730,25,8897,50350,'potassium',NULL,0.0008900000,'Potassium',174076),(133731,21,8897,50350,'calcium',NULL,0.0001000000,'Calcium',174077),(133732,23,8897,50350,'magnesium',NULL,0.0007600000,'Magnesium',174078),(133733,24,8897,50350,'phosphorus',NULL,0.0000100000,'Phosphorus',174079),(133734,22,8897,50350,'iron',NULL,0.0000030000,'Iron',174080),(133735,27,8897,50350,'zinc',NULL,0.0000010000,'Zinc',174081),(133736,21,8898,7377,'calcium',NULL,0.0000120000,'Calcium',174086),(133737,23,8898,7377,'magnesium',NULL,0.0000216000,'Magnesium',174087),(133738,24,8898,7377,'phosphorus',NULL,0.0002548000,'Phosphorus',174088),(133739,25,8898,7377,'potassium',NULL,0.0003820000,'Potassium',174089),(133740,26,8898,7377,'sodium',NULL,0.0000204000,'Sodium',174090),(133741,34,8898,7377,'vitamin_A',NULL,0.0000000000,'Vitamin A',174091),(133742,37,8898,7377,'vitamin_E',NULL,0.0000000000,'Vitamin E',174092),(133743,38,8898,7377,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(133744,41,8898,7377,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174093),(133745,54,8898,7377,'riboflavin',NULL,0.0000016000,'Riboflavin',174094),(133746,58,8898,7377,'folate',NULL,0.0000009360,'Folate, total',174095),(133747,52,8898,7377,'vitamin_C',NULL,0.0000001200,'Vitamin C',174096),(133748,22,8898,7377,'iron',NULL,0.0000008680,'Iron',174097),(133749,27,8898,7377,'zinc',NULL,0.0000031760,'Zinc',174098),(133750,59,8898,7377,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174099),(133751,20,8898,7377,'fiber',NULL,0.0107600000,'Fiber',174100),(133752,53,8898,7377,'thiamin',NULL,0.0000043960,'Thiamin',174101),(133753,26,8899,341855,'sodium',NULL,0.0006930000,'Sodium',174110),(133754,27,8900,205483,'zinc',NULL,0.0003699429,'Zinc',174120),(133755,53,8900,205483,'thiamin',NULL,0.0000133092,'Thiamin',174121),(133756,20,8900,205483,'fiber',NULL,0.0542067227,'Fiber',174122),(133757,25,8900,205483,'potassium',NULL,0.0376694118,'Potassium',174123),(133758,26,8900,205483,'sodium',NULL,0.0210527899,'Sodium',174124),(133759,58,8900,205483,'folate',NULL,0.0000097883,'Folate, total',174125),(133760,22,8900,205483,'iron',NULL,0.0002863059,'Iron',174126),(133761,24,8900,205483,'phosphorus',NULL,0.0392261345,'Phosphorus',174127),(133762,23,8900,205483,'magnesium',NULL,0.0078707899,'Magnesium',174128),(133763,21,8900,205483,'calcium',NULL,0.0198886891,'Calcium',174129),(133764,59,8900,205483,'vitamin_B12',NULL,0.0000001831,'Vitamin B-12',174130),(133765,52,8900,205483,'vitamin_C',NULL,0.0000802941,'Vitamin C',174131),(133766,40,8900,205483,'vitamin_D3',NULL,0.0000001432,'Vitamin D3',NULL),(133767,39,8900,205483,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(133768,54,8900,205483,'riboflavin',NULL,0.0000669653,'Riboflavin',174132),(133769,41,8900,205483,'vitamin_D23',NULL,0.0000002268,'Vitamin D (D2 + D3)',174133),(133770,37,8900,205483,'vitamin_E',NULL,0.0004132034,'Vitamin E',174134),(133771,38,8900,205483,'vitamin_D',NULL,4.6800000000,'Vitamin D',NULL),(133772,34,8900,205483,'vitamin_A',NULL,0.0000857803,'Vitamin A',174135),(133773,27,8901,205483,'zinc',NULL,0.0003699429,'Zinc',174120),(133774,53,8901,205483,'thiamin',NULL,0.0000133092,'Thiamin',174121),(133775,20,8901,205483,'fiber',NULL,0.0542067227,'Fiber',174122),(133776,25,8901,205483,'potassium',NULL,0.0376694118,'Potassium',174123),(133777,26,8901,205483,'sodium',NULL,0.0210527899,'Sodium',174124),(133778,58,8901,205483,'folate',NULL,0.0000097883,'Folate, total',174125),(133779,22,8901,205483,'iron',NULL,0.0002863059,'Iron',174126),(133780,24,8901,205483,'phosphorus',NULL,0.0392261345,'Phosphorus',174127),(133781,23,8901,205483,'magnesium',NULL,0.0078707899,'Magnesium',174128),(133782,21,8901,205483,'calcium',NULL,0.0198886891,'Calcium',174129),(133783,59,8901,205483,'vitamin_B12',NULL,0.0000001831,'Vitamin B-12',174130),(133784,52,8901,205483,'vitamin_C',NULL,0.0000802941,'Vitamin C',174131),(133785,40,8901,205483,'vitamin_D3',NULL,0.0000001432,'Vitamin D3',NULL),(133786,39,8901,205483,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(133787,54,8901,205483,'riboflavin',NULL,0.0000669653,'Riboflavin',174132),(133788,41,8901,205483,'vitamin_D23',NULL,0.0000002268,'Vitamin D (D2 + D3)',174133),(133789,37,8901,205483,'vitamin_E',NULL,0.0004132034,'Vitamin E',174134),(133790,38,8901,205483,'vitamin_D',NULL,4.6800000000,'Vitamin D',NULL),(133791,34,8901,205483,'vitamin_A',NULL,0.0000857803,'Vitamin A',174135),(133792,21,8902,7638,'calcium',NULL,0.1920000000,'Calcium',174144),(133793,23,8902,7638,'magnesium',NULL,0.0210000000,'Magnesium',174145),(133794,24,8902,7638,'phosphorus',NULL,0.1575000000,'Phosphorus',174146),(133795,25,8902,7638,'potassium',NULL,0.2985000000,'Potassium',174147),(133796,26,8902,7638,'sodium',NULL,0.1200000000,'Sodium',174148),(133797,34,8902,7638,'vitamin_A',NULL,0.0001770000,'Vitamin A',174149),(133798,38,8902,7638,'vitamin_D',NULL,12.0000000000,'Vitamin D',NULL),(133799,58,8902,7638,'folate',NULL,0.0000075000,'Folate, total',174150),(133800,20,8902,7638,'fiber',NULL,1.0500000000,'Fiber',174151),(133801,40,8902,7638,'vitamin_D3',NULL,0.0000003000,'Vitamin D3',NULL),(133802,41,8902,7638,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',174152),(133803,52,8902,7638,'vitamin_C',NULL,0.0009000000,'Vitamin C',174153),(133804,22,8902,7638,'iron',NULL,0.0001350000,'Iron',174154),(133805,27,8902,7638,'zinc',NULL,0.0010350000,'Zinc',174155),(133806,37,8902,7638,'vitamin_E',NULL,0.0004500000,'Vitamin E',174156),(133807,53,8902,7638,'thiamin',NULL,0.0000615000,'Thiamin',174157),(133808,54,8902,7638,'riboflavin',NULL,0.0003600000,'Riboflavin',174158),(133809,59,8902,7638,'vitamin_B12',NULL,0.0000005850,'Vitamin B-12',174159),(133810,21,8903,7638,'calcium',NULL,0.1920000000,'Calcium',174144),(133811,23,8903,7638,'magnesium',NULL,0.0210000000,'Magnesium',174145),(133812,24,8903,7638,'phosphorus',NULL,0.1575000000,'Phosphorus',174146),(133813,25,8903,7638,'potassium',NULL,0.2985000000,'Potassium',174147),(133814,26,8903,7638,'sodium',NULL,0.1200000000,'Sodium',174148),(133815,34,8903,7638,'vitamin_A',NULL,0.0001770000,'Vitamin A',174149),(133816,38,8903,7638,'vitamin_D',NULL,12.0000000000,'Vitamin D',NULL),(133817,58,8903,7638,'folate',NULL,0.0000075000,'Folate, total',174150),(133818,20,8903,7638,'fiber',NULL,1.0500000000,'Fiber',174151),(133819,40,8903,7638,'vitamin_D3',NULL,0.0000003000,'Vitamin D3',NULL),(133820,41,8903,7638,'vitamin_D23',NULL,0.0000003000,'Vitamin D (D2 + D3)',174152),(133821,52,8903,7638,'vitamin_C',NULL,0.0009000000,'Vitamin C',174153),(133822,22,8903,7638,'iron',NULL,0.0001350000,'Iron',174154),(133823,27,8903,7638,'zinc',NULL,0.0010350000,'Zinc',174155),(133824,37,8903,7638,'vitamin_E',NULL,0.0004500000,'Vitamin E',174156),(133825,53,8903,7638,'thiamin',NULL,0.0000615000,'Thiamin',174157),(133826,54,8903,7638,'riboflavin',NULL,0.0003600000,'Riboflavin',174158),(133827,59,8903,7638,'vitamin_B12',NULL,0.0000005850,'Vitamin B-12',174159),(133828,41,8904,211413,'vitamin_D23',NULL,0.0000000022,'Vitamin D (D2 + D3)',174169),(133829,26,8904,211413,'sodium',NULL,0.0079272747,'Sodium',174170),(133830,23,8904,211413,'magnesium',NULL,0.0105006364,'Magnesium',174171),(133831,40,8904,211413,'vitamin_D3',NULL,0.0000000020,'Vitamin D3',NULL),(133832,53,8904,211413,'thiamin',NULL,0.0000105732,'Thiamin',174172),(133833,25,8904,211413,'potassium',NULL,0.0532381818,'Potassium',174173),(133834,24,8904,211413,'phosphorus',NULL,0.0258659545,'Phosphorus',174174),(133835,54,8904,211413,'riboflavin',NULL,0.0000290627,'Riboflavin',174175),(133836,59,8904,211413,'vitamin_B12',NULL,0.0000000372,'Vitamin B-12',174176),(133837,58,8904,211413,'folate',NULL,0.0000019524,'Folate, total',174177),(133838,34,8904,211413,'vitamin_A',NULL,0.0000034523,'Vitamin A',174178),(133839,20,8904,211413,'fiber',NULL,0.0976818182,'Fiber',174179),(133840,22,8904,211413,'iron',NULL,0.0002088227,'Iron',174180),(133841,52,8904,211413,'vitamin_C',NULL,0.0004957273,'Vitamin C',174181),(133842,37,8904,211413,'vitamin_E',NULL,0.0000275545,'Vitamin E',174182),(133843,21,8904,211413,'calcium',NULL,0.0210000000,'Calcium',174183),(133844,27,8904,211413,'zinc',NULL,0.0001959045,'Zinc',174184),(133845,41,8905,211413,'vitamin_D23',NULL,0.0000000022,'Vitamin D (D2 + D3)',174169),(133846,26,8905,211413,'sodium',NULL,0.0079272747,'Sodium',174170),(133847,23,8905,211413,'magnesium',NULL,0.0105006364,'Magnesium',174171),(133848,40,8905,211413,'vitamin_D3',NULL,0.0000000020,'Vitamin D3',NULL),(133849,53,8905,211413,'thiamin',NULL,0.0000105732,'Thiamin',174172),(133850,25,8905,211413,'potassium',NULL,0.0532381818,'Potassium',174173),(133851,24,8905,211413,'phosphorus',NULL,0.0258659545,'Phosphorus',174174),(133852,54,8905,211413,'riboflavin',NULL,0.0000290627,'Riboflavin',174175),(133853,59,8905,211413,'vitamin_B12',NULL,0.0000000372,'Vitamin B-12',174176),(133854,58,8905,211413,'folate',NULL,0.0000019524,'Folate, total',174177),(133855,34,8905,211413,'vitamin_A',NULL,0.0000034523,'Vitamin A',174178),(133856,20,8905,211413,'fiber',NULL,0.0976818182,'Fiber',174179),(133857,22,8905,211413,'iron',NULL,0.0002088227,'Iron',174180),(133858,52,8905,211413,'vitamin_C',NULL,0.0004957273,'Vitamin C',174181),(133859,37,8905,211413,'vitamin_E',NULL,0.0000275545,'Vitamin E',174182),(133860,21,8905,211413,'calcium',NULL,0.0210000000,'Calcium',174183),(133861,27,8905,211413,'zinc',NULL,0.0001959045,'Zinc',174184),(133862,20,8906,50537,'fiber',NULL,3.8000000000,'Fiber',174193),(133863,34,8906,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',174194),(133864,41,8906,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174195),(133865,37,8906,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',174196),(133866,53,8906,50537,'thiamin',NULL,0.0000200000,'Thiamin',174197),(133867,54,8906,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',174198),(133868,59,8906,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174199),(133869,58,8906,50537,'folate',NULL,0.0000610000,'Folate, total',174200),(133870,52,8906,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',174201),(133871,26,8906,50537,'sodium',NULL,0.0010000000,'Sodium',174202),(133872,25,8906,50537,'potassium',NULL,0.1700000000,'Potassium',174203),(133873,21,8906,50537,'calcium',NULL,0.0170000000,'Calcium',174204),(133874,23,8906,50537,'magnesium',NULL,0.0120000000,'Magnesium',174205),(133875,24,8906,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',174206),(133876,22,8906,50537,'iron',NULL,0.0002500000,'Iron',174207),(133877,27,8906,50537,'zinc',NULL,0.0001000000,'Zinc',174208),(133878,20,8907,50537,'fiber',NULL,3.8000000000,'Fiber',174193),(133879,34,8907,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',174194),(133880,41,8907,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174195),(133881,37,8907,50537,'vitamin_E',NULL,0.0003900000,'Vitamin E',174196),(133882,53,8907,50537,'thiamin',NULL,0.0000200000,'Thiamin',174197),(133883,54,8907,50537,'riboflavin',NULL,0.0000200000,'Riboflavin',174198),(133884,59,8907,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174199),(133885,58,8907,50537,'folate',NULL,0.0000610000,'Folate, total',174200),(133886,52,8907,50537,'vitamin_C',NULL,0.0570000000,'Vitamin C',174201),(133887,26,8907,50537,'sodium',NULL,0.0010000000,'Sodium',174202),(133888,25,8907,50537,'potassium',NULL,0.1700000000,'Potassium',174203),(133889,21,8907,50537,'calcium',NULL,0.0170000000,'Calcium',174204),(133890,23,8907,50537,'magnesium',NULL,0.0120000000,'Magnesium',174205),(133891,24,8907,50537,'phosphorus',NULL,0.0260000000,'Phosphorus',174206),(133892,22,8907,50537,'iron',NULL,0.0002500000,'Iron',174207),(133893,27,8907,50537,'zinc',NULL,0.0001000000,'Zinc',174208),(133894,38,8908,202902,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(133895,58,8908,202902,'folate',NULL,0.0000052282,'Folate, total',174218),(133896,54,8908,202902,'riboflavin',NULL,0.0000382490,'Riboflavin',174219),(133897,53,8908,202902,'thiamin',NULL,0.0000162413,'Thiamin',174220),(133898,52,8908,202902,'vitamin_C',NULL,0.0017699663,'Vitamin C',174221),(133899,20,8908,202902,'fiber',NULL,0.6475485714,'Fiber',174222),(133900,27,8908,202902,'zinc',NULL,0.0002722871,'Zinc',174223),(133901,22,8908,202902,'iron',NULL,0.0002005646,'Iron',174224),(133902,21,8908,202902,'calcium',NULL,0.0309356571,'Calcium',174225),(133903,25,8908,202902,'potassium',NULL,0.0598399576,'Potassium',174226),(133904,24,8908,202902,'phosphorus',NULL,0.0323416143,'Phosphorus',174227),(133905,23,8908,202902,'magnesium',NULL,0.0052058857,'Magnesium',174228),(133906,26,8908,202902,'sodium',NULL,0.0848700000,'Sodium',174229),(133907,41,8908,202902,'vitamin_D23',NULL,0.0000000446,'Vitamin D (D2 + D3)',174230),(133908,34,8908,202902,'vitamin_A',NULL,0.0000696769,'Vitamin A',174231),(133909,37,8908,202902,'vitamin_E',NULL,0.0004523114,'Vitamin E',174232),(133910,59,8908,202902,'vitamin_B12',NULL,0.0000000582,'Vitamin B-12',174233),(133911,38,8909,202902,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(133912,58,8909,202902,'folate',NULL,0.0000052282,'Folate, total',174218),(133913,54,8909,202902,'riboflavin',NULL,0.0000382490,'Riboflavin',174219),(133914,53,8909,202902,'thiamin',NULL,0.0000162413,'Thiamin',174220),(133915,52,8909,202902,'vitamin_C',NULL,0.0017699663,'Vitamin C',174221),(133916,20,8909,202902,'fiber',NULL,0.6475485714,'Fiber',174222),(133917,27,8909,202902,'zinc',NULL,0.0002722871,'Zinc',174223),(133918,22,8909,202902,'iron',NULL,0.0002005646,'Iron',174224),(133919,21,8909,202902,'calcium',NULL,0.0309356571,'Calcium',174225),(133920,25,8909,202902,'potassium',NULL,0.0598399576,'Potassium',174226),(133921,24,8909,202902,'phosphorus',NULL,0.0323416143,'Phosphorus',174227),(133922,23,8909,202902,'magnesium',NULL,0.0052058857,'Magnesium',174228),(133923,26,8909,202902,'sodium',NULL,0.0848700000,'Sodium',174229),(133924,41,8909,202902,'vitamin_D23',NULL,0.0000000446,'Vitamin D (D2 + D3)',174230),(133925,34,8909,202902,'vitamin_A',NULL,0.0000696769,'Vitamin A',174231),(133926,37,8909,202902,'vitamin_E',NULL,0.0004523114,'Vitamin E',174232),(133927,59,8909,202902,'vitamin_B12',NULL,0.0000000582,'Vitamin B-12',174233),(133928,20,8910,49573,'fiber',NULL,0.0000000000,'Fiber',174242),(133929,34,8910,49573,'vitamin_A',NULL,0.0000140600,'Vitamin A',174243),(133930,41,8910,49573,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174244),(133931,37,8910,49573,'vitamin_E',NULL,0.0000222000,'Vitamin E',174245),(133932,53,8910,49573,'thiamin',NULL,0.0000111000,'Thiamin',174246),(133933,54,8910,49573,'riboflavin',NULL,0.0000851000,'Riboflavin',174247),(133934,59,8910,49573,'vitamin_B12',NULL,0.0000003330,'Vitamin B-12',174248),(133935,58,8910,49573,'folate',NULL,0.0000029600,'Folate, total',174249),(133936,52,8910,49573,'vitamin_C',NULL,0.0007400000,'Vitamin C',174250),(133937,26,8910,49573,'sodium',NULL,0.0155400000,'Sodium',174251),(133938,25,8910,49573,'potassium',NULL,0.0580900000,'Potassium',174252),(133939,21,8910,49573,'calcium',NULL,0.0444000000,'Calcium',174253),(133940,23,8910,49573,'magnesium',NULL,0.0040700000,'Magnesium',174254),(133941,24,8910,49573,'phosphorus',NULL,0.0355200000,'Phosphorus',174255),(133942,22,8910,49573,'iron',NULL,0.0000074000,'Iron',174256),(133943,27,8910,49573,'zinc',NULL,0.0001850000,'Zinc',174257),(133944,20,8911,50265,'fiber',NULL,0.1080000000,'Fiber',174262),(133945,34,8911,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',174263),(133946,41,8911,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174264),(133947,37,8911,50265,'vitamin_E',NULL,0.0000144000,'Vitamin E',174265),(133948,53,8911,50265,'thiamin',NULL,0.0000054000,'Thiamin',174266),(133949,54,8911,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',174267),(133950,59,8911,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174268),(133951,58,8911,50265,'folate',NULL,0.0000009000,'Folate, total',174269),(133952,52,8911,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',174270),(133953,26,8911,50265,'sodium',NULL,0.0007200000,'Sodium',174271),(133954,25,8911,50265,'potassium',NULL,0.0027000000,'Potassium',174272),(133955,21,8911,50265,'calcium',NULL,0.0025200000,'Calcium',174273),(133956,23,8911,50265,'magnesium',NULL,0.0010800000,'Magnesium',174274),(133957,24,8911,50265,'phosphorus',NULL,0.0054000000,'Phosphorus',174275),(133958,22,8911,50265,'iron',NULL,0.0000144000,'Iron',174276),(133959,27,8911,50265,'zinc',NULL,0.0000720000,'Zinc',174277),(133960,20,8912,48780,'fiber',NULL,0.0000000000,'Fiber',174282),(133961,34,8912,48780,'vitamin_A',NULL,0.0000319000,'Vitamin A',174283),(133962,41,8912,48780,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',174284),(133963,37,8912,48780,'vitamin_E',NULL,0.0000470000,'Vitamin E',174285),(133964,53,8912,48780,'thiamin',NULL,0.0000030000,'Thiamin',174286),(133965,54,8912,48780,'riboflavin',NULL,0.0000190000,'Riboflavin',174287),(133966,59,8912,48780,'vitamin_B12',NULL,0.0000000400,'Vitamin B-12',174288),(133967,58,8912,48780,'folate',NULL,0.0000005000,'Folate, total',174289),(133968,52,8912,48780,'vitamin_C',NULL,0.0001000000,'Vitamin C',174290),(133969,26,8912,48780,'sodium',NULL,0.0029000000,'Sodium',174291),(133970,25,8912,48780,'potassium',NULL,0.0104000000,'Potassium',174292),(133971,21,8912,48780,'calcium',NULL,0.0089000000,'Calcium',174293),(133972,23,8912,48780,'magnesium',NULL,0.0008000000,'Magnesium',174294),(133973,24,8912,48780,'phosphorus',NULL,0.0079000000,'Phosphorus',174295),(133974,22,8912,48780,'iron',NULL,0.0000000000,'Iron',174296),(133975,27,8912,48780,'zinc',NULL,0.0000300000,'Zinc',174297),(133976,20,8913,237213,'fiber',NULL,1.2800000000,'Fiber',174302),(133977,21,8913,237213,'calcium',NULL,0.0062000000,'Calcium',174303),(133978,22,8913,237213,'iron',NULL,0.0011000000,'Iron',174304),(133979,23,8913,237213,'magnesium',NULL,0.0200000000,'Magnesium',174305),(133980,24,8913,237213,'phosphorus',NULL,0.0280000000,'Phosphorus',174306),(133981,25,8913,237213,'potassium',NULL,0.0750000000,'Potassium',174307),(133982,26,8913,237213,'sodium',NULL,0.0008000000,'Sodium',174308),(133983,27,8913,237213,'zinc',NULL,0.0003000000,'Zinc',174309),(133984,41,8913,237213,'vitamin_D23',NULL,0.0000002160,'Vitamin D (D2 + D3)',174310),(133985,37,8913,237213,'vitamin_E',NULL,0.0000670000,'Vitamin E',174311),(133986,52,8913,237213,'vitamin_C',NULL,0.0000500000,'Vitamin C',174312),(133987,53,8913,237213,'thiamin',NULL,0.0000130000,'Thiamin',174313),(133988,54,8913,237213,'riboflavin',NULL,0.0000110000,'Riboflavin',174314),(133989,58,8913,237213,'folate',NULL,0.0000052000,'Folate, total',174315),(133990,59,8913,237213,'vitamin_B12',NULL,0.0000000350,'Vitamin B-12',174316),(133991,34,8914,48655,'vitamin_A',NULL,0.0000020800,'Vitamin A',174321),(133992,41,8914,48655,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174322),(133993,37,8914,48655,'vitamin_E',NULL,0.0000912000,'Vitamin E',174323),(133994,53,8914,48655,'thiamin',NULL,0.0000064000,'Thiamin',174324),(133995,54,8914,48655,'riboflavin',NULL,0.0000392000,'Riboflavin',174325),(133996,59,8914,48655,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174326),(133997,58,8914,48655,'folate',NULL,0.0000008000,'Folate, total',174327),(133998,52,8914,48655,'vitamin_C',NULL,0.0000000000,'Vitamin C',174328),(133999,26,8914,48655,'sodium',NULL,0.0088000000,'Sodium',174329),(134000,25,8914,48655,'potassium',NULL,0.0280000000,'Potassium',174330),(134001,21,8914,48655,'calcium',NULL,0.0216000000,'Calcium',174331),(134002,23,8914,48655,'magnesium',NULL,0.0020800000,'Magnesium',174332),(134003,24,8914,48655,'phosphorus',NULL,0.0184000000,'Phosphorus',174333),(134004,22,8914,48655,'iron',NULL,0.0000160000,'Iron',174334),(134005,27,8914,48655,'zinc',NULL,0.0000720000,'Zinc',174335),(134006,20,8915,50548,'fiber',NULL,0.0000000000,'Fiber',174340),(134007,34,8915,50548,'vitamin_A',NULL,0.0000000000,'Vitamin A',174341),(134008,41,8915,50548,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174342),(134009,37,8915,50548,'vitamin_E',NULL,0.0000000000,'Vitamin E',174343),(134010,53,8915,50548,'thiamin',NULL,0.0000000000,'Thiamin',174344),(134011,54,8915,50548,'riboflavin',NULL,0.0000000000,'Riboflavin',174345),(134012,59,8915,50548,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174346),(134013,58,8915,50548,'folate',NULL,0.0000000000,'Folate, total',174347),(134014,52,8915,50548,'vitamin_C',NULL,0.0000000000,'Vitamin C',174348),(134015,26,8915,50548,'sodium',NULL,0.0002250000,'Sodium',174349),(134016,25,8915,50548,'potassium',NULL,0.0002250000,'Potassium',174350),(134017,21,8915,50548,'calcium',NULL,0.0004500000,'Calcium',174351),(134018,23,8915,50548,'magnesium',NULL,0.0000900000,'Magnesium',174352),(134019,24,8915,50548,'phosphorus',NULL,0.0000450000,'Phosphorus',174353),(134020,22,8915,50548,'iron',NULL,0.0000090000,'Iron',174354),(134021,27,8915,50548,'zinc',NULL,0.0000045000,'Zinc',174355),(134022,20,8916,48381,'fiber',NULL,0.0000000000,'Fiber',174360),(134023,34,8916,48381,'vitamin_A',NULL,0.0000296800,'Vitamin A',174361),(134024,41,8916,48381,'vitamin_D23',NULL,0.0000000252,'Vitamin D (D2 + D3)',174362),(134025,37,8916,48381,'vitamin_E',NULL,0.0000518000,'Vitamin E',174363),(134026,53,8916,48381,'thiamin',NULL,0.0000000000,'Thiamin',174364),(134027,54,8916,48381,'riboflavin',NULL,0.0000019600,'Riboflavin',174365),(134028,59,8916,48381,'vitamin_B12',NULL,0.0000000084,'Vitamin B-12',174366),(134029,58,8916,48381,'folate',NULL,0.0000000000,'Folate, total',174367),(134030,52,8916,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',174368),(134031,26,8916,48381,'sodium',NULL,0.0002240000,'Sodium',174369),(134032,25,8916,48381,'potassium',NULL,0.0007560000,'Potassium',174370),(134033,21,8916,48381,'calcium',NULL,0.0005040000,'Calcium',174371),(134034,23,8916,48381,'magnesium',NULL,0.0000560000,'Magnesium',174372),(134035,24,8916,48381,'phosphorus',NULL,0.0006440000,'Phosphorus',174373),(134036,22,8916,48381,'iron',NULL,0.0000000000,'Iron',174374),(134037,27,8916,48381,'zinc',NULL,0.0000028000,'Zinc',174375),(134038,20,8917,7830,'fiber',NULL,0.0000000000,'Fiber',174380),(134039,21,8917,7830,'calcium',NULL,0.0000229000,'Calcium',174381),(134040,23,8917,7830,'magnesium',NULL,0.0000000000,'Magnesium',174382),(134041,24,8917,7830,'phosphorus',NULL,0.0000000000,'Phosphorus',174383),(134042,25,8917,7830,'potassium',NULL,0.0000458000,'Potassium',174384),(134043,26,8917,7830,'sodium',NULL,0.0000458000,'Sodium',174385),(134044,34,8917,7830,'vitamin_A',NULL,0.0000000000,'Vitamin A',174386),(134045,37,8917,7830,'vitamin_E',NULL,0.0000000000,'Vitamin E',174387),(134046,38,8917,7830,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(134047,41,8917,7830,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174388),(134048,52,8917,7830,'vitamin_C',NULL,0.0000000000,'Vitamin C',174389),(134049,53,8917,7830,'thiamin',NULL,0.0000000000,'Thiamin',174390),(134050,22,8917,7830,'iron',NULL,0.0000013740,'Iron',174391),(134051,27,8917,7830,'zinc',NULL,0.0000002290,'Zinc',174392),(134052,54,8917,7830,'riboflavin',NULL,0.0000004351,'Riboflavin',174393),(134053,58,8917,7830,'folate',NULL,0.0000000000,'Folate, total',174394),(134054,59,8917,7830,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174395),(134055,20,8918,48381,'fiber',NULL,0.0000000000,'Fiber',174400),(134056,34,8918,48381,'vitamin_A',NULL,0.0000106000,'Vitamin A',174401),(134057,41,8918,48381,'vitamin_D23',NULL,0.0000000090,'Vitamin D (D2 + D3)',174402),(134058,37,8918,48381,'vitamin_E',NULL,0.0000185000,'Vitamin E',174403),(134059,53,8918,48381,'thiamin',NULL,0.0000000000,'Thiamin',174404),(134060,54,8918,48381,'riboflavin',NULL,0.0000007000,'Riboflavin',174405),(134061,59,8918,48381,'vitamin_B12',NULL,0.0000000030,'Vitamin B-12',174406),(134062,58,8918,48381,'folate',NULL,0.0000000000,'Folate, total',174407),(134063,52,8918,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',174408),(134064,26,8918,48381,'sodium',NULL,0.0000800000,'Sodium',174409),(134065,25,8918,48381,'potassium',NULL,0.0002700000,'Potassium',174410),(134066,21,8918,48381,'calcium',NULL,0.0001800000,'Calcium',174411),(134067,23,8918,48381,'magnesium',NULL,0.0000200000,'Magnesium',174412),(134068,24,8918,48381,'phosphorus',NULL,0.0002300000,'Phosphorus',174413),(134069,22,8918,48381,'iron',NULL,0.0000000000,'Iron',174414),(134070,27,8918,48381,'zinc',NULL,0.0000010000,'Zinc',174415),(134071,20,8919,50350,'fiber',NULL,0.0000000000,'Fiber',174420),(134072,34,8919,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',174421),(134073,41,8919,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174422),(134074,37,8919,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',174423),(134075,53,8919,50350,'thiamin',NULL,0.0000000000,'Thiamin',174424),(134076,54,8919,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',174425),(134077,59,8919,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174426),(134078,58,8919,50350,'folate',NULL,0.0000000000,'Folate, total',174427),(134079,52,8919,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',174428),(134080,26,8919,50350,'sodium',NULL,0.1336200000,'Sodium',174429),(134081,25,8919,50350,'potassium',NULL,0.0003026000,'Potassium',174430),(134082,21,8919,50350,'calcium',NULL,0.0000340000,'Calcium',174431),(134083,23,8919,50350,'magnesium',NULL,0.0002584000,'Magnesium',174432),(134084,24,8919,50350,'phosphorus',NULL,0.0000034000,'Phosphorus',174433),(134085,22,8919,50350,'iron',NULL,0.0000010200,'Iron',174434),(134086,27,8919,50350,'zinc',NULL,0.0000003400,'Zinc',174435),(134087,21,8920,1850,'calcium',NULL,0.0013500000,'Calcium',174440),(134088,23,8920,1850,'magnesium',NULL,0.0006000000,'Magnesium',174441),(134089,24,8920,1850,'phosphorus',NULL,0.0009500000,'Phosphorus',174442),(134090,25,8920,1850,'potassium',NULL,0.0056000000,'Potassium',174443),(134091,26,8920,1850,'sodium',NULL,0.0011500000,'Sodium',174444),(134092,34,8920,1850,'vitamin_A',NULL,0.0000000000,'Vitamin A',174445),(134093,52,8920,1850,'vitamin_C',NULL,0.0000000000,'Vitamin C',174446),(134094,22,8920,1850,'iron',NULL,0.0000360000,'Iron',174447),(134095,27,8920,1850,'zinc',NULL,0.0000040000,'Zinc',174448),(134096,20,8921,50350,'fiber',NULL,0.0000000000,'Fiber',174453),(134097,34,8921,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',174454),(134098,41,8921,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174455),(134099,37,8921,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',174456),(134100,53,8921,50350,'thiamin',NULL,0.0000000000,'Thiamin',174457),(134101,54,8921,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',174458),(134102,59,8921,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174459),(134103,58,8921,50350,'folate',NULL,0.0000000000,'Folate, total',174460),(134104,52,8921,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',174461),(134105,26,8921,50350,'sodium',NULL,0.3930000000,'Sodium',174462),(134106,25,8921,50350,'potassium',NULL,0.0008900000,'Potassium',174463),(134107,21,8921,50350,'calcium',NULL,0.0001000000,'Calcium',174464),(134108,23,8921,50350,'magnesium',NULL,0.0007600000,'Magnesium',174465),(134109,24,8921,50350,'phosphorus',NULL,0.0000100000,'Phosphorus',174466),(134110,22,8921,50350,'iron',NULL,0.0000030000,'Iron',174467),(134111,27,8921,50350,'zinc',NULL,0.0000010000,'Zinc',174468),(134112,20,8922,1674,'fiber',NULL,0.0000000000,'Fiber',174473),(134113,23,8922,1674,'magnesium',NULL,0.0011000000,'Magnesium',174474),(134114,24,8922,1674,'phosphorus',NULL,0.0420000000,'Phosphorus',174475),(134115,25,8922,1674,'potassium',NULL,0.0121000000,'Potassium',174476),(134116,52,8922,1674,'vitamin_C',NULL,0.0000000000,'Vitamin C',174477),(134117,58,8922,1674,'folate',NULL,0.0000151000,'Folate, total',174478),(134118,38,8922,1674,'vitamin_D',NULL,23.8000000000,'Vitamin D',NULL),(134119,40,8922,1674,'vitamin_D3',NULL,0.0000006000,'Vitamin D3',NULL),(134120,41,8922,1674,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',174479),(134121,22,8922,1674,'iron',NULL,0.0004550000,'Iron',174480),(134122,27,8922,1674,'zinc',NULL,0.0003170000,'Zinc',174481),(134123,37,8922,1674,'vitamin_E',NULL,0.0002240000,'Vitamin E',174482),(134124,59,8922,1674,'vitamin_B12',NULL,0.0000001900,'Vitamin B-12',174483),(134125,53,8922,1674,'thiamin',NULL,0.0000223000,'Thiamin',174484),(134126,54,8922,1674,'riboflavin',NULL,0.0000563000,'Riboflavin',174485),(134127,21,8922,1674,'calcium',NULL,0.0134000000,'Calcium',174486),(134128,26,8922,1674,'sodium',NULL,0.0067000000,'Sodium',174487),(134129,34,8922,1674,'vitamin_A',NULL,0.0000422000,'Vitamin A',174488),(134130,39,8922,1674,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(134131,20,8923,49573,'fiber',NULL,0.0000000000,'Fiber',174242),(134132,34,8923,49573,'vitamin_A',NULL,0.0000140600,'Vitamin A',174243),(134133,41,8923,49573,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174244),(134134,37,8923,49573,'vitamin_E',NULL,0.0000222000,'Vitamin E',174245),(134135,53,8923,49573,'thiamin',NULL,0.0000111000,'Thiamin',174246),(134136,54,8923,49573,'riboflavin',NULL,0.0000851000,'Riboflavin',174247),(134137,59,8923,49573,'vitamin_B12',NULL,0.0000003330,'Vitamin B-12',174248),(134138,58,8923,49573,'folate',NULL,0.0000029600,'Folate, total',174249),(134139,52,8923,49573,'vitamin_C',NULL,0.0007400000,'Vitamin C',174250),(134140,26,8923,49573,'sodium',NULL,0.0155400000,'Sodium',174251),(134141,25,8923,49573,'potassium',NULL,0.0580900000,'Potassium',174252),(134142,21,8923,49573,'calcium',NULL,0.0444000000,'Calcium',174253),(134143,23,8923,49573,'magnesium',NULL,0.0040700000,'Magnesium',174254),(134144,24,8923,49573,'phosphorus',NULL,0.0355200000,'Phosphorus',174255),(134145,22,8923,49573,'iron',NULL,0.0000074000,'Iron',174256),(134146,27,8923,49573,'zinc',NULL,0.0001850000,'Zinc',174257),(134147,20,8924,50265,'fiber',NULL,0.1080000000,'Fiber',174262),(134148,34,8924,50265,'vitamin_A',NULL,0.0000000000,'Vitamin A',174263),(134149,41,8924,50265,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174264),(134150,37,8924,50265,'vitamin_E',NULL,0.0000144000,'Vitamin E',174265),(134151,53,8924,50265,'thiamin',NULL,0.0000054000,'Thiamin',174266),(134152,54,8924,50265,'riboflavin',NULL,0.0000000000,'Riboflavin',174267),(134153,59,8924,50265,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174268),(134154,58,8924,50265,'folate',NULL,0.0000009000,'Folate, total',174269),(134155,52,8924,50265,'vitamin_C',NULL,0.0000000000,'Vitamin C',174270),(134156,26,8924,50265,'sodium',NULL,0.0007200000,'Sodium',174271),(134157,25,8924,50265,'potassium',NULL,0.0027000000,'Potassium',174272),(134158,21,8924,50265,'calcium',NULL,0.0025200000,'Calcium',174273),(134159,23,8924,50265,'magnesium',NULL,0.0010800000,'Magnesium',174274),(134160,24,8924,50265,'phosphorus',NULL,0.0054000000,'Phosphorus',174275),(134161,22,8924,50265,'iron',NULL,0.0000144000,'Iron',174276),(134162,27,8924,50265,'zinc',NULL,0.0000720000,'Zinc',174277),(134163,20,8925,48780,'fiber',NULL,0.0000000000,'Fiber',174282),(134164,34,8925,48780,'vitamin_A',NULL,0.0000319000,'Vitamin A',174283),(134165,41,8925,48780,'vitamin_D23',NULL,0.0000000300,'Vitamin D (D2 + D3)',174284),(134166,37,8925,48780,'vitamin_E',NULL,0.0000470000,'Vitamin E',174285),(134167,53,8925,48780,'thiamin',NULL,0.0000030000,'Thiamin',174286),(134168,54,8925,48780,'riboflavin',NULL,0.0000190000,'Riboflavin',174287),(134169,59,8925,48780,'vitamin_B12',NULL,0.0000000400,'Vitamin B-12',174288),(134170,58,8925,48780,'folate',NULL,0.0000005000,'Folate, total',174289),(134171,52,8925,48780,'vitamin_C',NULL,0.0001000000,'Vitamin C',174290),(134172,26,8925,48780,'sodium',NULL,0.0029000000,'Sodium',174291),(134173,25,8925,48780,'potassium',NULL,0.0104000000,'Potassium',174292),(134174,21,8925,48780,'calcium',NULL,0.0089000000,'Calcium',174293),(134175,23,8925,48780,'magnesium',NULL,0.0008000000,'Magnesium',174294),(134176,24,8925,48780,'phosphorus',NULL,0.0079000000,'Phosphorus',174295),(134177,22,8925,48780,'iron',NULL,0.0000000000,'Iron',174296),(134178,27,8925,48780,'zinc',NULL,0.0000300000,'Zinc',174297),(134179,20,8926,237213,'fiber',NULL,1.2800000000,'Fiber',174302),(134180,21,8926,237213,'calcium',NULL,0.0062000000,'Calcium',174303),(134181,22,8926,237213,'iron',NULL,0.0011000000,'Iron',174304),(134182,23,8926,237213,'magnesium',NULL,0.0200000000,'Magnesium',174305),(134183,24,8926,237213,'phosphorus',NULL,0.0280000000,'Phosphorus',174306),(134184,25,8926,237213,'potassium',NULL,0.0750000000,'Potassium',174307),(134185,26,8926,237213,'sodium',NULL,0.0008000000,'Sodium',174308),(134186,27,8926,237213,'zinc',NULL,0.0003000000,'Zinc',174309),(134187,41,8926,237213,'vitamin_D23',NULL,0.0000002160,'Vitamin D (D2 + D3)',174310),(134188,37,8926,237213,'vitamin_E',NULL,0.0000670000,'Vitamin E',174311),(134189,52,8926,237213,'vitamin_C',NULL,0.0000500000,'Vitamin C',174312),(134190,53,8926,237213,'thiamin',NULL,0.0000130000,'Thiamin',174313),(134191,54,8926,237213,'riboflavin',NULL,0.0000110000,'Riboflavin',174314),(134192,58,8926,237213,'folate',NULL,0.0000052000,'Folate, total',174315),(134193,59,8926,237213,'vitamin_B12',NULL,0.0000000350,'Vitamin B-12',174316),(134194,34,8927,48655,'vitamin_A',NULL,0.0000020800,'Vitamin A',174321),(134195,41,8927,48655,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174322),(134196,37,8927,48655,'vitamin_E',NULL,0.0000912000,'Vitamin E',174323),(134197,53,8927,48655,'thiamin',NULL,0.0000064000,'Thiamin',174324),(134198,54,8927,48655,'riboflavin',NULL,0.0000392000,'Riboflavin',174325),(134199,59,8927,48655,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174326),(134200,58,8927,48655,'folate',NULL,0.0000008000,'Folate, total',174327),(134201,52,8927,48655,'vitamin_C',NULL,0.0000000000,'Vitamin C',174328),(134202,26,8927,48655,'sodium',NULL,0.0088000000,'Sodium',174329),(134203,25,8927,48655,'potassium',NULL,0.0280000000,'Potassium',174330),(134204,21,8927,48655,'calcium',NULL,0.0216000000,'Calcium',174331),(134205,23,8927,48655,'magnesium',NULL,0.0020800000,'Magnesium',174332),(134206,24,8927,48655,'phosphorus',NULL,0.0184000000,'Phosphorus',174333),(134207,22,8927,48655,'iron',NULL,0.0000160000,'Iron',174334),(134208,27,8927,48655,'zinc',NULL,0.0000720000,'Zinc',174335),(134209,20,8928,50548,'fiber',NULL,0.0000000000,'Fiber',174340),(134210,34,8928,50548,'vitamin_A',NULL,0.0000000000,'Vitamin A',174341),(134211,41,8928,50548,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174342),(134212,37,8928,50548,'vitamin_E',NULL,0.0000000000,'Vitamin E',174343),(134213,53,8928,50548,'thiamin',NULL,0.0000000000,'Thiamin',174344),(134214,54,8928,50548,'riboflavin',NULL,0.0000000000,'Riboflavin',174345),(134215,59,8928,50548,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174346),(134216,58,8928,50548,'folate',NULL,0.0000000000,'Folate, total',174347),(134217,52,8928,50548,'vitamin_C',NULL,0.0000000000,'Vitamin C',174348),(134218,26,8928,50548,'sodium',NULL,0.0002250000,'Sodium',174349),(134219,25,8928,50548,'potassium',NULL,0.0002250000,'Potassium',174350),(134220,21,8928,50548,'calcium',NULL,0.0004500000,'Calcium',174351),(134221,23,8928,50548,'magnesium',NULL,0.0000900000,'Magnesium',174352),(134222,24,8928,50548,'phosphorus',NULL,0.0000450000,'Phosphorus',174353),(134223,22,8928,50548,'iron',NULL,0.0000090000,'Iron',174354),(134224,27,8928,50548,'zinc',NULL,0.0000045000,'Zinc',174355),(134225,20,8929,48381,'fiber',NULL,0.0000000000,'Fiber',174360),(134226,34,8929,48381,'vitamin_A',NULL,0.0000296800,'Vitamin A',174361),(134227,41,8929,48381,'vitamin_D23',NULL,0.0000000252,'Vitamin D (D2 + D3)',174362),(134228,37,8929,48381,'vitamin_E',NULL,0.0000518000,'Vitamin E',174363),(134229,53,8929,48381,'thiamin',NULL,0.0000000000,'Thiamin',174364),(134230,54,8929,48381,'riboflavin',NULL,0.0000019600,'Riboflavin',174365),(134231,59,8929,48381,'vitamin_B12',NULL,0.0000000084,'Vitamin B-12',174366),(134232,58,8929,48381,'folate',NULL,0.0000000000,'Folate, total',174367),(134233,52,8929,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',174368),(134234,26,8929,48381,'sodium',NULL,0.0002240000,'Sodium',174369),(134235,25,8929,48381,'potassium',NULL,0.0007560000,'Potassium',174370),(134236,21,8929,48381,'calcium',NULL,0.0005040000,'Calcium',174371),(134237,23,8929,48381,'magnesium',NULL,0.0000560000,'Magnesium',174372),(134238,24,8929,48381,'phosphorus',NULL,0.0006440000,'Phosphorus',174373),(134239,22,8929,48381,'iron',NULL,0.0000000000,'Iron',174374),(134240,27,8929,48381,'zinc',NULL,0.0000028000,'Zinc',174375),(134241,20,8930,7830,'fiber',NULL,0.0000000000,'Fiber',174380),(134242,21,8930,7830,'calcium',NULL,0.0000229000,'Calcium',174381),(134243,23,8930,7830,'magnesium',NULL,0.0000000000,'Magnesium',174382),(134244,24,8930,7830,'phosphorus',NULL,0.0000000000,'Phosphorus',174383),(134245,25,8930,7830,'potassium',NULL,0.0000458000,'Potassium',174384),(134246,26,8930,7830,'sodium',NULL,0.0000458000,'Sodium',174385),(134247,34,8930,7830,'vitamin_A',NULL,0.0000000000,'Vitamin A',174386),(134248,37,8930,7830,'vitamin_E',NULL,0.0000000000,'Vitamin E',174387),(134249,38,8930,7830,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(134250,41,8930,7830,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174388),(134251,52,8930,7830,'vitamin_C',NULL,0.0000000000,'Vitamin C',174389),(134252,53,8930,7830,'thiamin',NULL,0.0000000000,'Thiamin',174390),(134253,22,8930,7830,'iron',NULL,0.0000013740,'Iron',174391),(134254,27,8930,7830,'zinc',NULL,0.0000002290,'Zinc',174392),(134255,54,8930,7830,'riboflavin',NULL,0.0000004351,'Riboflavin',174393),(134256,58,8930,7830,'folate',NULL,0.0000000000,'Folate, total',174394),(134257,59,8930,7830,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174395),(134258,20,8931,48381,'fiber',NULL,0.0000000000,'Fiber',174400),(134259,34,8931,48381,'vitamin_A',NULL,0.0000106000,'Vitamin A',174401),(134260,41,8931,48381,'vitamin_D23',NULL,0.0000000090,'Vitamin D (D2 + D3)',174402),(134261,37,8931,48381,'vitamin_E',NULL,0.0000185000,'Vitamin E',174403),(134262,53,8931,48381,'thiamin',NULL,0.0000000000,'Thiamin',174404),(134263,54,8931,48381,'riboflavin',NULL,0.0000007000,'Riboflavin',174405),(134264,59,8931,48381,'vitamin_B12',NULL,0.0000000030,'Vitamin B-12',174406),(134265,58,8931,48381,'folate',NULL,0.0000000000,'Folate, total',174407),(134266,52,8931,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',174408),(134267,26,8931,48381,'sodium',NULL,0.0000800000,'Sodium',174409),(134268,25,8931,48381,'potassium',NULL,0.0002700000,'Potassium',174410),(134269,21,8931,48381,'calcium',NULL,0.0001800000,'Calcium',174411),(134270,23,8931,48381,'magnesium',NULL,0.0000200000,'Magnesium',174412),(134271,24,8931,48381,'phosphorus',NULL,0.0002300000,'Phosphorus',174413),(134272,22,8931,48381,'iron',NULL,0.0000000000,'Iron',174414),(134273,27,8931,48381,'zinc',NULL,0.0000010000,'Zinc',174415),(134274,20,8932,50350,'fiber',NULL,0.0000000000,'Fiber',174420),(134275,34,8932,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',174421),(134276,41,8932,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174422),(134277,37,8932,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',174423),(134278,53,8932,50350,'thiamin',NULL,0.0000000000,'Thiamin',174424),(134279,54,8932,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',174425),(134280,59,8932,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174426),(134281,58,8932,50350,'folate',NULL,0.0000000000,'Folate, total',174427),(134282,52,8932,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',174428),(134283,26,8932,50350,'sodium',NULL,0.1336200000,'Sodium',174429),(134284,25,8932,50350,'potassium',NULL,0.0003026000,'Potassium',174430),(134285,21,8932,50350,'calcium',NULL,0.0000340000,'Calcium',174431),(134286,23,8932,50350,'magnesium',NULL,0.0002584000,'Magnesium',174432),(134287,24,8932,50350,'phosphorus',NULL,0.0000034000,'Phosphorus',174433),(134288,22,8932,50350,'iron',NULL,0.0000010200,'Iron',174434),(134289,27,8932,50350,'zinc',NULL,0.0000003400,'Zinc',174435),(134290,21,8933,1850,'calcium',NULL,0.0013500000,'Calcium',174440),(134291,23,8933,1850,'magnesium',NULL,0.0006000000,'Magnesium',174441),(134292,24,8933,1850,'phosphorus',NULL,0.0009500000,'Phosphorus',174442),(134293,25,8933,1850,'potassium',NULL,0.0056000000,'Potassium',174443),(134294,26,8933,1850,'sodium',NULL,0.0011500000,'Sodium',174444),(134295,34,8933,1850,'vitamin_A',NULL,0.0000000000,'Vitamin A',174445),(134296,52,8933,1850,'vitamin_C',NULL,0.0000000000,'Vitamin C',174446),(134297,22,8933,1850,'iron',NULL,0.0000360000,'Iron',174447),(134298,27,8933,1850,'zinc',NULL,0.0000040000,'Zinc',174448),(134299,20,8934,50350,'fiber',NULL,0.0000000000,'Fiber',174453),(134300,34,8934,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',174454),(134301,41,8934,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174455),(134302,37,8934,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',174456),(134303,53,8934,50350,'thiamin',NULL,0.0000000000,'Thiamin',174457),(134304,54,8934,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',174458),(134305,59,8934,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174459),(134306,58,8934,50350,'folate',NULL,0.0000000000,'Folate, total',174460),(134307,52,8934,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',174461),(134308,26,8934,50350,'sodium',NULL,0.3930000000,'Sodium',174462),(134309,25,8934,50350,'potassium',NULL,0.0008900000,'Potassium',174463),(134310,21,8934,50350,'calcium',NULL,0.0001000000,'Calcium',174464),(134311,23,8934,50350,'magnesium',NULL,0.0007600000,'Magnesium',174465),(134312,24,8934,50350,'phosphorus',NULL,0.0000100000,'Phosphorus',174466),(134313,22,8934,50350,'iron',NULL,0.0000030000,'Iron',174467),(134314,27,8934,50350,'zinc',NULL,0.0000010000,'Zinc',174468),(134315,20,8935,1674,'fiber',NULL,0.0000000000,'Fiber',174473),(134316,23,8935,1674,'magnesium',NULL,0.0011000000,'Magnesium',174474),(134317,24,8935,1674,'phosphorus',NULL,0.0420000000,'Phosphorus',174475),(134318,25,8935,1674,'potassium',NULL,0.0121000000,'Potassium',174476),(134319,52,8935,1674,'vitamin_C',NULL,0.0000000000,'Vitamin C',174477),(134320,58,8935,1674,'folate',NULL,0.0000151000,'Folate, total',174478),(134321,38,8935,1674,'vitamin_D',NULL,23.8000000000,'Vitamin D',NULL),(134322,40,8935,1674,'vitamin_D3',NULL,0.0000006000,'Vitamin D3',NULL),(134323,41,8935,1674,'vitamin_D23',NULL,0.0000006000,'Vitamin D (D2 + D3)',174479),(134324,22,8935,1674,'iron',NULL,0.0004550000,'Iron',174480),(134325,27,8935,1674,'zinc',NULL,0.0003170000,'Zinc',174481),(134326,37,8935,1674,'vitamin_E',NULL,0.0002240000,'Vitamin E',174482),(134327,59,8935,1674,'vitamin_B12',NULL,0.0000001900,'Vitamin B-12',174483),(134328,53,8935,1674,'thiamin',NULL,0.0000223000,'Thiamin',174484),(134329,54,8935,1674,'riboflavin',NULL,0.0000563000,'Riboflavin',174485),(134330,21,8935,1674,'calcium',NULL,0.0134000000,'Calcium',174486),(134331,26,8935,1674,'sodium',NULL,0.0067000000,'Sodium',174487),(134332,34,8935,1674,'vitamin_A',NULL,0.0000422000,'Vitamin A',174488),(134333,39,8935,1674,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(134334,59,8936,435997,'vitamin_B12',NULL,0.0000002286,'Vitamin B-12',174499),(134335,52,8936,435997,'vitamin_C',NULL,0.0057673424,'Vitamin C',174500),(134336,26,8936,435997,'sodium',NULL,0.0168901271,'Sodium',174501),(134337,25,8936,435997,'potassium',NULL,0.0592902971,'Potassium',174502),(134338,21,8936,435997,'calcium',NULL,0.0411438928,'Calcium',174503),(134339,23,8936,435997,'magnesium',NULL,0.0048932833,'Magnesium',174504),(134340,34,8936,435997,'vitamin_A',NULL,0.0001260834,'Vitamin A',174505),(134341,24,8936,435997,'phosphorus',NULL,0.0522004116,'Phosphorus',174506),(134342,22,8936,435997,'iron',NULL,0.0003566391,'Iron',174507),(134343,41,8936,435997,'vitamin_D23',NULL,0.0000004195,'Vitamin D (D2 + D3)',174508),(134344,53,8936,435997,'thiamin',NULL,0.0000247380,'Thiamin',174509),(134345,54,8936,435997,'riboflavin',NULL,0.0000826050,'Riboflavin',174510),(134346,20,8936,435997,'fiber',NULL,0.3785938158,'Fiber',174511),(134347,37,8936,435997,'vitamin_E',NULL,0.0003922290,'Vitamin E',174512),(134348,58,8936,435997,'folate',NULL,0.0000164816,'Folate, total',174513),(134349,27,8936,435997,'zinc',NULL,0.0003188460,'Zinc',174514),(134350,39,8936,435997,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(134351,40,8936,435997,'vitamin_D3',NULL,0.0000003367,'Vitamin D3',NULL),(134352,38,8936,435997,'vitamin_D',NULL,13.3542522802,'Vitamin D',NULL),(134353,59,8937,435997,'vitamin_B12',NULL,0.0000002286,'Vitamin B-12',174499),(134354,52,8937,435997,'vitamin_C',NULL,0.0057673424,'Vitamin C',174500),(134355,26,8937,435997,'sodium',NULL,0.0168901271,'Sodium',174501),(134356,25,8937,435997,'potassium',NULL,0.0592902971,'Potassium',174502),(134357,21,8937,435997,'calcium',NULL,0.0411438928,'Calcium',174503),(134358,23,8937,435997,'magnesium',NULL,0.0048932833,'Magnesium',174504),(134359,34,8937,435997,'vitamin_A',NULL,0.0001260834,'Vitamin A',174505),(134360,24,8937,435997,'phosphorus',NULL,0.0522004116,'Phosphorus',174506),(134361,22,8937,435997,'iron',NULL,0.0003566391,'Iron',174507),(134362,41,8937,435997,'vitamin_D23',NULL,0.0000004195,'Vitamin D (D2 + D3)',174508),(134363,53,8937,435997,'thiamin',NULL,0.0000247380,'Thiamin',174509),(134364,54,8937,435997,'riboflavin',NULL,0.0000826050,'Riboflavin',174510),(134365,20,8937,435997,'fiber',NULL,0.3785938158,'Fiber',174511),(134366,37,8937,435997,'vitamin_E',NULL,0.0003922290,'Vitamin E',174512),(134367,58,8937,435997,'folate',NULL,0.0000164816,'Folate, total',174513),(134368,27,8937,435997,'zinc',NULL,0.0003188460,'Zinc',174514),(134369,39,8937,435997,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(134370,40,8937,435997,'vitamin_D3',NULL,0.0000003367,'Vitamin D3',NULL),(134371,38,8937,435997,'vitamin_D',NULL,13.3542522802,'Vitamin D',NULL),(134372,21,8938,3731,'calcium',NULL,0.0025000000,'Calcium',174523),(134373,23,8938,3731,'magnesium',NULL,0.0020000000,'Magnesium',174524),(134374,24,8938,3731,'phosphorus',NULL,0.0055000000,'Phosphorus',174525),(134375,25,8938,3731,'potassium',NULL,0.0450000000,'Potassium',174526),(134376,26,8938,3731,'sodium',NULL,0.0000000000,'Sodium',174527),(134377,34,8938,3731,'vitamin_A',NULL,0.0000010000,'Vitamin A',174528),(134378,38,8938,3731,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(134379,41,8938,3731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174529),(134380,52,8938,3731,'vitamin_C',NULL,0.0020000000,'Vitamin C',174530),(134381,58,8938,3731,'folate',NULL,0.0000000000,'Folate, total',174531),(134382,59,8938,3731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174532),(134383,22,8938,3731,'iron',NULL,0.0000350000,'Iron',174533),(134384,27,8938,3731,'zinc',NULL,0.0000250000,'Zinc',174534),(134385,37,8938,3731,'vitamin_E',NULL,0.0000250000,'Vitamin E',174535),(134386,53,8938,3731,'thiamin',NULL,0.0000095000,'Thiamin',174536),(134387,54,8938,3731,'riboflavin',NULL,0.0000140000,'Riboflavin',174537),(134388,20,8938,3731,'fiber',NULL,0.6500000000,'Fiber',174538),(134389,20,8939,50545,'fiber',NULL,0.0000000000,'Fiber',174543),(134390,34,8939,50545,'vitamin_A',NULL,0.0000000000,'Vitamin A',174544),(134391,41,8939,50545,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174545),(134392,37,8939,50545,'vitamin_E',NULL,0.0000000000,'Vitamin E',174546),(134393,53,8939,50545,'thiamin',NULL,0.0000000000,'Thiamin',174547),(134394,54,8939,50545,'riboflavin',NULL,0.0000000000,'Riboflavin',174548),(134395,59,8939,50545,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174549),(134396,58,8939,50545,'folate',NULL,0.0000000000,'Folate, total',174550),(134397,52,8939,50545,'vitamin_C',NULL,0.0000000000,'Vitamin C',174551),(134398,26,8939,50545,'sodium',NULL,0.0009300000,'Sodium',174552),(134399,25,8939,50545,'potassium',NULL,0.0042000000,'Potassium',174553),(134400,21,8939,50545,'calcium',NULL,0.0016800000,'Calcium',174554),(134401,23,8939,50545,'magnesium',NULL,0.0005100000,'Magnesium',174555),(134402,24,8939,50545,'phosphorus',NULL,0.0001200000,'Phosphorus',174556),(134403,22,8939,50545,'iron',NULL,0.0000510000,'Iron',174557),(134404,27,8939,50545,'zinc',NULL,0.0000030000,'Zinc',174558),(134405,20,8940,49135,'fiber',NULL,0.0325000000,'Fiber',174563),(134406,34,8940,49135,'vitamin_A',NULL,0.0000000250,'Vitamin A',174564),(134407,41,8940,49135,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174565),(134408,37,8940,49135,'vitamin_E',NULL,0.0000047500,'Vitamin E',174566),(134409,53,8940,49135,'thiamin',NULL,0.0000017500,'Thiamin',174567),(134410,54,8940,49135,'riboflavin',NULL,0.0000002500,'Riboflavin',174568),(134411,59,8940,49135,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174569),(134412,58,8940,49135,'folate',NULL,0.0000001500,'Folate, total',174570),(134413,52,8940,49135,'vitamin_C',NULL,0.0000500000,'Vitamin C',174571),(134414,26,8940,49135,'sodium',NULL,0.0000250000,'Sodium',174572),(134415,25,8940,49135,'potassium',NULL,0.0053750000,'Potassium',174573),(134416,21,8940,49135,'calcium',NULL,0.0002500000,'Calcium',174574),(134417,23,8940,49135,'magnesium',NULL,0.0001750000,'Magnesium',174575),(134418,24,8940,49135,'phosphorus',NULL,0.0004750000,'Phosphorus',174576),(134419,22,8940,49135,'iron',NULL,0.0000057500,'Iron',174577),(134420,27,8940,49135,'zinc',NULL,0.0000000000,'Zinc',174578),(134421,21,8941,27529,'calcium',NULL,0.0003000000,'Calcium',174583),(134422,34,8941,27529,'vitamin_A',NULL,0.0000000675,'Vitamin A',174584),(134423,53,8941,27529,'thiamin',NULL,0.0000029250,'Thiamin',174585),(134424,52,8941,27529,'vitamin_C',NULL,0.0000000000,'Vitamin C',174586),(134425,22,8941,27529,'iron',NULL,0.0000150000,'Iron',174587),(134426,26,8941,27529,'sodium',NULL,0.0000075000,'Sodium',174588),(134427,20,8941,27529,'fiber',NULL,0.0142500000,'Fiber',174589),(134428,37,8941,27529,'vitamin_E',NULL,0.0000712500,'Vitamin E',174590),(134429,27,8941,27529,'zinc',NULL,0.0000487500,'Zinc',174591),(134430,25,8941,27529,'potassium',NULL,0.0058500000,'Potassium',174592),(134431,54,8941,27529,'riboflavin',NULL,0.0000018750,'Riboflavin',174593),(134432,41,8941,27529,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174594),(134433,24,8941,27529,'phosphorus',NULL,0.0034950000,'Phosphorus',174595),(134434,58,8941,27529,'folate',NULL,0.0000004275,'Folate, total',174596),(134435,20,8942,50350,'fiber',NULL,0.0000000000,'Fiber',174601),(134436,34,8942,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',174602),(134437,41,8942,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174603),(134438,37,8942,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',174604),(134439,53,8942,50350,'thiamin',NULL,0.0000000000,'Thiamin',174605),(134440,54,8942,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',174606),(134441,59,8942,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174607),(134442,58,8942,50350,'folate',NULL,0.0000000000,'Folate, total',174608),(134443,52,8942,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',174609),(134444,26,8942,50350,'sodium',NULL,0.0393000000,'Sodium',174610),(134445,25,8942,50350,'potassium',NULL,0.0000890000,'Potassium',174611),(134446,21,8942,50350,'calcium',NULL,0.0000100000,'Calcium',174612),(134447,23,8942,50350,'magnesium',NULL,0.0000760000,'Magnesium',174613),(134448,24,8942,50350,'phosphorus',NULL,0.0000010000,'Phosphorus',174614),(134449,22,8942,50350,'iron',NULL,0.0000003000,'Iron',174615),(134450,27,8942,50350,'zinc',NULL,0.0000001000,'Zinc',174616),(134451,20,8943,237183,'fiber',NULL,0.0001110000,'Fiber',174621),(134452,25,8943,237183,'potassium',NULL,0.0000006000,'Potassium',174622),(134453,26,8943,237183,'sodium',NULL,0.0000011580,'Sodium',174623),(134454,20,8944,7830,'fiber',NULL,0.0000000000,'Fiber',174628),(134455,21,8944,7830,'calcium',NULL,0.0000390000,'Calcium',174629),(134456,23,8944,7830,'magnesium',NULL,0.0000000000,'Magnesium',174630),(134457,24,8944,7830,'phosphorus',NULL,0.0000000000,'Phosphorus',174631),(134458,25,8944,7830,'potassium',NULL,0.0000780000,'Potassium',174632),(134459,26,8944,7830,'sodium',NULL,0.0000780000,'Sodium',174633),(134460,34,8944,7830,'vitamin_A',NULL,0.0000000000,'Vitamin A',174634),(134461,37,8944,7830,'vitamin_E',NULL,0.0000000000,'Vitamin E',174635),(134462,38,8944,7830,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(134463,41,8944,7830,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174636),(134464,52,8944,7830,'vitamin_C',NULL,0.0000000000,'Vitamin C',174637),(134465,53,8944,7830,'thiamin',NULL,0.0000000000,'Thiamin',174638),(134466,22,8944,7830,'iron',NULL,0.0000023400,'Iron',174639),(134467,27,8944,7830,'zinc',NULL,0.0000003900,'Zinc',174640),(134468,54,8944,7830,'riboflavin',NULL,0.0000007410,'Riboflavin',174641),(134469,58,8944,7830,'folate',NULL,0.0000000000,'Folate, total',174642),(134470,59,8944,7830,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174643),(134471,20,8945,1674,'fiber',NULL,0.0000000000,'Fiber',174648),(134472,23,8945,1674,'magnesium',NULL,0.0001914000,'Magnesium',174649),(134473,24,8945,1674,'phosphorus',NULL,0.0073080000,'Phosphorus',174650),(134474,25,8945,1674,'potassium',NULL,0.0021054000,'Potassium',174651),(134475,52,8945,1674,'vitamin_C',NULL,0.0000000000,'Vitamin C',174652),(134476,58,8945,1674,'folate',NULL,0.0000026274,'Folate, total',174653),(134477,38,8945,1674,'vitamin_D',NULL,4.1412000000,'Vitamin D',NULL),(134478,40,8945,1674,'vitamin_D3',NULL,0.0000001044,'Vitamin D3',NULL),(134479,41,8945,1674,'vitamin_D23',NULL,0.0000001044,'Vitamin D (D2 + D3)',174654),(134480,22,8945,1674,'iron',NULL,0.0000791700,'Iron',174655),(134481,27,8945,1674,'zinc',NULL,0.0000551580,'Zinc',174656),(134482,37,8945,1674,'vitamin_E',NULL,0.0000389760,'Vitamin E',174657),(134483,59,8945,1674,'vitamin_B12',NULL,0.0000000331,'Vitamin B-12',174658),(134484,53,8945,1674,'thiamin',NULL,0.0000038802,'Thiamin',174659),(134485,54,8945,1674,'riboflavin',NULL,0.0000097962,'Riboflavin',174660),(134486,21,8945,1674,'calcium',NULL,0.0023316000,'Calcium',174661),(134487,26,8945,1674,'sodium',NULL,0.0011658000,'Sodium',174662),(134488,34,8945,1674,'vitamin_A',NULL,0.0000073428,'Vitamin A',174663),(134489,39,8945,1674,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(134490,20,8946,1560,'fiber',NULL,0.0000000000,'Fiber',174668),(134491,21,8946,1560,'calcium',NULL,0.0014400000,'Calcium',174669),(134492,23,8946,1560,'magnesium',NULL,0.0001200000,'Magnesium',174670),(134493,24,8946,1560,'phosphorus',NULL,0.0014400000,'Phosphorus',174671),(134494,25,8946,1560,'potassium',NULL,0.0014400000,'Potassium',174672),(134495,26,8946,1560,'sodium',NULL,0.0385800000,'Sodium',174673),(134496,34,8946,1560,'vitamin_A',NULL,0.0000410400,'Vitamin A',174674),(134497,52,8946,1560,'vitamin_C',NULL,0.0000000000,'Vitamin C',174675),(134498,58,8946,1560,'folate',NULL,0.0000001800,'Folate, total',174676),(134499,40,8946,1560,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(134500,22,8946,1560,'iron',NULL,0.0000012000,'Iron',174677),(134501,27,8946,1560,'zinc',NULL,0.0000054000,'Zinc',174678),(134502,37,8946,1560,'vitamin_E',NULL,0.0001392000,'Vitamin E',174679),(134503,59,8946,1560,'vitamin_B12',NULL,0.0000000102,'Vitamin B-12',174680),(134504,53,8946,1560,'thiamin',NULL,0.0000003000,'Thiamin',174681),(134505,54,8946,1560,'riboflavin',NULL,0.0000020400,'Riboflavin',174682),(134506,38,8946,1560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(134507,41,8946,1560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174683),(134508,39,8946,1560,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(134509,20,8947,48381,'fiber',NULL,0.0000000000,'Fiber',174688),(134510,34,8947,48381,'vitamin_A',NULL,0.0000636000,'Vitamin A',174689),(134511,41,8947,48381,'vitamin_D23',NULL,0.0000000540,'Vitamin D (D2 + D3)',174690),(134512,37,8947,48381,'vitamin_E',NULL,0.0001110000,'Vitamin E',174691),(134513,53,8947,48381,'thiamin',NULL,0.0000000000,'Thiamin',174692),(134514,54,8947,48381,'riboflavin',NULL,0.0000042000,'Riboflavin',174693),(134515,59,8947,48381,'vitamin_B12',NULL,0.0000000180,'Vitamin B-12',174694),(134516,58,8947,48381,'folate',NULL,0.0000000000,'Folate, total',174695),(134517,52,8947,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',174696),(134518,26,8947,48381,'sodium',NULL,0.0004800000,'Sodium',174697),(134519,25,8947,48381,'potassium',NULL,0.0016200000,'Potassium',174698),(134520,21,8947,48381,'calcium',NULL,0.0010800000,'Calcium',174699),(134521,23,8947,48381,'magnesium',NULL,0.0001200000,'Magnesium',174700),(134522,24,8947,48381,'phosphorus',NULL,0.0013800000,'Phosphorus',174701),(134523,22,8947,48381,'iron',NULL,0.0000000000,'Iron',174702),(134524,27,8947,48381,'zinc',NULL,0.0000060000,'Zinc',174703),(134525,21,8948,27205,'calcium',NULL,0.0016949000,'Calcium',174708),(134526,34,8948,27205,'vitamin_A',NULL,0.0000000000,'Vitamin A',174709),(134527,53,8948,27205,'thiamin',NULL,0.0000099700,'Thiamin',174710),(134528,52,8948,27205,'vitamin_C',NULL,0.0000000000,'Vitamin C',174711),(134529,22,8948,27205,'iron',NULL,0.0000697900,'Iron',174712),(134530,26,8948,27205,'sodium',NULL,0.0002991000,'Sodium',174713),(134531,20,8948,27205,'fiber',NULL,0.2492500000,'Fiber',174714),(134532,37,8948,27205,'vitamin_E',NULL,0.0000159520,'Vitamin E',174715),(134533,27,8948,27205,'zinc',NULL,0.0000598200,'Zinc',174716),(134534,25,8948,27205,'potassium',NULL,0.0125622000,'Potassium',174717),(134535,54,8948,27205,'riboflavin',NULL,0.0000029910,'Riboflavin',174718),(134536,41,8948,27205,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174719),(134537,24,8948,27205,'phosphorus',NULL,0.0075772000,'Phosphorus',174720),(134538,58,8948,27205,'folate',NULL,0.0000021934,'Folate, total',174721),(134539,21,8951,27181,'calcium',NULL,0.0019800000,'Calcium',174734),(134540,34,8951,27181,'vitamin_A',NULL,0.0000000000,'Vitamin A',174735),(134541,53,8951,27181,'thiamin',NULL,0.0000275000,'Thiamin',174736),(134542,52,8951,27181,'vitamin_C',NULL,0.0000000000,'Vitamin C',174737),(134543,22,8951,27181,'iron',NULL,0.0000990000,'Iron',174738),(134544,26,8951,27181,'sodium',NULL,0.0002200000,'Sodium',174739),(134545,20,8951,27181,'fiber',NULL,0.3850000000,'Fiber',174740),(134546,37,8951,27181,'vitamin_E',NULL,0.0000253000,'Vitamin E',174741),(134547,27,8951,27181,'zinc',NULL,0.0000660000,'Zinc',174742),(134548,25,8951,27181,'potassium',NULL,0.0154000000,'Potassium',174743),(134549,54,8951,27181,'riboflavin',NULL,0.0000044000,'Riboflavin',174744),(134550,41,8951,27181,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174745),(134551,24,8951,27181,'phosphorus',NULL,0.0176000000,'Phosphorus',174746),(134552,58,8951,27181,'folate',NULL,0.0000024200,'Folate, total',174747),(134553,20,8952,48381,'fiber',NULL,0.0000000000,'Fiber',174752),(134554,34,8952,48381,'vitamin_A',NULL,0.0000662500,'Vitamin A',174753),(134555,41,8952,48381,'vitamin_D23',NULL,0.0000000562,'Vitamin D (D2 + D3)',174754),(134556,37,8952,48381,'vitamin_E',NULL,0.0001156250,'Vitamin E',174755),(134557,53,8952,48381,'thiamin',NULL,0.0000000000,'Thiamin',174756),(134558,54,8952,48381,'riboflavin',NULL,0.0000043750,'Riboflavin',174757),(134559,59,8952,48381,'vitamin_B12',NULL,0.0000000188,'Vitamin B-12',174758),(134560,58,8952,48381,'folate',NULL,0.0000000000,'Folate, total',174759),(134561,52,8952,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',174760),(134562,26,8952,48381,'sodium',NULL,0.0005000000,'Sodium',174761),(134563,25,8952,48381,'potassium',NULL,0.0016875000,'Potassium',174762),(134564,21,8952,48381,'calcium',NULL,0.0011250000,'Calcium',174763),(134565,23,8952,48381,'magnesium',NULL,0.0001250000,'Magnesium',174764),(134566,24,8952,48381,'phosphorus',NULL,0.0014375000,'Phosphorus',174765),(134567,22,8952,48381,'iron',NULL,0.0000000000,'Iron',174766),(134568,27,8952,48381,'zinc',NULL,0.0000062500,'Zinc',174767),(134569,20,8953,50545,'fiber',NULL,0.0000000000,'Fiber',174772),(134570,34,8953,50545,'vitamin_A',NULL,0.0000000000,'Vitamin A',174773),(134571,41,8953,50545,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174774),(134572,37,8953,50545,'vitamin_E',NULL,0.0000000000,'Vitamin E',174775),(134573,53,8953,50545,'thiamin',NULL,0.0000000000,'Thiamin',174776),(134574,54,8953,50545,'riboflavin',NULL,0.0000000000,'Riboflavin',174777),(134575,59,8953,50545,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174778),(134576,58,8953,50545,'folate',NULL,0.0000000000,'Folate, total',174779),(134577,52,8953,50545,'vitamin_C',NULL,0.0000000000,'Vitamin C',174780),(134578,26,8953,50545,'sodium',NULL,0.0014508000,'Sodium',174781),(134579,25,8953,50545,'potassium',NULL,0.0065520000,'Potassium',174782),(134580,21,8953,50545,'calcium',NULL,0.0026208000,'Calcium',174783),(134581,23,8953,50545,'magnesium',NULL,0.0007956000,'Magnesium',174784),(134582,24,8953,50545,'phosphorus',NULL,0.0001872000,'Phosphorus',174785),(134583,22,8953,50545,'iron',NULL,0.0000795600,'Iron',174786),(134584,27,8953,50545,'zinc',NULL,0.0000046800,'Zinc',174787),(134585,20,8954,237700,'fiber',NULL,0.1062000000,'Fiber',174792),(134586,21,8954,237700,'calcium',NULL,0.0020000000,'Calcium',174793),(134587,22,8954,237700,'iron',NULL,0.0000166400,'Iron',174794),(134588,23,8954,237700,'magnesium',NULL,0.0001200000,'Magnesium',174795),(134589,24,8954,237700,'phosphorus',NULL,0.0001280000,'Phosphorus',174796),(134590,25,8954,237700,'potassium',NULL,0.0008620000,'Potassium',174797),(134591,26,8954,237700,'sodium',NULL,0.0000200000,'Sodium',174798),(134592,27,8954,237700,'zinc',NULL,0.0000036600,'Zinc',174799),(134593,41,8954,237700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174800),(134594,37,8954,237700,'vitamin_E',NULL,0.0000046400,'Vitamin E',174801),(134595,52,8954,237700,'vitamin_C',NULL,0.0000076000,'Vitamin C',174802),(134596,53,8954,237700,'thiamin',NULL,0.0000000440,'Thiamin',174803),(134597,54,8954,237700,'riboflavin',NULL,0.0000000820,'Riboflavin',174804),(134598,58,8954,237700,'folate',NULL,0.0000000120,'Folate, total',174805),(134599,59,8954,237700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174806),(134600,21,8955,7638,'calcium',NULL,0.0640000000,'Calcium',174811),(134601,23,8955,7638,'magnesium',NULL,0.0070000000,'Magnesium',174812),(134602,24,8955,7638,'phosphorus',NULL,0.0525000000,'Phosphorus',174813),(134603,25,8955,7638,'potassium',NULL,0.0995000000,'Potassium',174814),(134604,26,8955,7638,'sodium',NULL,0.0400000000,'Sodium',174815),(134605,34,8955,7638,'vitamin_A',NULL,0.0000590000,'Vitamin A',174816),(134606,38,8955,7638,'vitamin_D',NULL,4.0000000000,'Vitamin D',NULL),(134607,58,8955,7638,'folate',NULL,0.0000025000,'Folate, total',174817),(134608,20,8955,7638,'fiber',NULL,0.3500000000,'Fiber',174818),(134609,40,8955,7638,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(134610,41,8955,7638,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',174819),(134611,52,8955,7638,'vitamin_C',NULL,0.0003000000,'Vitamin C',174820),(134612,22,8955,7638,'iron',NULL,0.0000450000,'Iron',174821),(134613,27,8955,7638,'zinc',NULL,0.0003450000,'Zinc',174822),(134614,37,8955,7638,'vitamin_E',NULL,0.0001500000,'Vitamin E',174823),(134615,53,8955,7638,'thiamin',NULL,0.0000205000,'Thiamin',174824),(134616,54,8955,7638,'riboflavin',NULL,0.0001200000,'Riboflavin',174825),(134617,59,8955,7638,'vitamin_B12',NULL,0.0000001950,'Vitamin B-12',174826),(134618,21,8956,3731,'calcium',NULL,0.0025000000,'Calcium',174523),(134619,23,8956,3731,'magnesium',NULL,0.0020000000,'Magnesium',174524),(134620,24,8956,3731,'phosphorus',NULL,0.0055000000,'Phosphorus',174525),(134621,25,8956,3731,'potassium',NULL,0.0450000000,'Potassium',174526),(134622,26,8956,3731,'sodium',NULL,0.0000000000,'Sodium',174527),(134623,34,8956,3731,'vitamin_A',NULL,0.0000010000,'Vitamin A',174528),(134624,38,8956,3731,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(134625,41,8956,3731,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174529),(134626,52,8956,3731,'vitamin_C',NULL,0.0020000000,'Vitamin C',174530),(134627,58,8956,3731,'folate',NULL,0.0000000000,'Folate, total',174531),(134628,59,8956,3731,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174532),(134629,22,8956,3731,'iron',NULL,0.0000350000,'Iron',174533),(134630,27,8956,3731,'zinc',NULL,0.0000250000,'Zinc',174534),(134631,37,8956,3731,'vitamin_E',NULL,0.0000250000,'Vitamin E',174535),(134632,53,8956,3731,'thiamin',NULL,0.0000095000,'Thiamin',174536),(134633,54,8956,3731,'riboflavin',NULL,0.0000140000,'Riboflavin',174537),(134634,20,8956,3731,'fiber',NULL,0.6500000000,'Fiber',174538),(134635,20,8957,50545,'fiber',NULL,0.0000000000,'Fiber',174543),(134636,34,8957,50545,'vitamin_A',NULL,0.0000000000,'Vitamin A',174544),(134637,41,8957,50545,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174545),(134638,37,8957,50545,'vitamin_E',NULL,0.0000000000,'Vitamin E',174546),(134639,53,8957,50545,'thiamin',NULL,0.0000000000,'Thiamin',174547),(134640,54,8957,50545,'riboflavin',NULL,0.0000000000,'Riboflavin',174548),(134641,59,8957,50545,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174549),(134642,58,8957,50545,'folate',NULL,0.0000000000,'Folate, total',174550),(134643,52,8957,50545,'vitamin_C',NULL,0.0000000000,'Vitamin C',174551),(134644,26,8957,50545,'sodium',NULL,0.0009300000,'Sodium',174552),(134645,25,8957,50545,'potassium',NULL,0.0042000000,'Potassium',174553),(134646,21,8957,50545,'calcium',NULL,0.0016800000,'Calcium',174554),(134647,23,8957,50545,'magnesium',NULL,0.0005100000,'Magnesium',174555),(134648,24,8957,50545,'phosphorus',NULL,0.0001200000,'Phosphorus',174556),(134649,22,8957,50545,'iron',NULL,0.0000510000,'Iron',174557),(134650,27,8957,50545,'zinc',NULL,0.0000030000,'Zinc',174558),(134651,20,8958,49135,'fiber',NULL,0.0325000000,'Fiber',174563),(134652,34,8958,49135,'vitamin_A',NULL,0.0000000250,'Vitamin A',174564),(134653,41,8958,49135,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174565),(134654,37,8958,49135,'vitamin_E',NULL,0.0000047500,'Vitamin E',174566),(134655,53,8958,49135,'thiamin',NULL,0.0000017500,'Thiamin',174567),(134656,54,8958,49135,'riboflavin',NULL,0.0000002500,'Riboflavin',174568),(134657,59,8958,49135,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174569),(134658,58,8958,49135,'folate',NULL,0.0000001500,'Folate, total',174570),(134659,52,8958,49135,'vitamin_C',NULL,0.0000500000,'Vitamin C',174571),(134660,26,8958,49135,'sodium',NULL,0.0000250000,'Sodium',174572),(134661,25,8958,49135,'potassium',NULL,0.0053750000,'Potassium',174573),(134662,21,8958,49135,'calcium',NULL,0.0002500000,'Calcium',174574),(134663,23,8958,49135,'magnesium',NULL,0.0001750000,'Magnesium',174575),(134664,24,8958,49135,'phosphorus',NULL,0.0004750000,'Phosphorus',174576),(134665,22,8958,49135,'iron',NULL,0.0000057500,'Iron',174577),(134666,27,8958,49135,'zinc',NULL,0.0000000000,'Zinc',174578),(134667,21,8959,27529,'calcium',NULL,0.0003000000,'Calcium',174583),(134668,34,8959,27529,'vitamin_A',NULL,0.0000000675,'Vitamin A',174584),(134669,53,8959,27529,'thiamin',NULL,0.0000029250,'Thiamin',174585),(134670,52,8959,27529,'vitamin_C',NULL,0.0000000000,'Vitamin C',174586),(134671,22,8959,27529,'iron',NULL,0.0000150000,'Iron',174587),(134672,26,8959,27529,'sodium',NULL,0.0000075000,'Sodium',174588),(134673,20,8959,27529,'fiber',NULL,0.0142500000,'Fiber',174589),(134674,37,8959,27529,'vitamin_E',NULL,0.0000712500,'Vitamin E',174590),(134675,27,8959,27529,'zinc',NULL,0.0000487500,'Zinc',174591),(134676,25,8959,27529,'potassium',NULL,0.0058500000,'Potassium',174592),(134677,54,8959,27529,'riboflavin',NULL,0.0000018750,'Riboflavin',174593),(134678,41,8959,27529,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174594),(134679,24,8959,27529,'phosphorus',NULL,0.0034950000,'Phosphorus',174595),(134680,58,8959,27529,'folate',NULL,0.0000004275,'Folate, total',174596),(134681,20,8960,50350,'fiber',NULL,0.0000000000,'Fiber',174601),(134682,34,8960,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',174602),(134683,41,8960,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174603),(134684,37,8960,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',174604),(134685,53,8960,50350,'thiamin',NULL,0.0000000000,'Thiamin',174605),(134686,54,8960,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',174606),(134687,59,8960,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174607),(134688,58,8960,50350,'folate',NULL,0.0000000000,'Folate, total',174608),(134689,52,8960,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',174609),(134690,26,8960,50350,'sodium',NULL,0.0393000000,'Sodium',174610),(134691,25,8960,50350,'potassium',NULL,0.0000890000,'Potassium',174611),(134692,21,8960,50350,'calcium',NULL,0.0000100000,'Calcium',174612),(134693,23,8960,50350,'magnesium',NULL,0.0000760000,'Magnesium',174613),(134694,24,8960,50350,'phosphorus',NULL,0.0000010000,'Phosphorus',174614),(134695,22,8960,50350,'iron',NULL,0.0000003000,'Iron',174615),(134696,27,8960,50350,'zinc',NULL,0.0000001000,'Zinc',174616),(134697,20,8961,237183,'fiber',NULL,0.0001110000,'Fiber',174621),(134698,25,8961,237183,'potassium',NULL,0.0000006000,'Potassium',174622),(134699,26,8961,237183,'sodium',NULL,0.0000011580,'Sodium',174623),(134700,20,8962,7830,'fiber',NULL,0.0000000000,'Fiber',174628),(134701,21,8962,7830,'calcium',NULL,0.0000390000,'Calcium',174629),(134702,23,8962,7830,'magnesium',NULL,0.0000000000,'Magnesium',174630),(134703,24,8962,7830,'phosphorus',NULL,0.0000000000,'Phosphorus',174631),(134704,25,8962,7830,'potassium',NULL,0.0000780000,'Potassium',174632),(134705,26,8962,7830,'sodium',NULL,0.0000780000,'Sodium',174633),(134706,34,8962,7830,'vitamin_A',NULL,0.0000000000,'Vitamin A',174634),(134707,37,8962,7830,'vitamin_E',NULL,0.0000000000,'Vitamin E',174635),(134708,38,8962,7830,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(134709,41,8962,7830,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174636),(134710,52,8962,7830,'vitamin_C',NULL,0.0000000000,'Vitamin C',174637),(134711,53,8962,7830,'thiamin',NULL,0.0000000000,'Thiamin',174638),(134712,22,8962,7830,'iron',NULL,0.0000023400,'Iron',174639),(134713,27,8962,7830,'zinc',NULL,0.0000003900,'Zinc',174640),(134714,54,8962,7830,'riboflavin',NULL,0.0000007410,'Riboflavin',174641),(134715,58,8962,7830,'folate',NULL,0.0000000000,'Folate, total',174642),(134716,59,8962,7830,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174643),(134717,20,8963,1674,'fiber',NULL,0.0000000000,'Fiber',174648),(134718,23,8963,1674,'magnesium',NULL,0.0001914000,'Magnesium',174649),(134719,24,8963,1674,'phosphorus',NULL,0.0073080000,'Phosphorus',174650),(134720,25,8963,1674,'potassium',NULL,0.0021054000,'Potassium',174651),(134721,52,8963,1674,'vitamin_C',NULL,0.0000000000,'Vitamin C',174652),(134722,58,8963,1674,'folate',NULL,0.0000026274,'Folate, total',174653),(134723,38,8963,1674,'vitamin_D',NULL,4.1412000000,'Vitamin D',NULL),(134724,40,8963,1674,'vitamin_D3',NULL,0.0000001044,'Vitamin D3',NULL),(134725,41,8963,1674,'vitamin_D23',NULL,0.0000001044,'Vitamin D (D2 + D3)',174654),(134726,22,8963,1674,'iron',NULL,0.0000791700,'Iron',174655),(134727,27,8963,1674,'zinc',NULL,0.0000551580,'Zinc',174656),(134728,37,8963,1674,'vitamin_E',NULL,0.0000389760,'Vitamin E',174657),(134729,59,8963,1674,'vitamin_B12',NULL,0.0000000331,'Vitamin B-12',174658),(134730,53,8963,1674,'thiamin',NULL,0.0000038802,'Thiamin',174659),(134731,54,8963,1674,'riboflavin',NULL,0.0000097962,'Riboflavin',174660),(134732,21,8963,1674,'calcium',NULL,0.0023316000,'Calcium',174661),(134733,26,8963,1674,'sodium',NULL,0.0011658000,'Sodium',174662),(134734,34,8963,1674,'vitamin_A',NULL,0.0000073428,'Vitamin A',174663),(134735,39,8963,1674,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(134736,20,8964,1560,'fiber',NULL,0.0000000000,'Fiber',174668),(134737,21,8964,1560,'calcium',NULL,0.0014400000,'Calcium',174669),(134738,23,8964,1560,'magnesium',NULL,0.0001200000,'Magnesium',174670),(134739,24,8964,1560,'phosphorus',NULL,0.0014400000,'Phosphorus',174671),(134740,25,8964,1560,'potassium',NULL,0.0014400000,'Potassium',174672),(134741,26,8964,1560,'sodium',NULL,0.0385800000,'Sodium',174673),(134742,34,8964,1560,'vitamin_A',NULL,0.0000410400,'Vitamin A',174674),(134743,52,8964,1560,'vitamin_C',NULL,0.0000000000,'Vitamin C',174675),(134744,58,8964,1560,'folate',NULL,0.0000001800,'Folate, total',174676),(134745,40,8964,1560,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(134746,22,8964,1560,'iron',NULL,0.0000012000,'Iron',174677),(134747,27,8964,1560,'zinc',NULL,0.0000054000,'Zinc',174678),(134748,37,8964,1560,'vitamin_E',NULL,0.0001392000,'Vitamin E',174679),(134749,59,8964,1560,'vitamin_B12',NULL,0.0000000102,'Vitamin B-12',174680),(134750,53,8964,1560,'thiamin',NULL,0.0000003000,'Thiamin',174681),(134751,54,8964,1560,'riboflavin',NULL,0.0000020400,'Riboflavin',174682),(134752,38,8964,1560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(134753,41,8964,1560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174683),(134754,39,8964,1560,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(134755,20,8965,48381,'fiber',NULL,0.0000000000,'Fiber',174688),(134756,34,8965,48381,'vitamin_A',NULL,0.0000636000,'Vitamin A',174689),(134757,41,8965,48381,'vitamin_D23',NULL,0.0000000540,'Vitamin D (D2 + D3)',174690),(134758,37,8965,48381,'vitamin_E',NULL,0.0001110000,'Vitamin E',174691),(134759,53,8965,48381,'thiamin',NULL,0.0000000000,'Thiamin',174692),(134760,54,8965,48381,'riboflavin',NULL,0.0000042000,'Riboflavin',174693),(134761,59,8965,48381,'vitamin_B12',NULL,0.0000000180,'Vitamin B-12',174694),(134762,58,8965,48381,'folate',NULL,0.0000000000,'Folate, total',174695),(134763,52,8965,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',174696),(134764,26,8965,48381,'sodium',NULL,0.0004800000,'Sodium',174697),(134765,25,8965,48381,'potassium',NULL,0.0016200000,'Potassium',174698),(134766,21,8965,48381,'calcium',NULL,0.0010800000,'Calcium',174699),(134767,23,8965,48381,'magnesium',NULL,0.0001200000,'Magnesium',174700),(134768,24,8965,48381,'phosphorus',NULL,0.0013800000,'Phosphorus',174701),(134769,22,8965,48381,'iron',NULL,0.0000000000,'Iron',174702),(134770,27,8965,48381,'zinc',NULL,0.0000060000,'Zinc',174703),(134771,21,8966,27205,'calcium',NULL,0.0016949000,'Calcium',174708),(134772,34,8966,27205,'vitamin_A',NULL,0.0000000000,'Vitamin A',174709),(134773,53,8966,27205,'thiamin',NULL,0.0000099700,'Thiamin',174710),(134774,52,8966,27205,'vitamin_C',NULL,0.0000000000,'Vitamin C',174711),(134775,22,8966,27205,'iron',NULL,0.0000697900,'Iron',174712),(134776,26,8966,27205,'sodium',NULL,0.0002991000,'Sodium',174713),(134777,20,8966,27205,'fiber',NULL,0.2492500000,'Fiber',174714),(134778,37,8966,27205,'vitamin_E',NULL,0.0000159520,'Vitamin E',174715),(134779,27,8966,27205,'zinc',NULL,0.0000598200,'Zinc',174716),(134780,25,8966,27205,'potassium',NULL,0.0125622000,'Potassium',174717),(134781,54,8966,27205,'riboflavin',NULL,0.0000029910,'Riboflavin',174718),(134782,41,8966,27205,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174719),(134783,24,8966,27205,'phosphorus',NULL,0.0075772000,'Phosphorus',174720),(134784,58,8966,27205,'folate',NULL,0.0000021934,'Folate, total',174721),(134785,21,8969,27181,'calcium',NULL,0.0019800000,'Calcium',174734),(134786,34,8969,27181,'vitamin_A',NULL,0.0000000000,'Vitamin A',174735),(134787,53,8969,27181,'thiamin',NULL,0.0000275000,'Thiamin',174736),(134788,52,8969,27181,'vitamin_C',NULL,0.0000000000,'Vitamin C',174737),(134789,22,8969,27181,'iron',NULL,0.0000990000,'Iron',174738),(134790,26,8969,27181,'sodium',NULL,0.0002200000,'Sodium',174739),(134791,20,8969,27181,'fiber',NULL,0.3850000000,'Fiber',174740),(134792,37,8969,27181,'vitamin_E',NULL,0.0000253000,'Vitamin E',174741),(134793,27,8969,27181,'zinc',NULL,0.0000660000,'Zinc',174742),(134794,25,8969,27181,'potassium',NULL,0.0154000000,'Potassium',174743),(134795,54,8969,27181,'riboflavin',NULL,0.0000044000,'Riboflavin',174744),(134796,41,8969,27181,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174745),(134797,24,8969,27181,'phosphorus',NULL,0.0176000000,'Phosphorus',174746),(134798,58,8969,27181,'folate',NULL,0.0000024200,'Folate, total',174747),(134799,20,8970,48381,'fiber',NULL,0.0000000000,'Fiber',174752),(134800,34,8970,48381,'vitamin_A',NULL,0.0000662500,'Vitamin A',174753),(134801,41,8970,48381,'vitamin_D23',NULL,0.0000000562,'Vitamin D (D2 + D3)',174754),(134802,37,8970,48381,'vitamin_E',NULL,0.0001156250,'Vitamin E',174755),(134803,53,8970,48381,'thiamin',NULL,0.0000000000,'Thiamin',174756),(134804,54,8970,48381,'riboflavin',NULL,0.0000043750,'Riboflavin',174757),(134805,59,8970,48381,'vitamin_B12',NULL,0.0000000188,'Vitamin B-12',174758),(134806,58,8970,48381,'folate',NULL,0.0000000000,'Folate, total',174759),(134807,52,8970,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',174760),(134808,26,8970,48381,'sodium',NULL,0.0005000000,'Sodium',174761),(134809,25,8970,48381,'potassium',NULL,0.0016875000,'Potassium',174762),(134810,21,8970,48381,'calcium',NULL,0.0011250000,'Calcium',174763),(134811,23,8970,48381,'magnesium',NULL,0.0001250000,'Magnesium',174764),(134812,24,8970,48381,'phosphorus',NULL,0.0014375000,'Phosphorus',174765),(134813,22,8970,48381,'iron',NULL,0.0000000000,'Iron',174766),(134814,27,8970,48381,'zinc',NULL,0.0000062500,'Zinc',174767),(134815,20,8971,50545,'fiber',NULL,0.0000000000,'Fiber',174772),(134816,34,8971,50545,'vitamin_A',NULL,0.0000000000,'Vitamin A',174773),(134817,41,8971,50545,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174774),(134818,37,8971,50545,'vitamin_E',NULL,0.0000000000,'Vitamin E',174775),(134819,53,8971,50545,'thiamin',NULL,0.0000000000,'Thiamin',174776);
INSERT INTO `micronutrients` VALUES (134820,54,8971,50545,'riboflavin',NULL,0.0000000000,'Riboflavin',174777),(134821,59,8971,50545,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174778),(134822,58,8971,50545,'folate',NULL,0.0000000000,'Folate, total',174779),(134823,52,8971,50545,'vitamin_C',NULL,0.0000000000,'Vitamin C',174780),(134824,26,8971,50545,'sodium',NULL,0.0014508000,'Sodium',174781),(134825,25,8971,50545,'potassium',NULL,0.0065520000,'Potassium',174782),(134826,21,8971,50545,'calcium',NULL,0.0026208000,'Calcium',174783),(134827,23,8971,50545,'magnesium',NULL,0.0007956000,'Magnesium',174784),(134828,24,8971,50545,'phosphorus',NULL,0.0001872000,'Phosphorus',174785),(134829,22,8971,50545,'iron',NULL,0.0000795600,'Iron',174786),(134830,27,8971,50545,'zinc',NULL,0.0000046800,'Zinc',174787),(134831,20,8972,237700,'fiber',NULL,0.1062000000,'Fiber',174792),(134832,21,8972,237700,'calcium',NULL,0.0020000000,'Calcium',174793),(134833,22,8972,237700,'iron',NULL,0.0000166400,'Iron',174794),(134834,23,8972,237700,'magnesium',NULL,0.0001200000,'Magnesium',174795),(134835,24,8972,237700,'phosphorus',NULL,0.0001280000,'Phosphorus',174796),(134836,25,8972,237700,'potassium',NULL,0.0008620000,'Potassium',174797),(134837,26,8972,237700,'sodium',NULL,0.0000200000,'Sodium',174798),(134838,27,8972,237700,'zinc',NULL,0.0000036600,'Zinc',174799),(134839,41,8972,237700,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174800),(134840,37,8972,237700,'vitamin_E',NULL,0.0000046400,'Vitamin E',174801),(134841,52,8972,237700,'vitamin_C',NULL,0.0000076000,'Vitamin C',174802),(134842,53,8972,237700,'thiamin',NULL,0.0000000440,'Thiamin',174803),(134843,54,8972,237700,'riboflavin',NULL,0.0000000820,'Riboflavin',174804),(134844,58,8972,237700,'folate',NULL,0.0000000120,'Folate, total',174805),(134845,59,8972,237700,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174806),(134846,21,8973,7638,'calcium',NULL,0.0640000000,'Calcium',174811),(134847,23,8973,7638,'magnesium',NULL,0.0070000000,'Magnesium',174812),(134848,24,8973,7638,'phosphorus',NULL,0.0525000000,'Phosphorus',174813),(134849,25,8973,7638,'potassium',NULL,0.0995000000,'Potassium',174814),(134850,26,8973,7638,'sodium',NULL,0.0400000000,'Sodium',174815),(134851,34,8973,7638,'vitamin_A',NULL,0.0000590000,'Vitamin A',174816),(134852,38,8973,7638,'vitamin_D',NULL,4.0000000000,'Vitamin D',NULL),(134853,58,8973,7638,'folate',NULL,0.0000025000,'Folate, total',174817),(134854,20,8973,7638,'fiber',NULL,0.3500000000,'Fiber',174818),(134855,40,8973,7638,'vitamin_D3',NULL,0.0000001000,'Vitamin D3',NULL),(134856,41,8973,7638,'vitamin_D23',NULL,0.0000001000,'Vitamin D (D2 + D3)',174819),(134857,52,8973,7638,'vitamin_C',NULL,0.0003000000,'Vitamin C',174820),(134858,22,8973,7638,'iron',NULL,0.0000450000,'Iron',174821),(134859,27,8973,7638,'zinc',NULL,0.0003450000,'Zinc',174822),(134860,37,8973,7638,'vitamin_E',NULL,0.0001500000,'Vitamin E',174823),(134861,53,8973,7638,'thiamin',NULL,0.0000205000,'Thiamin',174824),(134862,54,8973,7638,'riboflavin',NULL,0.0001200000,'Riboflavin',174825),(134863,59,8973,7638,'vitamin_B12',NULL,0.0000001950,'Vitamin B-12',174826),(134864,20,8974,50537,'fiber',NULL,1.1400000000,'Fiber',174835),(134865,34,8974,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',174836),(134866,41,8974,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174837),(134867,37,8974,50537,'vitamin_E',NULL,0.0001170000,'Vitamin E',174838),(134868,53,8974,50537,'thiamin',NULL,0.0000060000,'Thiamin',174839),(134869,54,8974,50537,'riboflavin',NULL,0.0000060000,'Riboflavin',174840),(134870,59,8974,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174841),(134871,58,8974,50537,'folate',NULL,0.0000183000,'Folate, total',174842),(134872,52,8974,50537,'vitamin_C',NULL,0.0171000000,'Vitamin C',174843),(134873,26,8974,50537,'sodium',NULL,0.0003000000,'Sodium',174844),(134874,25,8974,50537,'potassium',NULL,0.0510000000,'Potassium',174845),(134875,21,8974,50537,'calcium',NULL,0.0051000000,'Calcium',174846),(134876,23,8974,50537,'magnesium',NULL,0.0036000000,'Magnesium',174847),(134877,24,8974,50537,'phosphorus',NULL,0.0078000000,'Phosphorus',174848),(134878,22,8974,50537,'iron',NULL,0.0000750000,'Iron',174849),(134879,27,8974,50537,'zinc',NULL,0.0000300000,'Zinc',174850),(134880,34,8975,49061,'vitamin_A',NULL,0.0000000000,'Vitamin A',174855),(134881,41,8975,49061,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174856),(134882,53,8975,49061,'thiamin',NULL,0.0000064500,'Thiamin',174857),(134883,54,8975,49061,'riboflavin',NULL,0.0000032250,'Riboflavin',174858),(134884,59,8975,49061,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174859),(134885,52,8975,49061,'vitamin_C',NULL,0.0000000000,'Vitamin C',174860),(134886,26,8975,49061,'sodium',NULL,0.0003225000,'Sodium',174861),(134887,25,8975,49061,'potassium',NULL,0.0154800000,'Potassium',174862),(134888,21,8975,49061,'calcium',NULL,0.0015480000,'Calcium',174863),(134889,23,8975,49061,'magnesium',NULL,0.0014835000,'Magnesium',174864),(134890,24,8975,49061,'phosphorus',NULL,0.0083850000,'Phosphorus',174865),(134891,22,8975,49061,'iron',NULL,0.0001225500,'Iron',174866),(134892,20,8976,48381,'fiber',NULL,0.0000000000,'Fiber',174871),(134893,34,8976,48381,'vitamin_A',NULL,0.0000546960,'Vitamin A',174872),(134894,41,8976,48381,'vitamin_D23',NULL,0.0000000464,'Vitamin D (D2 + D3)',174873),(134895,37,8976,48381,'vitamin_E',NULL,0.0000954600,'Vitamin E',174874),(134896,53,8976,48381,'thiamin',NULL,0.0000000000,'Thiamin',174875),(134897,54,8976,48381,'riboflavin',NULL,0.0000036120,'Riboflavin',174876),(134898,59,8976,48381,'vitamin_B12',NULL,0.0000000155,'Vitamin B-12',174877),(134899,58,8976,48381,'folate',NULL,0.0000000000,'Folate, total',174878),(134900,52,8976,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',174879),(134901,26,8976,48381,'sodium',NULL,0.0004128000,'Sodium',174880),(134902,25,8976,48381,'potassium',NULL,0.0013932000,'Potassium',174881),(134903,21,8976,48381,'calcium',NULL,0.0009288000,'Calcium',174882),(134904,23,8976,48381,'magnesium',NULL,0.0001032000,'Magnesium',174883),(134905,24,8976,48381,'phosphorus',NULL,0.0011868000,'Phosphorus',174884),(134906,22,8976,48381,'iron',NULL,0.0000000000,'Iron',174885),(134907,27,8976,48381,'zinc',NULL,0.0000051600,'Zinc',174886),(134908,20,8978,50545,'fiber',NULL,0.0000000000,'Fiber',174895),(134909,34,8978,50545,'vitamin_A',NULL,0.0000000000,'Vitamin A',174896),(134910,41,8978,50545,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174897),(134911,37,8978,50545,'vitamin_E',NULL,0.0000000000,'Vitamin E',174898),(134912,53,8978,50545,'thiamin',NULL,0.0000000000,'Thiamin',174899),(134913,54,8978,50545,'riboflavin',NULL,0.0000000000,'Riboflavin',174900),(134914,59,8978,50545,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174901),(134915,58,8978,50545,'folate',NULL,0.0000000000,'Folate, total',174902),(134916,52,8978,50545,'vitamin_C',NULL,0.0000000000,'Vitamin C',174903),(134917,26,8978,50545,'sodium',NULL,0.0011997000,'Sodium',174904),(134918,25,8978,50545,'potassium',NULL,0.0054180000,'Potassium',174905),(134919,21,8978,50545,'calcium',NULL,0.0021672000,'Calcium',174906),(134920,23,8978,50545,'magnesium',NULL,0.0006579000,'Magnesium',174907),(134921,24,8978,50545,'phosphorus',NULL,0.0001548000,'Phosphorus',174908),(134922,22,8978,50545,'iron',NULL,0.0000657900,'Iron',174909),(134923,27,8978,50545,'zinc',NULL,0.0000038700,'Zinc',174910),(134924,20,8980,48514,'fiber',NULL,0.0000000000,'Fiber',174919),(134925,34,8980,48514,'vitamin_A',NULL,0.0001673544,'Vitamin A',174920),(134926,41,8980,48514,'vitamin_D23',NULL,0.0000001219,'Vitamin D (D2 + D3)',174921),(134927,37,8980,48514,'vitamin_E',NULL,0.0004630680,'Vitamin E',174922),(134928,53,8980,48514,'thiamin',NULL,0.0000162480,'Thiamin',174923),(134929,54,8980,48514,'riboflavin',NULL,0.0000893640,'Riboflavin',174924),(134930,59,8980,48514,'vitamin_B12',NULL,0.0000002437,'Vitamin B-12',174925),(134931,58,8980,48514,'folate',NULL,0.0000044682,'Folate, total',174926),(134932,52,8980,48514,'vitamin_C',NULL,0.0000000000,'Vitamin C',174927),(134933,26,8980,48514,'sodium',NULL,0.0284340000,'Sodium',174928),(134934,25,8980,48514,'potassium',NULL,0.0556494000,'Potassium',174929),(134935,21,8980,48514,'calcium',NULL,0.0653982000,'Calcium',174930),(134936,23,8980,48514,'magnesium',NULL,0.0044682000,'Magnesium',174931),(134937,24,8980,48514,'phosphorus',NULL,0.0471192000,'Phosphorus',174932),(134938,22,8980,48514,'iron',NULL,0.0000000000,'Iron',174933),(134939,27,8980,48514,'zinc',NULL,0.0002843400,'Zinc',174934),(134940,20,8981,48780,'fiber',NULL,0.0000000000,'Fiber',174939),(134941,34,8981,48780,'vitamin_A',NULL,0.0000863852,'Vitamin A',174940),(134942,41,8981,48780,'vitamin_D23',NULL,0.0000000812,'Vitamin D (D2 + D3)',174941),(134943,37,8981,48780,'vitamin_E',NULL,0.0001272760,'Vitamin E',174942),(134944,53,8981,48780,'thiamin',NULL,0.0000081240,'Thiamin',174943),(134945,54,8981,48780,'riboflavin',NULL,0.0000514520,'Riboflavin',174944),(134946,59,8981,48780,'vitamin_B12',NULL,0.0000001083,'Vitamin B-12',174945),(134947,58,8981,48780,'folate',NULL,0.0000013540,'Folate, total',174946),(134948,52,8981,48780,'vitamin_C',NULL,0.0002708000,'Vitamin C',174947),(134949,26,8981,48780,'sodium',NULL,0.0078532000,'Sodium',174948),(134950,25,8981,48780,'potassium',NULL,0.0281632000,'Potassium',174949),(134951,21,8981,48780,'calcium',NULL,0.0241012000,'Calcium',174950),(134952,23,8981,48780,'magnesium',NULL,0.0021664000,'Magnesium',174951),(134953,24,8981,48780,'phosphorus',NULL,0.0213932000,'Phosphorus',174952),(134954,22,8981,48780,'iron',NULL,0.0000000000,'Iron',174953),(134955,27,8981,48780,'zinc',NULL,0.0000812400,'Zinc',174954),(134956,20,8982,50548,'fiber',NULL,0.0000000000,'Fiber',174959),(134957,34,8982,50548,'vitamin_A',NULL,0.0000000000,'Vitamin A',174960),(134958,41,8982,50548,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174961),(134959,37,8982,50548,'vitamin_E',NULL,0.0000000000,'Vitamin E',174962),(134960,53,8982,50548,'thiamin',NULL,0.0000000000,'Thiamin',174963),(134961,54,8982,50548,'riboflavin',NULL,0.0000000000,'Riboflavin',174964),(134962,59,8982,50548,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174965),(134963,58,8982,50548,'folate',NULL,0.0000000000,'Folate, total',174966),(134964,52,8982,50548,'vitamin_C',NULL,0.0000000000,'Vitamin C',174967),(134965,26,8982,50548,'sodium',NULL,0.0010000000,'Sodium',174968),(134966,25,8982,50548,'potassium',NULL,0.0010000000,'Potassium',174969),(134967,21,8982,50548,'calcium',NULL,0.0020000000,'Calcium',174970),(134968,23,8982,50548,'magnesium',NULL,0.0004000000,'Magnesium',174971),(134969,24,8982,50548,'phosphorus',NULL,0.0002000000,'Phosphorus',174972),(134970,22,8982,50548,'iron',NULL,0.0000400000,'Iron',174973),(134971,27,8982,50548,'zinc',NULL,0.0000200000,'Zinc',174974),(134972,20,8983,1674,'fiber',NULL,0.0000000000,'Fiber',174979),(134973,23,8983,1674,'magnesium',NULL,0.0018590000,'Magnesium',174980),(134974,24,8983,1674,'phosphorus',NULL,0.0709800000,'Phosphorus',174981),(134975,25,8983,1674,'potassium',NULL,0.0204490000,'Potassium',174982),(134976,52,8983,1674,'vitamin_C',NULL,0.0000000000,'Vitamin C',174983),(134977,58,8983,1674,'folate',NULL,0.0000255190,'Folate, total',174984),(134978,38,8983,1674,'vitamin_D',NULL,40.2220000000,'Vitamin D',NULL),(134979,40,8983,1674,'vitamin_D3',NULL,0.0000010140,'Vitamin D3',NULL),(134980,41,8983,1674,'vitamin_D23',NULL,0.0000010140,'Vitamin D (D2 + D3)',174985),(134981,22,8983,1674,'iron',NULL,0.0007689500,'Iron',174986),(134982,27,8983,1674,'zinc',NULL,0.0005357300,'Zinc',174987),(134983,37,8983,1674,'vitamin_E',NULL,0.0003785600,'Vitamin E',174988),(134984,59,8983,1674,'vitamin_B12',NULL,0.0000003211,'Vitamin B-12',174989),(134985,53,8983,1674,'thiamin',NULL,0.0000376870,'Thiamin',174990),(134986,54,8983,1674,'riboflavin',NULL,0.0000951470,'Riboflavin',174991),(134987,21,8983,1674,'calcium',NULL,0.0226460000,'Calcium',174992),(134988,26,8983,1674,'sodium',NULL,0.0113230000,'Sodium',174993),(134989,34,8983,1674,'vitamin_A',NULL,0.0000713180,'Vitamin A',174994),(134990,39,8983,1674,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(134991,20,8984,50737,'fiber',NULL,0.0000000000,'Fiber',174999),(134992,34,8984,50737,'vitamin_A',NULL,0.0000000000,'Vitamin A',175000),(134993,41,8984,50737,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175001),(134994,37,8984,50737,'vitamin_E',NULL,0.0000000000,'Vitamin E',175002),(134995,53,8984,50737,'thiamin',NULL,0.0000000000,'Thiamin',175003),(134996,54,8984,50737,'riboflavin',NULL,0.0000000000,'Riboflavin',175004),(134997,59,8984,50737,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175005),(134998,58,8984,50737,'folate',NULL,0.0000000000,'Folate, total',175006),(134999,52,8984,50737,'vitamin_C',NULL,0.0000000000,'Vitamin C',175007),(135000,26,8984,50737,'sodium',NULL,0.0000000000,'Sodium',175008),(135001,25,8984,50737,'potassium',NULL,0.0000000000,'Potassium',175009),(135002,21,8984,50737,'calcium',NULL,0.0000000000,'Calcium',175010),(135003,23,8984,50737,'magnesium',NULL,0.0000000000,'Magnesium',175011),(135004,24,8984,50737,'phosphorus',NULL,0.0000000000,'Phosphorus',175012),(135005,22,8984,50737,'iron',NULL,0.0000000000,'Iron',175013),(135006,27,8984,50737,'zinc',NULL,0.0000000000,'Zinc',175014),(135007,20,8985,237183,'fiber',NULL,0.0002960000,'Fiber',175019),(135008,25,8985,237183,'potassium',NULL,0.0000016000,'Potassium',175020),(135009,26,8985,237183,'sodium',NULL,0.0000030880,'Sodium',175021),(135010,20,8986,49256,'fiber',NULL,0.0000000000,'Fiber',175026),(135011,34,8986,49256,'vitamin_A',NULL,0.0000000000,'Vitamin A',175027),(135012,41,8986,49256,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175028),(135013,37,8986,49256,'vitamin_E',NULL,0.0000000000,'Vitamin E',175029),(135014,53,8986,49256,'thiamin',NULL,0.0000000000,'Thiamin',175030),(135015,54,8986,49256,'riboflavin',NULL,0.0000000000,'Riboflavin',175031),(135016,59,8986,49256,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175032),(135017,58,8986,49256,'folate',NULL,0.0000000000,'Folate, total',175033),(135018,52,8986,49256,'vitamin_C',NULL,0.0000000000,'Vitamin C',175034),(135019,26,8986,49256,'sodium',NULL,0.0000235000,'Sodium',175035),(135020,25,8986,49256,'potassium',NULL,0.0000235000,'Potassium',175036),(135021,21,8986,49256,'calcium',NULL,0.0000329000,'Calcium',175037),(135022,23,8986,49256,'magnesium',NULL,0.0000000000,'Magnesium',175038),(135023,24,8986,49256,'phosphorus',NULL,0.0000047000,'Phosphorus',175039),(135024,22,8986,49256,'iron',NULL,0.0000018800,'Iron',175040),(135025,20,8987,50537,'fiber',NULL,1.1400000000,'Fiber',174835),(135026,34,8987,50537,'vitamin_A',NULL,0.0000000000,'Vitamin A',174836),(135027,41,8987,50537,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174837),(135028,37,8987,50537,'vitamin_E',NULL,0.0001170000,'Vitamin E',174838),(135029,53,8987,50537,'thiamin',NULL,0.0000060000,'Thiamin',174839),(135030,54,8987,50537,'riboflavin',NULL,0.0000060000,'Riboflavin',174840),(135031,59,8987,50537,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174841),(135032,58,8987,50537,'folate',NULL,0.0000183000,'Folate, total',174842),(135033,52,8987,50537,'vitamin_C',NULL,0.0171000000,'Vitamin C',174843),(135034,26,8987,50537,'sodium',NULL,0.0003000000,'Sodium',174844),(135035,25,8987,50537,'potassium',NULL,0.0510000000,'Potassium',174845),(135036,21,8987,50537,'calcium',NULL,0.0051000000,'Calcium',174846),(135037,23,8987,50537,'magnesium',NULL,0.0036000000,'Magnesium',174847),(135038,24,8987,50537,'phosphorus',NULL,0.0078000000,'Phosphorus',174848),(135039,22,8987,50537,'iron',NULL,0.0000750000,'Iron',174849),(135040,27,8987,50537,'zinc',NULL,0.0000300000,'Zinc',174850),(135041,34,8988,49061,'vitamin_A',NULL,0.0000000000,'Vitamin A',174855),(135042,41,8988,49061,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174856),(135043,53,8988,49061,'thiamin',NULL,0.0000064500,'Thiamin',174857),(135044,54,8988,49061,'riboflavin',NULL,0.0000032250,'Riboflavin',174858),(135045,59,8988,49061,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174859),(135046,52,8988,49061,'vitamin_C',NULL,0.0000000000,'Vitamin C',174860),(135047,26,8988,49061,'sodium',NULL,0.0003225000,'Sodium',174861),(135048,25,8988,49061,'potassium',NULL,0.0154800000,'Potassium',174862),(135049,21,8988,49061,'calcium',NULL,0.0015480000,'Calcium',174863),(135050,23,8988,49061,'magnesium',NULL,0.0014835000,'Magnesium',174864),(135051,24,8988,49061,'phosphorus',NULL,0.0083850000,'Phosphorus',174865),(135052,22,8988,49061,'iron',NULL,0.0001225500,'Iron',174866),(135053,20,8989,48381,'fiber',NULL,0.0000000000,'Fiber',174871),(135054,34,8989,48381,'vitamin_A',NULL,0.0000546960,'Vitamin A',174872),(135055,41,8989,48381,'vitamin_D23',NULL,0.0000000464,'Vitamin D (D2 + D3)',174873),(135056,37,8989,48381,'vitamin_E',NULL,0.0000954600,'Vitamin E',174874),(135057,53,8989,48381,'thiamin',NULL,0.0000000000,'Thiamin',174875),(135058,54,8989,48381,'riboflavin',NULL,0.0000036120,'Riboflavin',174876),(135059,59,8989,48381,'vitamin_B12',NULL,0.0000000155,'Vitamin B-12',174877),(135060,58,8989,48381,'folate',NULL,0.0000000000,'Folate, total',174878),(135061,52,8989,48381,'vitamin_C',NULL,0.0000000000,'Vitamin C',174879),(135062,26,8989,48381,'sodium',NULL,0.0004128000,'Sodium',174880),(135063,25,8989,48381,'potassium',NULL,0.0013932000,'Potassium',174881),(135064,21,8989,48381,'calcium',NULL,0.0009288000,'Calcium',174882),(135065,23,8989,48381,'magnesium',NULL,0.0001032000,'Magnesium',174883),(135066,24,8989,48381,'phosphorus',NULL,0.0011868000,'Phosphorus',174884),(135067,22,8989,48381,'iron',NULL,0.0000000000,'Iron',174885),(135068,27,8989,48381,'zinc',NULL,0.0000051600,'Zinc',174886),(135069,20,8991,50545,'fiber',NULL,0.0000000000,'Fiber',174895),(135070,34,8991,50545,'vitamin_A',NULL,0.0000000000,'Vitamin A',174896),(135071,41,8991,50545,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174897),(135072,37,8991,50545,'vitamin_E',NULL,0.0000000000,'Vitamin E',174898),(135073,53,8991,50545,'thiamin',NULL,0.0000000000,'Thiamin',174899),(135074,54,8991,50545,'riboflavin',NULL,0.0000000000,'Riboflavin',174900),(135075,59,8991,50545,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174901),(135076,58,8991,50545,'folate',NULL,0.0000000000,'Folate, total',174902),(135077,52,8991,50545,'vitamin_C',NULL,0.0000000000,'Vitamin C',174903),(135078,26,8991,50545,'sodium',NULL,0.0011997000,'Sodium',174904),(135079,25,8991,50545,'potassium',NULL,0.0054180000,'Potassium',174905),(135080,21,8991,50545,'calcium',NULL,0.0021672000,'Calcium',174906),(135081,23,8991,50545,'magnesium',NULL,0.0006579000,'Magnesium',174907),(135082,24,8991,50545,'phosphorus',NULL,0.0001548000,'Phosphorus',174908),(135083,22,8991,50545,'iron',NULL,0.0000657900,'Iron',174909),(135084,27,8991,50545,'zinc',NULL,0.0000038700,'Zinc',174910),(135085,20,8993,48514,'fiber',NULL,0.0000000000,'Fiber',174919),(135086,34,8993,48514,'vitamin_A',NULL,0.0001673544,'Vitamin A',174920),(135087,41,8993,48514,'vitamin_D23',NULL,0.0000001219,'Vitamin D (D2 + D3)',174921),(135088,37,8993,48514,'vitamin_E',NULL,0.0004630680,'Vitamin E',174922),(135089,53,8993,48514,'thiamin',NULL,0.0000162480,'Thiamin',174923),(135090,54,8993,48514,'riboflavin',NULL,0.0000893640,'Riboflavin',174924),(135091,59,8993,48514,'vitamin_B12',NULL,0.0000002437,'Vitamin B-12',174925),(135092,58,8993,48514,'folate',NULL,0.0000044682,'Folate, total',174926),(135093,52,8993,48514,'vitamin_C',NULL,0.0000000000,'Vitamin C',174927),(135094,26,8993,48514,'sodium',NULL,0.0284340000,'Sodium',174928),(135095,25,8993,48514,'potassium',NULL,0.0556494000,'Potassium',174929),(135096,21,8993,48514,'calcium',NULL,0.0653982000,'Calcium',174930),(135097,23,8993,48514,'magnesium',NULL,0.0044682000,'Magnesium',174931),(135098,24,8993,48514,'phosphorus',NULL,0.0471192000,'Phosphorus',174932),(135099,22,8993,48514,'iron',NULL,0.0000000000,'Iron',174933),(135100,27,8993,48514,'zinc',NULL,0.0002843400,'Zinc',174934),(135101,20,8994,48780,'fiber',NULL,0.0000000000,'Fiber',174939),(135102,34,8994,48780,'vitamin_A',NULL,0.0000863852,'Vitamin A',174940),(135103,41,8994,48780,'vitamin_D23',NULL,0.0000000812,'Vitamin D (D2 + D3)',174941),(135104,37,8994,48780,'vitamin_E',NULL,0.0001272760,'Vitamin E',174942),(135105,53,8994,48780,'thiamin',NULL,0.0000081240,'Thiamin',174943),(135106,54,8994,48780,'riboflavin',NULL,0.0000514520,'Riboflavin',174944),(135107,59,8994,48780,'vitamin_B12',NULL,0.0000001083,'Vitamin B-12',174945),(135108,58,8994,48780,'folate',NULL,0.0000013540,'Folate, total',174946),(135109,52,8994,48780,'vitamin_C',NULL,0.0002708000,'Vitamin C',174947),(135110,26,8994,48780,'sodium',NULL,0.0078532000,'Sodium',174948),(135111,25,8994,48780,'potassium',NULL,0.0281632000,'Potassium',174949),(135112,21,8994,48780,'calcium',NULL,0.0241012000,'Calcium',174950),(135113,23,8994,48780,'magnesium',NULL,0.0021664000,'Magnesium',174951),(135114,24,8994,48780,'phosphorus',NULL,0.0213932000,'Phosphorus',174952),(135115,22,8994,48780,'iron',NULL,0.0000000000,'Iron',174953),(135116,27,8994,48780,'zinc',NULL,0.0000812400,'Zinc',174954),(135117,20,8995,50548,'fiber',NULL,0.0000000000,'Fiber',174959),(135118,34,8995,50548,'vitamin_A',NULL,0.0000000000,'Vitamin A',174960),(135119,41,8995,50548,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',174961),(135120,37,8995,50548,'vitamin_E',NULL,0.0000000000,'Vitamin E',174962),(135121,53,8995,50548,'thiamin',NULL,0.0000000000,'Thiamin',174963),(135122,54,8995,50548,'riboflavin',NULL,0.0000000000,'Riboflavin',174964),(135123,59,8995,50548,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',174965),(135124,58,8995,50548,'folate',NULL,0.0000000000,'Folate, total',174966),(135125,52,8995,50548,'vitamin_C',NULL,0.0000000000,'Vitamin C',174967),(135126,26,8995,50548,'sodium',NULL,0.0010000000,'Sodium',174968),(135127,25,8995,50548,'potassium',NULL,0.0010000000,'Potassium',174969),(135128,21,8995,50548,'calcium',NULL,0.0020000000,'Calcium',174970),(135129,23,8995,50548,'magnesium',NULL,0.0004000000,'Magnesium',174971),(135130,24,8995,50548,'phosphorus',NULL,0.0002000000,'Phosphorus',174972),(135131,22,8995,50548,'iron',NULL,0.0000400000,'Iron',174973),(135132,27,8995,50548,'zinc',NULL,0.0000200000,'Zinc',174974),(135133,20,8996,1674,'fiber',NULL,0.0000000000,'Fiber',174979),(135134,23,8996,1674,'magnesium',NULL,0.0018590000,'Magnesium',174980),(135135,24,8996,1674,'phosphorus',NULL,0.0709800000,'Phosphorus',174981),(135136,25,8996,1674,'potassium',NULL,0.0204490000,'Potassium',174982),(135137,52,8996,1674,'vitamin_C',NULL,0.0000000000,'Vitamin C',174983),(135138,58,8996,1674,'folate',NULL,0.0000255190,'Folate, total',174984),(135139,38,8996,1674,'vitamin_D',NULL,40.2220000000,'Vitamin D',NULL),(135140,40,8996,1674,'vitamin_D3',NULL,0.0000010140,'Vitamin D3',NULL),(135141,41,8996,1674,'vitamin_D23',NULL,0.0000010140,'Vitamin D (D2 + D3)',174985),(135142,22,8996,1674,'iron',NULL,0.0007689500,'Iron',174986),(135143,27,8996,1674,'zinc',NULL,0.0005357300,'Zinc',174987),(135144,37,8996,1674,'vitamin_E',NULL,0.0003785600,'Vitamin E',174988),(135145,59,8996,1674,'vitamin_B12',NULL,0.0000003211,'Vitamin B-12',174989),(135146,53,8996,1674,'thiamin',NULL,0.0000376870,'Thiamin',174990),(135147,54,8996,1674,'riboflavin',NULL,0.0000951470,'Riboflavin',174991),(135148,21,8996,1674,'calcium',NULL,0.0226460000,'Calcium',174992),(135149,26,8996,1674,'sodium',NULL,0.0113230000,'Sodium',174993),(135150,34,8996,1674,'vitamin_A',NULL,0.0000713180,'Vitamin A',174994),(135151,39,8996,1674,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(135152,20,8997,50737,'fiber',NULL,0.0000000000,'Fiber',174999),(135153,34,8997,50737,'vitamin_A',NULL,0.0000000000,'Vitamin A',175000),(135154,41,8997,50737,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175001),(135155,37,8997,50737,'vitamin_E',NULL,0.0000000000,'Vitamin E',175002),(135156,53,8997,50737,'thiamin',NULL,0.0000000000,'Thiamin',175003),(135157,54,8997,50737,'riboflavin',NULL,0.0000000000,'Riboflavin',175004),(135158,59,8997,50737,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175005),(135159,58,8997,50737,'folate',NULL,0.0000000000,'Folate, total',175006),(135160,52,8997,50737,'vitamin_C',NULL,0.0000000000,'Vitamin C',175007),(135161,26,8997,50737,'sodium',NULL,0.0000000000,'Sodium',175008),(135162,25,8997,50737,'potassium',NULL,0.0000000000,'Potassium',175009),(135163,21,8997,50737,'calcium',NULL,0.0000000000,'Calcium',175010),(135164,23,8997,50737,'magnesium',NULL,0.0000000000,'Magnesium',175011),(135165,24,8997,50737,'phosphorus',NULL,0.0000000000,'Phosphorus',175012),(135166,22,8997,50737,'iron',NULL,0.0000000000,'Iron',175013),(135167,27,8997,50737,'zinc',NULL,0.0000000000,'Zinc',175014),(135168,20,8998,237183,'fiber',NULL,0.0002960000,'Fiber',175019),(135169,25,8998,237183,'potassium',NULL,0.0000016000,'Potassium',175020),(135170,26,8998,237183,'sodium',NULL,0.0000030880,'Sodium',175021),(135171,20,8999,49256,'fiber',NULL,0.0000000000,'Fiber',175026),(135172,34,8999,49256,'vitamin_A',NULL,0.0000000000,'Vitamin A',175027),(135173,41,8999,49256,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175028),(135174,37,8999,49256,'vitamin_E',NULL,0.0000000000,'Vitamin E',175029),(135175,53,8999,49256,'thiamin',NULL,0.0000000000,'Thiamin',175030),(135176,54,8999,49256,'riboflavin',NULL,0.0000000000,'Riboflavin',175031),(135177,59,8999,49256,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175032),(135178,58,8999,49256,'folate',NULL,0.0000000000,'Folate, total',175033),(135179,52,8999,49256,'vitamin_C',NULL,0.0000000000,'Vitamin C',175034),(135180,26,8999,49256,'sodium',NULL,0.0000235000,'Sodium',175035),(135181,25,8999,49256,'potassium',NULL,0.0000235000,'Potassium',175036),(135182,21,8999,49256,'calcium',NULL,0.0000329000,'Calcium',175037),(135183,23,8999,49256,'magnesium',NULL,0.0000000000,'Magnesium',175038),(135184,24,8999,49256,'phosphorus',NULL,0.0000047000,'Phosphorus',175039),(135185,22,8999,49256,'iron',NULL,0.0000018800,'Iron',175040),(135186,53,9000,215187,'thiamin',NULL,0.0000795000,'Thiamin',175050),(135187,24,9000,215187,'phosphorus',NULL,0.4896000000,'Phosphorus',175051),(135188,21,9000,215187,'calcium',NULL,0.5274000000,'Calcium',175052),(135189,34,9000,215187,'vitamin_A',NULL,0.0006892000,'Vitamin A',175053),(135190,52,9000,215187,'vitamin_C',NULL,0.0013000000,'Vitamin C',175054),(135191,22,9000,215187,'iron',NULL,0.0005700000,'Iron',175055),(135192,26,9000,215187,'sodium',NULL,0.5004000000,'Sodium',175056),(135193,20,9000,215187,'fiber',NULL,0.1400000000,'Fiber',175057),(135194,37,9000,215187,'vitamin_E',NULL,0.0006430000,'Vitamin E',175058),(135195,27,9000,215187,'zinc',NULL,0.0065440000,'Zinc',175059),(135196,25,9000,215187,'potassium',NULL,0.3759000000,'Potassium',175060),(135197,54,9000,215187,'riboflavin',NULL,0.0006839000,'Riboflavin',175061),(135198,23,9000,215187,'magnesium',NULL,0.0259000000,'Magnesium',175062),(135199,59,9000,215187,'vitamin_B12',NULL,0.0000052500,'Vitamin B-12',175063),(135200,41,9000,215187,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',175064),(135201,58,9000,215187,'folate',NULL,0.0000550000,'Folate, total',175065),(135202,53,9002,215187,'thiamin',NULL,0.0000795000,'Thiamin',175050),(135203,24,9002,215187,'phosphorus',NULL,0.4896000000,'Phosphorus',175051),(135204,21,9002,215187,'calcium',NULL,0.5274000000,'Calcium',175052),(135205,34,9002,215187,'vitamin_A',NULL,0.0006892000,'Vitamin A',175053),(135206,52,9002,215187,'vitamin_C',NULL,0.0013000000,'Vitamin C',175054),(135207,22,9002,215187,'iron',NULL,0.0005700000,'Iron',175055),(135208,26,9002,215187,'sodium',NULL,0.5004000000,'Sodium',175056),(135209,20,9002,215187,'fiber',NULL,0.1400000000,'Fiber',175057),(135210,37,9002,215187,'vitamin_E',NULL,0.0006430000,'Vitamin E',175058),(135211,27,9002,215187,'zinc',NULL,0.0065440000,'Zinc',175059),(135212,25,9002,215187,'potassium',NULL,0.3759000000,'Potassium',175060),(135213,54,9002,215187,'riboflavin',NULL,0.0006839000,'Riboflavin',175061),(135214,23,9002,215187,'magnesium',NULL,0.0259000000,'Magnesium',175062),(135215,59,9002,215187,'vitamin_B12',NULL,0.0000052500,'Vitamin B-12',175063),(135216,41,9002,215187,'vitamin_D23',NULL,0.0000004000,'Vitamin D (D2 + D3)',175064),(135217,58,9002,215187,'folate',NULL,0.0000550000,'Folate, total',175065),(135218,21,9004,6271,'calcium',NULL,0.0384000000,'Calcium',175078),(135219,23,9004,6271,'magnesium',NULL,0.0210000000,'Magnesium',175079),(135220,24,9004,6271,'phosphorus',NULL,0.1284000000,'Phosphorus',175080),(135221,25,9004,6271,'potassium',NULL,0.1584000000,'Potassium',175081),(135222,26,9004,6271,'sodium',NULL,0.0714000000,'Sodium',175082),(135223,22,9004,6271,'iron',NULL,0.0003120000,'Iron',175083),(135224,27,9004,6271,'zinc',NULL,0.0008040000,'Zinc',175084),(135225,34,9005,49587,'vitamin_A',NULL,0.0000024600,'Vitamin A',175089),(135226,41,9005,49587,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175090),(135227,37,9005,49587,'vitamin_E',NULL,0.0001000000,'Vitamin E',175091),(135228,53,9005,49587,'thiamin',NULL,0.0000024000,'Thiamin',175092),(135229,54,9005,49587,'riboflavin',NULL,0.0000066000,'Riboflavin',175093),(135230,59,9005,49587,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175094),(135231,58,9005,49587,'folate',NULL,0.0000022000,'Folate, total',175095),(135232,52,9005,49587,'vitamin_C',NULL,0.0006200000,'Vitamin C',175096),(135233,26,9005,49587,'sodium',NULL,0.0003000000,'Sodium',175097),(135234,25,9005,49587,'potassium',NULL,0.0052000000,'Potassium',175098),(135235,21,9005,49587,'calcium',NULL,0.0042000000,'Calcium',175099),(135236,24,9005,49587,'phosphorus',NULL,0.0015000000,'Phosphorus',175100),(135237,22,9005,49587,'iron',NULL,0.0001900000,'Iron',175101),(135238,21,9006,7137,'calcium',NULL,0.0183000000,'Calcium',175106),(135239,23,9006,7137,'magnesium',NULL,0.0043000000,'Magnesium',175107),(135240,24,9006,7137,'phosphorus',NULL,0.0165000000,'Phosphorus',175108),(135241,25,9006,7137,'potassium',NULL,0.0196000000,'Potassium',175109),(135242,26,9006,7137,'sodium',NULL,0.0732000000,'Sodium',175110),(135243,34,9006,7137,'vitamin_A',NULL,0.0000000000,'Vitamin A',175111),(135244,38,9006,7137,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(135245,41,9006,7137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175112),(135246,22,9006,7137,'iron',NULL,0.0004830000,'Iron',175113),(135247,27,9006,7137,'zinc',NULL,0.0001450000,'Zinc',175114),(135248,37,9006,7137,'vitamin_E',NULL,0.0000080000,'Vitamin E',175115),(135249,52,9006,7137,'vitamin_C',NULL,0.0000000000,'Vitamin C',175116),(135250,58,9006,7137,'folate',NULL,0.0000107000,'Folate, total',175117),(135251,59,9006,7137,'vitamin_B12',NULL,0.0000000350,'Vitamin B-12',175118),(135252,53,9006,7137,'thiamin',NULL,0.0000967000,'Thiamin',175119),(135253,54,9006,7137,'riboflavin',NULL,0.0000403000,'Riboflavin',175120),(135254,20,9006,7137,'fiber',NULL,0.4500000000,'Fiber',175121),(135255,20,9007,1672,'fiber',NULL,0.0000000000,'Fiber',175125),(135256,21,9007,1672,'calcium',NULL,0.0010500000,'Calcium',175126),(135257,23,9007,1672,'magnesium',NULL,0.0016500000,'Magnesium',175127),(135258,24,9007,1672,'phosphorus',NULL,0.0022500000,'Phosphorus',175128),(135259,25,9007,1672,'potassium',NULL,0.0244500000,'Potassium',175129),(135260,26,9007,1672,'sodium',NULL,0.0249000000,'Sodium',175130),(135261,34,9007,1672,'vitamin_A',NULL,0.0000000000,'Vitamin A',175131),(135262,37,9007,1672,'vitamin_E',NULL,0.0000000000,'Vitamin E',175132),(135263,38,9007,1672,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(135264,41,9007,1672,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175133),(135265,52,9007,1672,'vitamin_C',NULL,0.0000000000,'Vitamin C',175134),(135266,58,9007,1672,'folate',NULL,0.0000006000,'Folate, total',175135),(135267,22,9007,1672,'iron',NULL,0.0000120000,'Iron',175136),(135268,27,9007,1672,'zinc',NULL,0.0000045000,'Zinc',175137),(135269,59,9007,1672,'vitamin_B12',NULL,0.0000000135,'Vitamin B-12',175138),(135270,53,9007,1672,'thiamin',NULL,0.0000006000,'Thiamin',175139),(135271,54,9007,1672,'riboflavin',NULL,0.0000658500,'Riboflavin',175140),(135272,20,9008,49517,'fiber',NULL,0.0000000000,'Fiber',175145),(135273,34,9008,49517,'vitamin_A',NULL,0.0000234000,'Vitamin A',175146),(135274,41,9008,49517,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175147),(135275,37,9008,49517,'vitamin_E',NULL,0.0066300000,'Vitamin E',175148),(135276,53,9008,49517,'thiamin',NULL,0.0000000000,'Thiamin',175149),(135277,54,9008,49517,'riboflavin',NULL,0.0000300000,'Riboflavin',175150),(135278,59,9008,49517,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',175151),(135279,58,9008,49517,'folate',NULL,0.0000027000,'Folate, total',175152),(135280,52,9008,49517,'vitamin_C',NULL,0.0000000000,'Vitamin C',175153),(135281,26,9008,49517,'sodium',NULL,0.0393000000,'Sodium',175154),(135282,25,9008,49517,'potassium',NULL,0.0012000000,'Potassium',175155),(135283,21,9008,49517,'calcium',NULL,0.0006000000,'Calcium',175156),(135284,23,9008,49517,'magnesium',NULL,0.0000000000,'Magnesium',175157),(135285,24,9008,49517,'phosphorus',NULL,0.0015000000,'Phosphorus',175158),(135286,22,9008,49517,'iron',NULL,0.0000480000,'Iron',175159),(135287,27,9008,49517,'zinc',NULL,0.0000300000,'Zinc',175160),(135288,27,9009,426871,'zinc',NULL,0.0029074344,'Zinc',175170),(135289,22,9009,426871,'iron',NULL,0.0038031726,'Iron',175171),(135290,39,9009,426871,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(135291,38,9009,426871,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(135292,40,9009,426871,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(135293,59,9009,426871,'vitamin_B12',NULL,0.0000015040,'Vitamin B-12',175172),(135294,26,9009,426871,'sodium',NULL,1.3898574155,'Sodium',175173),(135295,25,9009,426871,'potassium',NULL,1.1957916576,'Potassium',175174),(135296,34,9009,426871,'vitamin_A',NULL,0.0000536943,'Vitamin A',175175),(135297,37,9009,426871,'vitamin_E',NULL,0.0023358730,'Vitamin E',175176),(135298,52,9009,426871,'vitamin_C',NULL,0.0301714422,'Vitamin C',175177),(135299,21,9009,426871,'calcium',NULL,0.2732989368,'Calcium',175178),(135300,23,9009,426871,'magnesium',NULL,0.0294010224,'Magnesium',175179),(135301,20,9009,426871,'fiber',NULL,15.8516384951,'Fiber',175180),(135302,41,9009,426871,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175181),(135303,58,9009,426871,'folate',NULL,0.0001857312,'Folate, total',175182),(135304,24,9009,426871,'phosphorus',NULL,0.3185385905,'Phosphorus',175183),(135305,54,9009,426871,'riboflavin',NULL,0.0003810727,'Riboflavin',175184),(135306,53,9009,426871,'thiamin',NULL,0.0003330965,'Thiamin',175185),(135307,37,9010,426510,'vitamin_E',NULL,0.0003347400,'Vitamin E',175195),(135308,24,9010,426510,'phosphorus',NULL,0.1060730000,'Phosphorus',175196),(135309,23,9010,426510,'magnesium',NULL,0.0007600000,'Magnesium',175197),(135310,22,9010,426510,'iron',NULL,0.0011062800,'Iron',175198),(135311,21,9010,426510,'calcium',NULL,0.0235740000,'Calcium',175199),(135312,20,9010,426510,'fiber',NULL,4.8885000000,'Fiber',175200),(135313,38,9010,426510,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(135314,59,9010,426510,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175201),(135315,54,9010,426510,'riboflavin',NULL,0.0000586500,'Riboflavin',175202),(135316,52,9010,426510,'vitamin_C',NULL,0.0025780000,'Vitamin C',175203),(135317,25,9010,426510,'potassium',NULL,0.1103890000,'Potassium',175204),(135318,26,9010,426510,'sodium',NULL,0.0989370000,'Sodium',175205),(135319,27,9010,426510,'zinc',NULL,0.0004835000,'Zinc',175206),(135320,34,9010,426510,'vitamin_A',NULL,0.0000315200,'Vitamin A',175207),(135321,41,9010,426510,'vitamin_D23',NULL,0.0000001920,'Vitamin D (D2 + D3)',175208),(135322,53,9010,426510,'thiamin',NULL,0.0001384000,'Thiamin',175209),(135323,58,9010,426510,'folate',NULL,0.0000180450,'Folate, total',175210),(135324,21,9011,27448,'calcium',NULL,0.0042000000,'Calcium',175220),(135325,34,9011,27448,'vitamin_A',NULL,0.0000012000,'Vitamin A',175221),(135326,53,9011,27448,'thiamin',NULL,0.0000160000,'Thiamin',175222),(135327,52,9011,27448,'vitamin_C',NULL,0.0022000000,'Vitamin C',175223),(135328,22,9011,27448,'iron',NULL,0.0001000000,'Iron',175224),(135329,26,9011,27448,'sodium',NULL,0.0002000000,'Sodium',175225),(135330,20,9011,27448,'fiber',NULL,0.2600000000,'Fiber',175226),(135331,37,9011,27448,'vitamin_E',NULL,0.0002120000,'Vitamin E',175227),(135332,27,9011,27448,'zinc',NULL,0.0000400000,'Zinc',175228),(135333,25,9011,27448,'potassium',NULL,0.0420000000,'Potassium',175229),(135334,54,9011,27448,'riboflavin',NULL,0.0000240000,'Riboflavin',175230),(135335,41,9011,27448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175231),(135336,24,9011,27448,'phosphorus',NULL,0.0130000000,'Phosphorus',175232),(135337,58,9011,27448,'folate',NULL,0.0000104000,'Folate, total',175233),(135338,21,9012,27283,'calcium',NULL,0.0486000000,'Calcium',175238),(135339,34,9012,27283,'vitamin_A',NULL,0.0000720000,'Vitamin A',175239),(135340,53,9012,27283,'thiamin',NULL,0.0000090000,'Thiamin',175240),(135341,52,9012,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',175241),(135342,22,9012,27283,'iron',NULL,0.0001200000,'Iron',175242),(135343,26,9012,27283,'sodium',NULL,0.0354000000,'Sodium',175243),(135344,20,9012,27283,'fiber',NULL,0.0000000000,'Fiber',175244),(135345,37,9012,27283,'vitamin_E',NULL,0.0000990000,'Vitamin E',175245),(135346,27,9012,27283,'zinc',NULL,0.0007800000,'Zinc',175246),(135347,25,9012,27283,'potassium',NULL,0.0435000000,'Potassium',175247),(135348,54,9012,27283,'riboflavin',NULL,0.0000810000,'Riboflavin',175248),(135349,23,9012,27283,'magnesium',NULL,0.0030000000,'Magnesium',175249),(135350,59,9012,27283,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',175250),(135351,41,9012,27283,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',175251),(135352,24,9012,27283,'phosphorus',NULL,0.1065000000,'Phosphorus',175252),(135353,58,9012,27283,'folate',NULL,0.0000057000,'Folate, total',175253),(135354,21,9013,27903,'calcium',NULL,0.0636000000,'Calcium',175258),(135355,34,9013,27903,'vitamin_A',NULL,0.0001151000,'Vitamin A',175259),(135356,53,9013,27903,'thiamin',NULL,0.0000130000,'Thiamin',175260),(135357,52,9013,27903,'vitamin_C',NULL,0.0002000000,'Vitamin C',175261),(135358,22,9013,27903,'iron',NULL,0.0001200000,'Iron',175262),(135359,26,9013,27903,'sodium',NULL,0.0668000000,'Sodium',175263),(135360,20,9013,27903,'fiber',NULL,0.0000000000,'Fiber',175264),(135361,37,9013,27903,'vitamin_E',NULL,0.0002890000,'Vitamin E',175265),(135362,27,9013,27903,'zinc',NULL,0.0008400000,'Zinc',175266),(135363,25,9013,27903,'potassium',NULL,0.0635000000,'Potassium',175267),(135364,54,9013,27903,'riboflavin',NULL,0.0001030000,'Riboflavin',175268),(135365,23,9013,27903,'magnesium',NULL,0.0044000000,'Magnesium',175269),(135366,59,9013,27903,'vitamin_B12',NULL,0.0000005500,'Vitamin B-12',175270),(135367,41,9013,27903,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',175271),(135368,24,9013,27903,'phosphorus',NULL,0.1172000000,'Phosphorus',175272),(135369,58,9013,27903,'folate',NULL,0.0000062000,'Folate, total',175273),(135370,26,9014,21998,'sodium',NULL,0.0030500000,'Sodium',175278),(135371,23,9014,21998,'magnesium',NULL,0.0071500000,'Magnesium',175279),(135372,24,9014,21998,'phosphorus',NULL,0.0066500000,'Phosphorus',175280),(135373,25,9014,21998,'potassium',NULL,0.0514000000,'Potassium',175281),(135374,21,9014,21998,'calcium',NULL,0.0221000000,'Calcium',175282),(135375,22,9014,21998,'iron',NULL,0.0008480000,'Iron',175283),(135376,27,9014,21998,'zinc',NULL,0.0001100000,'Zinc',175284),(135377,20,9014,21998,'fiber',NULL,0.7400000000,'Fiber',175285),(135378,41,9014,21998,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175286),(135379,37,9014,21998,'vitamin_E',NULL,0.0005000000,'Vitamin E',175287),(135380,52,9014,21998,'vitamin_C',NULL,0.0022600000,'Vitamin C',175288),(135381,53,9014,21998,'thiamin',NULL,0.0000080000,'Thiamin',175289),(135382,54,9014,21998,'riboflavin',NULL,0.0000220000,'Riboflavin',175290),(135383,59,9014,21998,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175291),(135384,58,9014,21998,'folate',NULL,0.0000110000,'Folate, total',175292),(135385,21,9015,27484,'calcium',NULL,0.0007000000,'Calcium',175297),(135386,34,9015,27484,'vitamin_A',NULL,0.0000000000,'Vitamin A',175298),(135387,53,9015,27484,'thiamin',NULL,0.0000020000,'Thiamin',175299),(135388,52,9015,27484,'vitamin_C',NULL,0.0025000000,'Vitamin C',175300),(135389,22,9015,27484,'iron',NULL,0.0000050000,'Iron',175301),(135390,26,9015,27484,'sodium',NULL,0.0001000000,'Sodium',175302),(135391,20,9015,27484,'fiber',NULL,0.2600000000,'Fiber',175303),(135392,37,9015,27484,'vitamin_E',NULL,0.0000095000,'Vitamin E',175304),(135393,27,9015,27484,'zinc',NULL,0.0000050000,'Zinc',175305),(135394,25,9015,27484,'potassium',NULL,0.0070000000,'Potassium',175306),(135395,54,9015,27484,'riboflavin',NULL,0.0000005000,'Riboflavin',175307),(135396,41,9015,27484,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175308),(135397,24,9015,27484,'phosphorus',NULL,0.0005500000,'Phosphorus',175309),(135398,58,9015,27484,'folate',NULL,0.0000005300,'Folate, total',175310),(135399,21,9016,27242,'calcium',NULL,0.0066000000,'Calcium',175315),(135400,34,9016,27242,'vitamin_A',NULL,0.0000087000,'Vitamin A',175316),(135401,53,9016,27242,'thiamin',NULL,0.0000090000,'Thiamin',175317),(135402,52,9016,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',175318),(135403,22,9016,27242,'iron',NULL,0.0001950000,'Iron',175319),(135404,26,9016,27242,'sodium',NULL,0.0720000000,'Sodium',175320),(135405,20,9016,27242,'fiber',NULL,0.0000000000,'Fiber',175321),(135406,37,9016,27242,'vitamin_E',NULL,0.0000465000,'Vitamin E',175322),(135407,27,9016,27242,'zinc',NULL,0.0003300000,'Zinc',175323),(135408,25,9016,27242,'potassium',NULL,0.1050000000,'Potassium',175324),(135409,54,9016,27242,'riboflavin',NULL,0.0000300000,'Riboflavin',175325),(135410,23,9016,27242,'magnesium',NULL,0.0103500000,'Magnesium',175326),(135411,59,9016,27242,'vitamin_B12',NULL,0.0000001320,'Vitamin B-12',175327),(135412,41,9016,27242,'vitamin_D23',NULL,0.0000007500,'Vitamin D (D2 + D3)',175328),(135413,24,9016,27242,'phosphorus',NULL,0.0526500000,'Phosphorus',175329),(135414,58,9016,27242,'folate',NULL,0.0000012000,'Folate, total',175330),(135415,20,9017,426431,'fiber',NULL,8.7500000000,'Fiber',175335),(135416,26,9018,22483,'sodium',NULL,0.0078000000,'Sodium',175345),(135417,23,9018,22483,'magnesium',NULL,0.0066000000,'Magnesium',175346),(135418,24,9018,22483,'phosphorus',NULL,0.0180000000,'Phosphorus',175347),(135419,21,9018,22483,'calcium',NULL,0.0066000000,'Calcium',175348),(135420,22,9018,22483,'iron',NULL,0.0002400000,'Iron',175349),(135421,27,9018,22483,'zinc',NULL,0.0001200000,'Zinc',175350),(135422,20,9018,22483,'fiber',NULL,0.7800000000,'Fiber',175351),(135423,41,9018,22483,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175352),(135424,37,9018,22483,'vitamin_E',NULL,0.0007320000,'Vitamin E',175353),(135425,52,9018,22483,'vitamin_C',NULL,0.0168000000,'Vitamin C',175354),(135426,53,9018,22483,'thiamin',NULL,0.0000360000,'Thiamin',175355),(135427,54,9018,22483,'riboflavin',NULL,0.0000240000,'Riboflavin',175356),(135428,58,9018,22483,'folate',NULL,0.0000102000,'Folate, total',175357),(135429,25,9018,22483,'potassium',NULL,0.1740000000,'Potassium',175358),(135430,59,9018,22483,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175359),(135431,21,9019,27283,'calcium',NULL,0.1458000000,'Calcium',175364),(135432,34,9019,27283,'vitamin_A',NULL,0.0002160000,'Vitamin A',175365),(135433,53,9019,27283,'thiamin',NULL,0.0000270000,'Thiamin',175366),(135434,52,9019,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',175367),(135435,22,9019,27283,'iron',NULL,0.0003600000,'Iron',175368),(135436,26,9019,27283,'sodium',NULL,0.1062000000,'Sodium',175369),(135437,20,9019,27283,'fiber',NULL,0.0000000000,'Fiber',175370),(135438,37,9019,27283,'vitamin_E',NULL,0.0002970000,'Vitamin E',175371),(135439,27,9019,27283,'zinc',NULL,0.0023400000,'Zinc',175372),(135440,25,9019,27283,'potassium',NULL,0.1305000000,'Potassium',175373),(135441,54,9019,27283,'riboflavin',NULL,0.0002430000,'Riboflavin',175374),(135442,23,9019,27283,'magnesium',NULL,0.0090000000,'Magnesium',175375),(135443,59,9019,27283,'vitamin_B12',NULL,0.0000018900,'Vitamin B-12',175376),(135444,41,9019,27283,'vitamin_D23',NULL,0.0000001440,'Vitamin D (D2 + D3)',175377),(135445,24,9019,27283,'phosphorus',NULL,0.3195000000,'Phosphorus',175378),(135446,58,9019,27283,'folate',NULL,0.0000171000,'Folate, total',175379),(135447,21,9020,27297,'calcium',NULL,0.0830000000,'Calcium',175384),(135448,34,9020,27297,'vitamin_A',NULL,0.0001000000,'Vitamin A',175385),(135449,53,9020,27297,'thiamin',NULL,0.0000150000,'Thiamin',175386),(135450,52,9020,27297,'vitamin_C',NULL,0.0000000000,'Vitamin C',175387),(135451,22,9020,27297,'iron',NULL,0.0001500000,'Iron',175388),(135452,26,9020,27297,'sodium',NULL,0.0425000000,'Sodium',175389),(135453,20,9020,27297,'fiber',NULL,0.0000000000,'Fiber',175390),(135454,37,9020,27297,'vitamin_E',NULL,0.0001050000,'Vitamin E',175391),(135455,27,9020,27297,'zinc',NULL,0.0001000000,'Zinc',175392),(135456,25,9020,27297,'potassium',NULL,0.0490000000,'Potassium',175393),(135457,54,9020,27297,'riboflavin',NULL,0.0000950000,'Riboflavin',175394),(135458,23,9020,27297,'magnesium',NULL,0.0075000000,'Magnesium',175395),(135459,59,9020,27297,'vitamin_B12',NULL,0.0000001500,'Vitamin B-12',175396),(135460,41,9020,27297,'vitamin_D23',NULL,0.0000000900,'Vitamin D (D2 + D3)',175397),(135461,24,9020,27297,'phosphorus',NULL,0.0765000000,'Phosphorus',175398),(135462,58,9020,27297,'folate',NULL,0.0000060000,'Folate, total',175399),(135463,26,9021,81536,'sodium',NULL,0.0244000000,'Sodium',175404),(135464,21,9021,81536,'calcium',NULL,0.0468000000,'Calcium',175405),(135465,20,9021,81536,'fiber',NULL,0.0000000000,'Fiber',175406),(135466,26,9022,81821,'sodium',NULL,0.0025000000,'Sodium',175411),(135467,23,9022,81821,'magnesium',NULL,0.0120000000,'Magnesium',175412),(135468,24,9022,81821,'phosphorus',NULL,0.0272000000,'Phosphorus',175413),(135469,25,9022,81821,'potassium',NULL,0.2350000000,'Potassium',175414),(135470,21,9022,81821,'calcium',NULL,0.0087000000,'Calcium',175415),(135471,22,9022,81821,'iron',NULL,0.0003200000,'Iron',175416),(135472,27,9022,81821,'zinc',NULL,0.0001600000,'Zinc',175417),(135473,20,9022,81821,'fiber',NULL,2.7000000000,'Fiber',175418),(135474,41,9022,81821,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175419),(135475,37,9022,81821,'vitamin_E',NULL,0.0001700000,'Vitamin E',175420),(135476,52,9022,81821,'vitamin_C',NULL,0.0021000000,'Vitamin C',175421),(135477,53,9022,81821,'thiamin',NULL,0.0000450000,'Thiamin',175422),(135478,54,9022,81821,'riboflavin',NULL,0.0000340000,'Riboflavin',175423),(135479,59,9022,81821,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175424),(135480,58,9022,81821,'folate',NULL,0.0000245000,'Folate, total',175425),(135481,20,9023,426431,'fiber',NULL,8.7500000000,'Fiber',175430),(135482,21,9024,27903,'calcium',NULL,0.1653600000,'Calcium',175440),(135483,34,9024,27903,'vitamin_A',NULL,0.0002992600,'Vitamin A',175441),(135484,53,9024,27903,'thiamin',NULL,0.0000338000,'Thiamin',175442),(135485,52,9024,27903,'vitamin_C',NULL,0.0005200000,'Vitamin C',175443),(135486,22,9024,27903,'iron',NULL,0.0003120000,'Iron',175444),(135487,26,9024,27903,'sodium',NULL,0.1736800000,'Sodium',175445),(135488,20,9024,27903,'fiber',NULL,0.0000000000,'Fiber',175446),(135489,37,9024,27903,'vitamin_E',NULL,0.0007514000,'Vitamin E',175447),(135490,27,9024,27903,'zinc',NULL,0.0021840000,'Zinc',175448),(135491,25,9024,27903,'potassium',NULL,0.1651000000,'Potassium',175449),(135492,54,9024,27903,'riboflavin',NULL,0.0002678000,'Riboflavin',175450),(135493,23,9024,27903,'magnesium',NULL,0.0114400000,'Magnesium',175451),(135494,59,9024,27903,'vitamin_B12',NULL,0.0000014300,'Vitamin B-12',175452),(135495,41,9024,27903,'vitamin_D23',NULL,0.0000002080,'Vitamin D (D2 + D3)',175453),(135496,24,9024,27903,'phosphorus',NULL,0.3047200000,'Phosphorus',175454),(135497,58,9024,27903,'folate',NULL,0.0000161200,'Folate, total',175455),(135498,20,9026,426431,'fiber',NULL,8.7500000000,'Fiber',175464),(135499,21,9027,27283,'calcium',NULL,0.0486000000,'Calcium',175474),(135500,34,9027,27283,'vitamin_A',NULL,0.0000720000,'Vitamin A',175475),(135501,53,9027,27283,'thiamin',NULL,0.0000090000,'Thiamin',175476),(135502,52,9027,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',175477),(135503,22,9027,27283,'iron',NULL,0.0001200000,'Iron',175478),(135504,26,9027,27283,'sodium',NULL,0.0354000000,'Sodium',175479),(135505,20,9027,27283,'fiber',NULL,0.0000000000,'Fiber',175480),(135506,37,9027,27283,'vitamin_E',NULL,0.0000990000,'Vitamin E',175481),(135507,27,9027,27283,'zinc',NULL,0.0007800000,'Zinc',175482),(135508,25,9027,27283,'potassium',NULL,0.0435000000,'Potassium',175483),(135509,54,9027,27283,'riboflavin',NULL,0.0000810000,'Riboflavin',175484),(135510,23,9027,27283,'magnesium',NULL,0.0030000000,'Magnesium',175485),(135511,59,9027,27283,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',175486),(135512,41,9027,27283,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',175487),(135513,24,9027,27283,'phosphorus',NULL,0.1065000000,'Phosphorus',175488),(135514,58,9027,27283,'folate',NULL,0.0000057000,'Folate, total',175489),(135515,21,9028,27126,'calcium',NULL,0.1305000000,'Calcium',175494),(135516,34,9028,27126,'vitamin_A',NULL,0.0000639000,'Vitamin A',175495),(135517,53,9028,27126,'thiamin',NULL,0.0000135000,'Thiamin',175496),(135518,52,9028,27126,'vitamin_C',NULL,0.0000000000,'Vitamin C',175497),(135519,22,9028,27126,'iron',NULL,0.0003600000,'Iron',175498),(135520,26,9028,27126,'sodium',NULL,0.1345500000,'Sodium',175499),(135521,20,9028,27126,'fiber',NULL,0.0000000000,'Fiber',175500),(135522,37,9028,27126,'vitamin_E',NULL,0.0001755000,'Vitamin E',175501),(135523,27,9028,27126,'zinc',NULL,0.0011700000,'Zinc',175502),(135524,25,9028,27126,'potassium',NULL,0.0162000000,'Potassium',175503),(135525,54,9028,27126,'riboflavin',NULL,0.0001215000,'Riboflavin',175504),(135526,23,9028,27126,'magnesium',NULL,0.0045000000,'Magnesium',175505),(135527,59,9028,27126,'vitamin_B12',NULL,0.0000009450,'Vitamin B-12',175506),(135528,41,9028,27126,'vitamin_D23',NULL,0.0000000720,'Vitamin D (D2 + D3)',175507),(135529,24,9028,27126,'phosphorus',NULL,0.1575000000,'Phosphorus',175508),(135530,58,9028,27126,'folate',NULL,0.0000085500,'Folate, total',175509),(135531,26,9029,22078,'sodium',NULL,0.1420000000,'Sodium',175514),(135532,24,9029,22078,'phosphorus',NULL,0.0620000000,'Phosphorus',175515),(135533,25,9029,22078,'potassium',NULL,0.0220000000,'Potassium',175516),(135534,21,9029,22078,'calcium',NULL,0.0780000000,'Calcium',175517),(135535,22,9029,22078,'iron',NULL,0.0000160000,'Iron',175518),(135536,27,9029,22078,'zinc',NULL,0.0004200000,'Zinc',175519),(135537,52,9029,22078,'vitamin_C',NULL,0.0000000000,'Vitamin C',175520),(135538,53,9029,22078,'thiamin',NULL,0.0000140000,'Thiamin',175521),(135539,54,9029,22078,'riboflavin',NULL,0.0000640000,'Riboflavin',175522),(135540,59,9029,22078,'vitamin_B12',NULL,0.0000001460,'Vitamin B-12',175523),(135541,58,9029,22078,'folate',NULL,0.0000082400,'Folate, total',175524),(135542,20,9029,22078,'fiber',NULL,0.0000000000,'Fiber',175525),(135543,41,9029,22078,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',175526),(135544,37,9029,22078,'vitamin_E',NULL,0.0000320000,'Vitamin E',175527),(135545,23,9029,22078,'magnesium',NULL,0.0036000000,'Magnesium',175528),(135546,26,9030,81536,'sodium',NULL,0.1220000000,'Sodium',175533),(135547,21,9030,81536,'calcium',NULL,0.2340000000,'Calcium',175534),(135548,20,9030,81536,'fiber',NULL,0.0000000000,'Fiber',175535),(135549,20,9031,426431,'fiber',NULL,8.7500000000,'Fiber',175540),(135550,21,9032,27180,'calcium',NULL,0.0630000000,'Calcium',175550),(135551,34,9032,27180,'vitamin_A',NULL,0.0000804000,'Vitamin A',175551),(135552,53,9032,27180,'thiamin',NULL,0.0000090000,'Thiamin',175552),(135553,52,9032,27180,'vitamin_C',NULL,0.0000000000,'Vitamin C',175553),(135554,22,9032,27180,'iron',NULL,0.0000600000,'Iron',175554),(135555,26,9032,27180,'sodium',NULL,0.0600000000,'Sodium',175555),(135556,20,9032,27180,'fiber',NULL,0.0000000000,'Fiber',175556),(135557,37,9032,27180,'vitamin_E',NULL,0.0000720000,'Vitamin E',175557),(135558,27,9032,27180,'zinc',NULL,0.0007800000,'Zinc',175558),(135559,25,9032,27180,'potassium',NULL,0.0435000000,'Potassium',175559),(135560,54,9032,27180,'riboflavin',NULL,0.0000810000,'Riboflavin',175560),(135561,23,9032,27180,'magnesium',NULL,0.0030000000,'Magnesium',175561),(135562,59,9032,27180,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',175562),(135563,41,9032,27180,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',175563),(135564,24,9032,27180,'phosphorus',NULL,0.0585000000,'Phosphorus',175564),(135565,58,9032,27180,'folate',NULL,0.0000057000,'Folate, total',175565),(135566,21,9033,27674,'calcium',NULL,0.0031000000,'Calcium',175570),(135567,34,9033,27674,'vitamin_A',NULL,0.0000013500,'Vitamin A',175571),(135568,53,9033,27674,'thiamin',NULL,0.0000007000,'Thiamin',175572),(135569,52,9033,27674,'vitamin_C',NULL,0.0004500000,'Vitamin C',175573),(135570,22,9033,27674,'iron',NULL,0.0000860000,'Iron',175574),(135571,26,9033,27674,'sodium',NULL,0.0000300000,'Sodium',175575),(135572,20,9033,27674,'fiber',NULL,0.0840000000,'Fiber',175576),(135573,37,9033,27674,'vitamin_E',NULL,0.0000169000,'Vitamin E',175577),(135574,27,9033,27674,'zinc',NULL,0.0000090000,'Zinc',175578),(135575,25,9033,27674,'potassium',NULL,0.0033000000,'Potassium',175579),(135576,54,9033,27674,'riboflavin',NULL,0.0000032000,'Riboflavin',175580),(135577,41,9033,27674,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175581),(135578,24,9033,27674,'phosphorus',NULL,0.0003900000,'Phosphorus',175582),(135579,58,9033,27674,'folate',NULL,0.0000027400,'Folate, total',175583),(135580,20,9034,5162,'fiber',NULL,0.1600000000,'Fiber',175588),(135581,21,9034,5162,'calcium',NULL,0.0160000000,'Calcium',175589),(135582,23,9034,5162,'magnesium',NULL,0.0047000000,'Magnesium',175590),(135583,24,9034,5162,'phosphorus',NULL,0.0052000000,'Phosphorus',175591),(135584,25,9034,5162,'potassium',NULL,0.0369000000,'Potassium',175592),(135585,26,9034,5162,'sodium',NULL,0.0027000000,'Sodium',175593),(135586,34,9034,5162,'vitamin_A',NULL,0.0000119000,'Vitamin A',175594),(135587,38,9034,5162,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(135588,41,9034,5162,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175595),(135589,52,9034,5162,'vitamin_C',NULL,0.0015000000,'Vitamin C',175596),(135590,58,9034,5162,'folate',NULL,0.0000097000,'Folate, total',175597),(135591,59,9034,5162,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175598),(135592,22,9034,5162,'iron',NULL,0.0001460000,'Iron',175599),(135593,27,9034,5162,'zinc',NULL,0.0000470000,'Zinc',175600),(135594,37,9034,5162,'vitamin_E',NULL,0.0000430000,'Vitamin E',175601),(135595,53,9034,5162,'thiamin',NULL,0.0000044000,'Thiamin',175602),(135596,54,9034,5162,'riboflavin',NULL,0.0000086000,'Riboflavin',175603),(135597,20,9035,426431,'fiber',NULL,8.7500000000,'Fiber',175608),(135598,34,9037,50319,'vitamin_A',NULL,0.0000008000,'Vitamin A',175622),(135599,41,9037,50319,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175623),(135600,37,9037,50319,'vitamin_E',NULL,0.0000168000,'Vitamin E',175624),(135601,53,9037,50319,'thiamin',NULL,0.0000020000,'Thiamin',175625),(135602,54,9037,50319,'riboflavin',NULL,0.0000008000,'Riboflavin',175626),(135603,59,9037,50319,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175627),(135604,58,9037,50319,'folate',NULL,0.0000012800,'Folate, total',175628),(135605,52,9037,50319,'vitamin_C',NULL,0.0014000000,'Vitamin C',175629),(135606,26,9037,50319,'sodium',NULL,0.0003200000,'Sodium',175630),(135607,25,9037,50319,'potassium',NULL,0.0068800000,'Potassium',175631),(135608,21,9037,50319,'calcium',NULL,0.0007600000,'Calcium',175632),(135609,23,9037,50319,'magnesium',NULL,0.0003600000,'Magnesium',175633),(135610,24,9037,50319,'phosphorus',NULL,0.0008800000,'Phosphorus',175634),(135611,22,9037,50319,'iron',NULL,0.0000116000,'Iron',175635),(135612,27,9037,50319,'zinc',NULL,0.0000040000,'Zinc',175636),(135613,20,9038,48368,'fiber',NULL,0.5400000000,'Fiber',175641),(135614,34,9038,48368,'vitamin_A',NULL,0.0000270000,'Vitamin A',175642),(135615,41,9038,48368,'vitamin_D23',NULL,0.0000021600,'Vitamin D (D2 + D3)',175643),(135616,37,9038,48368,'vitamin_E',NULL,0.0006480000,'Vitamin E',175644),(135617,53,9038,48368,'thiamin',NULL,0.0001440000,'Thiamin',175645),(135618,54,9038,48368,'riboflavin',NULL,0.0003240000,'Riboflavin',175646),(135619,59,9038,48368,'vitamin_B12',NULL,0.0000039600,'Vitamin B-12',175647),(135620,58,9038,48368,'folate',NULL,0.0000360000,'Folate, total',175648),(135621,52,9038,48368,'vitamin_C',NULL,0.0000000000,'Vitamin C',175649),(135622,26,9038,48368,'sodium',NULL,0.2052000000,'Sodium',175650),(135623,25,9038,48368,'potassium',NULL,0.6228000000,'Potassium',175651),(135624,21,9038,48368,'calcium',NULL,0.0378000000,'Calcium',175652),(135625,23,9038,48368,'magnesium',NULL,0.0414000000,'Magnesium',175653),(135626,24,9038,48368,'phosphorus',NULL,0.3870000000,'Phosphorus',175654),(135627,22,9038,48368,'iron',NULL,0.0034560000,'Iron',175655),(135628,27,9038,48368,'zinc',NULL,0.0086400000,'Zinc',175656),(135629,20,9039,177268,'fiber',NULL,0.0000000000,'Fiber',175661),(135630,26,9039,177268,'sodium',NULL,0.0125000000,'Sodium',175662),(135631,34,9039,177268,'vitamin_A',NULL,0.0000015000,'Vitamin A',175663),(135632,59,9039,177268,'vitamin_B12',NULL,0.0000004100,'Vitamin B-12',175664),(135633,52,9039,177268,'vitamin_C',NULL,0.0000000000,'Vitamin C',175665),(135634,37,9039,177268,'vitamin_E',NULL,0.0001450000,'Vitamin E',175666),(135635,21,9039,177268,'calcium',NULL,0.0020000000,'Calcium',175667),(135636,22,9039,177268,'iron',NULL,0.0002100000,'Iron',175668),(135637,23,9039,177268,'magnesium',NULL,0.0015000000,'Magnesium',175669),(135638,24,9039,177268,'phosphorus',NULL,0.0430000000,'Phosphorus',175670),(135639,25,9039,177268,'potassium',NULL,0.0740000000,'Potassium',175671),(135640,41,9039,177268,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175672),(135641,53,9039,177268,'thiamin',NULL,0.0001930000,'Thiamin',175673),(135642,54,9039,177268,'riboflavin',NULL,0.0001180000,'Riboflavin',175674),(135643,27,9039,177268,'zinc',NULL,0.0004200000,'Zinc',175675),(135644,58,9039,177268,'folate',NULL,0.0000005000,'Folate, total',175676),(135645,21,9040,27035,'calcium',NULL,0.1160000000,'Calcium',175681),(135646,34,9040,27035,'vitamin_A',NULL,0.0000482000,'Vitamin A',175682),(135647,53,9040,27035,'thiamin',NULL,0.0000030000,'Thiamin',175683),(135648,52,9040,27035,'vitamin_C',NULL,0.0000000000,'Vitamin C',175684),(135649,22,9040,27035,'iron',NULL,0.0002100000,'Iron',175685),(135650,26,9040,27035,'sodium',NULL,0.1890000000,'Sodium',175686),(135651,20,9040,27035,'fiber',NULL,0.0000000000,'Fiber',175687),(135652,37,9040,27035,'vitamin_E',NULL,0.0000900000,'Vitamin E',175688),(135653,27,9040,27035,'zinc',NULL,0.0003500000,'Zinc',175689),(135654,25,9040,27035,'potassium',NULL,0.0094000000,'Potassium',175690),(135655,54,9040,27035,'riboflavin',NULL,0.0000470000,'Riboflavin',175691),(135656,23,9040,27035,'magnesium',NULL,0.0040000000,'Magnesium',175692),(135657,59,9040,27035,'vitamin_B12',NULL,0.0000001100,'Vitamin B-12',175693),(135658,41,9040,27035,'vitamin_D23',NULL,0.0000000500,'Vitamin D (D2 + D3)',175694),(135659,24,9040,27035,'phosphorus',NULL,0.0675000000,'Phosphorus',175695),(135660,58,9040,27035,'folate',NULL,0.0000007000,'Folate, total',175696),(135661,20,9041,49866,'fiber',NULL,0.5060000000,'Fiber',175700),(135662,34,9041,49866,'vitamin_A',NULL,0.0000011000,'Vitamin A',175701),(135663,41,9041,49866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175702),(135664,53,9041,49866,'thiamin',NULL,0.0000022000,'Thiamin',175703),(135665,54,9041,49866,'riboflavin',NULL,0.0000036000,'Riboflavin',175704),(135666,59,9041,49866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175705),(135667,58,9041,49866,'folate',NULL,0.0000003400,'Folate, total',175706),(135668,52,9041,49866,'vitamin_C',NULL,0.0000000000,'Vitamin C',175707),(135669,26,9041,49866,'sodium',NULL,0.0004000000,'Sodium',175708),(135670,25,9041,49866,'potassium',NULL,0.0265800000,'Potassium',175709),(135671,21,9041,49866,'calcium',NULL,0.0088600000,'Calcium',175710),(135672,23,9041,49866,'magnesium',NULL,0.0034200000,'Magnesium',175711),(135673,24,9041,49866,'phosphorus',NULL,0.0031600000,'Phosphorus',175712),(135674,22,9041,49866,'iron',NULL,0.0001942000,'Iron',175713),(135675,27,9041,49866,'zinc',NULL,0.0000240000,'Zinc',175714),(135676,21,9042,27205,'calcium',NULL,0.0083640000,'Calcium',175719),(135677,34,9042,27205,'vitamin_A',NULL,0.0000000000,'Vitamin A',175720),(135678,53,9042,27205,'thiamin',NULL,0.0000492000,'Thiamin',175721),(135679,52,9042,27205,'vitamin_C',NULL,0.0000000000,'Vitamin C',175722),(135680,22,9042,27205,'iron',NULL,0.0003444000,'Iron',175723),(135681,26,9042,27205,'sodium',NULL,0.0014760000,'Sodium',175724),(135682,20,9042,27205,'fiber',NULL,1.2300000000,'Fiber',175725),(135683,37,9042,27205,'vitamin_E',NULL,0.0000787200,'Vitamin E',175726),(135684,27,9042,27205,'zinc',NULL,0.0002952000,'Zinc',175727),(135685,25,9042,27205,'potassium',NULL,0.0619920000,'Potassium',175728),(135686,54,9042,27205,'riboflavin',NULL,0.0000147600,'Riboflavin',175729),(135687,41,9042,27205,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175730),(135688,24,9042,27205,'phosphorus',NULL,0.0373920000,'Phosphorus',175731),(135689,58,9042,27205,'folate',NULL,0.0000108240,'Folate, total',175732),(135690,20,9043,49573,'fiber',NULL,0.0000000000,'Fiber',175737),(135691,34,9043,49573,'vitamin_A',NULL,0.0000082080,'Vitamin A',175738),(135692,41,9043,49573,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175739),(135693,37,9043,49573,'vitamin_E',NULL,0.0000129600,'Vitamin E',175740),(135694,53,9043,49573,'thiamin',NULL,0.0000064800,'Thiamin',175741),(135695,54,9043,49573,'riboflavin',NULL,0.0000496800,'Riboflavin',175742),(135696,59,9043,49573,'vitamin_B12',NULL,0.0000001944,'Vitamin B-12',175743),(135697,58,9043,49573,'folate',NULL,0.0000017280,'Folate, total',175744),(135698,52,9043,49573,'vitamin_C',NULL,0.0004320000,'Vitamin C',175745),(135699,26,9043,49573,'sodium',NULL,0.0090720000,'Sodium',175746),(135700,25,9043,49573,'potassium',NULL,0.0339120000,'Potassium',175747),(135701,21,9043,49573,'calcium',NULL,0.0259200000,'Calcium',175748),(135702,23,9043,49573,'magnesium',NULL,0.0023760000,'Magnesium',175749),(135703,24,9043,49573,'phosphorus',NULL,0.0207360000,'Phosphorus',175750),(135704,22,9043,49573,'iron',NULL,0.0000043200,'Iron',175751),(135705,27,9043,49573,'zinc',NULL,0.0001080000,'Zinc',175752),(135706,20,9044,1671,'fiber',NULL,0.0000000000,'Fiber',175757),(135707,21,9044,1671,'calcium',NULL,0.0048160000,'Calcium',175758),(135708,23,9044,1671,'magnesium',NULL,0.0010320000,'Magnesium',175759),(135709,24,9044,1671,'phosphorus',NULL,0.0170280000,'Phosphorus',175760),(135710,25,9044,1671,'potassium',NULL,0.0118680000,'Potassium',175761),(135711,26,9044,1671,'sodium',NULL,0.0122120000,'Sodium',175762),(135712,34,9044,1671,'vitamin_A',NULL,0.0000137600,'Vitamin A',175763),(135713,38,9044,1671,'vitamin_D',NULL,7.0520000000,'Vitamin D',NULL),(135714,40,9044,1671,'vitamin_D3',NULL,0.0000001720,'Vitamin D3',NULL),(135715,41,9044,1671,'vitamin_D23',NULL,0.0000001720,'Vitamin D (D2 + D3)',175764),(135716,52,9044,1671,'vitamin_C',NULL,0.0000000000,'Vitamin C',175765),(135717,58,9044,1671,'folate',NULL,0.0000040420,'Folate, total',175766),(135718,22,9044,1671,'iron',NULL,0.0001505000,'Iron',175767),(135719,27,9044,1671,'zinc',NULL,0.0001109400,'Zinc',175768),(135720,37,9044,1671,'vitamin_E',NULL,0.0000903000,'Vitamin E',175769),(135721,59,9044,1671,'vitamin_B12',NULL,0.0000000765,'Vitamin B-12',175770),(135722,53,9044,1671,'thiamin',NULL,0.0000034400,'Thiamin',175771),(135723,54,9044,1671,'riboflavin',NULL,0.0000393020,'Riboflavin',175772),(135724,20,9045,50548,'fiber',NULL,0.0000000000,'Fiber',175777),(135725,34,9045,50548,'vitamin_A',NULL,0.0000000000,'Vitamin A',175778),(135726,41,9045,50548,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175779),(135727,37,9045,50548,'vitamin_E',NULL,0.0000000000,'Vitamin E',175780),(135728,53,9045,50548,'thiamin',NULL,0.0000000000,'Thiamin',175781),(135729,54,9045,50548,'riboflavin',NULL,0.0000000000,'Riboflavin',175782),(135730,59,9045,50548,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175783),(135731,58,9045,50548,'folate',NULL,0.0000000000,'Folate, total',175784),(135732,52,9045,50548,'vitamin_C',NULL,0.0000000000,'Vitamin C',175785),(135733,26,9045,50548,'sodium',NULL,0.0001850000,'Sodium',175786),(135734,25,9045,50548,'potassium',NULL,0.0001850000,'Potassium',175787),(135735,21,9045,50548,'calcium',NULL,0.0003700000,'Calcium',175788),(135736,23,9045,50548,'magnesium',NULL,0.0000740000,'Magnesium',175789),(135737,24,9045,50548,'phosphorus',NULL,0.0000370000,'Phosphorus',175790),(135738,22,9045,50548,'iron',NULL,0.0000074000,'Iron',175791),(135739,27,9045,50548,'zinc',NULL,0.0000037000,'Zinc',175792),(135740,23,9046,28365,'magnesium',NULL,0.0000000000,'Magnesium',175797),(135741,58,9046,28365,'folate',NULL,0.0000170000,'Folate, total',175798),(135742,22,9046,28365,'iron',NULL,0.0000000000,'Iron',175799),(135743,41,9046,28365,'vitamin_D23',NULL,0.0000001275,'Vitamin D (D2 + D3)',175800),(135744,27,9046,28365,'zinc',NULL,0.0000000000,'Zinc',175801),(135745,53,9046,28365,'thiamin',NULL,0.0000000000,'Thiamin',175802),(135746,26,9046,28365,'sodium',NULL,0.0102000000,'Sodium',175803),(135747,37,9046,28365,'vitamin_E',NULL,0.0006375000,'Vitamin E',175804),(135748,25,9046,28365,'potassium',NULL,0.0000000000,'Potassium',175805),(135749,21,9046,28365,'calcium',NULL,0.0000000000,'Calcium',175806),(135750,52,9046,28365,'vitamin_C',NULL,0.0000000000,'Vitamin C',175807),(135751,24,9046,28365,'phosphorus',NULL,0.0000000000,'Phosphorus',175808),(135752,59,9046,28365,'vitamin_B12',NULL,0.0000000850,'Vitamin B-12',175809),(135753,54,9046,28365,'riboflavin',NULL,0.0000000000,'Riboflavin',175810),(135754,20,9047,1560,'fiber',NULL,0.0000000000,'Fiber',175815),(135755,21,9047,1560,'calcium',NULL,0.0004080000,'Calcium',175816),(135756,23,9047,1560,'magnesium',NULL,0.0000340000,'Magnesium',175817),(135757,24,9047,1560,'phosphorus',NULL,0.0004080000,'Phosphorus',175818),(135758,25,9047,1560,'potassium',NULL,0.0004080000,'Potassium',175819),(135759,26,9047,1560,'sodium',NULL,0.0109310000,'Sodium',175820),(135760,34,9047,1560,'vitamin_A',NULL,0.0000116280,'Vitamin A',175821),(135761,52,9047,1560,'vitamin_C',NULL,0.0000000000,'Vitamin C',175822),(135762,58,9047,1560,'folate',NULL,0.0000000510,'Folate, total',175823),(135763,40,9047,1560,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(135764,22,9047,1560,'iron',NULL,0.0000003400,'Iron',175824),(135765,27,9047,1560,'zinc',NULL,0.0000015300,'Zinc',175825),(135766,37,9047,1560,'vitamin_E',NULL,0.0000394400,'Vitamin E',175826),(135767,59,9047,1560,'vitamin_B12',NULL,0.0000000029,'Vitamin B-12',175827),(135768,53,9047,1560,'thiamin',NULL,0.0000000850,'Thiamin',175828),(135769,54,9047,1560,'riboflavin',NULL,0.0000005780,'Riboflavin',175829),(135770,38,9047,1560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(135771,41,9047,1560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175830),(135772,39,9047,1560,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(135773,34,9048,50784,'vitamin_A',NULL,0.0000000000,'Vitamin A',175835),(135774,41,9048,50784,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175836),(135775,37,9048,50784,'vitamin_E',NULL,0.0000000000,'Vitamin E',175837),(135776,53,9048,50784,'thiamin',NULL,0.0000279600,'Thiamin',175838),(135777,54,9048,50784,'riboflavin',NULL,0.0000480000,'Riboflavin',175839),(135778,59,9048,50784,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175840),(135779,58,9048,50784,'folate',NULL,0.0000480000,'Folate, total',175841),(135780,52,9048,50784,'vitamin_C',NULL,0.0000000000,'Vitamin C',175842),(135781,26,9048,50784,'sodium',NULL,0.0006000000,'Sodium',175843),(135782,25,9048,50784,'potassium',NULL,0.0240000000,'Potassium',175844),(135783,21,9048,50784,'calcium',NULL,0.0009600000,'Calcium',175845),(135784,23,9048,50784,'magnesium',NULL,0.0027600000,'Magnesium',175846),(135785,24,9048,50784,'phosphorus',NULL,0.0154800000,'Phosphorus',175847),(135786,22,9048,50784,'iron',NULL,0.0002400000,'Iron',175848),(135787,27,9048,50784,'zinc',NULL,0.0000960000,'Zinc',175849),(135788,20,9049,50350,'fiber',NULL,0.0000000000,'Fiber',175854),(135789,34,9049,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',175855),(135790,41,9049,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175856),(135791,37,9049,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',175857),(135792,53,9049,50350,'thiamin',NULL,0.0000000000,'Thiamin',175858),(135793,54,9049,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',175859),(135794,59,9049,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175860),(135795,58,9049,50350,'folate',NULL,0.0000000000,'Folate, total',175861),(135796,52,9049,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',175862),(135797,26,9049,50350,'sodium',NULL,0.6681000000,'Sodium',175863),(135798,25,9049,50350,'potassium',NULL,0.0015130000,'Potassium',175864),(135799,21,9049,50350,'calcium',NULL,0.0001700000,'Calcium',175865),(135800,23,9049,50350,'magnesium',NULL,0.0012920000,'Magnesium',175866),(135801,24,9049,50350,'phosphorus',NULL,0.0000170000,'Phosphorus',175867),(135802,22,9049,50350,'iron',NULL,0.0000051000,'Iron',175868),(135803,27,9049,50350,'zinc',NULL,0.0000017000,'Zinc',175869),(135804,34,9050,50437,'vitamin_A',NULL,0.0000000080,'Vitamin A',175874),(135805,41,9050,50437,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175875),(135806,37,9050,50437,'vitamin_E',NULL,0.0000202400,'Vitamin E',175876),(135807,53,9050,50437,'thiamin',NULL,0.0000074400,'Thiamin',175877),(135808,54,9050,50437,'riboflavin',NULL,0.0000013600,'Riboflavin',175878),(135809,59,9050,50437,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175879),(135810,58,9050,50437,'folate',NULL,0.0000007760,'Folate, total',175880),(135811,52,9050,50437,'vitamin_C',NULL,0.0000000000,'Vitamin C',175881),(135812,26,9050,50437,'sodium',NULL,0.0001600000,'Sodium',175882),(135813,25,9050,50437,'potassium',NULL,0.0045600000,'Potassium',175883),(135814,21,9050,50437,'calcium',NULL,0.0053600000,'Calcium',175884),(135815,23,9050,50437,'magnesium',NULL,0.0029600000,'Magnesium',175885),(135816,24,9050,50437,'phosphorus',NULL,0.0057600000,'Phosphorus',175886),(135817,22,9050,50437,'iron',NULL,0.0000832000,'Iron',175887),(135818,27,9050,50437,'zinc',NULL,0.0000424000,'Zinc',175888),(135819,20,9051,49069,'fiber',NULL,0.0202000000,'Fiber',175893),(135820,34,9051,49069,'vitamin_A',NULL,0.0000000000,'Vitamin A',175894),(135821,41,9051,49069,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175895),(135822,37,9051,49069,'vitamin_E',NULL,0.0000013800,'Vitamin E',175896),(135823,53,9051,49069,'thiamin',NULL,0.0000007200,'Thiamin',175897),(135824,54,9051,49069,'riboflavin',NULL,0.0000002000,'Riboflavin',175898),(135825,59,9051,49069,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175899),(135826,58,9051,49069,'folate',NULL,0.0000000540,'Folate, total',175900),(135827,52,9051,49069,'vitamin_C',NULL,0.0000000000,'Vitamin C',175901),(135828,26,9051,49069,'sodium',NULL,0.0000040000,'Sodium',175902),(135829,25,9051,49069,'potassium',NULL,0.0007160000,'Potassium',175903),(135830,21,9051,49069,'calcium',NULL,0.0000640000,'Calcium',175904),(135831,23,9051,49069,'magnesium',NULL,0.0001660000,'Magnesium',175905),(135832,24,9051,49069,'phosphorus',NULL,0.0005620000,'Phosphorus',175906),(135833,22,9051,49069,'iron',NULL,0.0000049400,'Iron',175907),(135834,27,9051,49069,'zinc',NULL,0.0000038000,'Zinc',175908),(135835,20,9052,235138,'fiber',NULL,0.7353300000,'Fiber',175913),(135836,21,9052,235138,'calcium',NULL,0.0122169000,'Calcium',175914),(135837,22,9052,235138,'iron',NULL,0.0004458300,'Iron',175915),(135838,23,9052,235138,'magnesium',NULL,0.0053268000,'Magnesium',175916),(135839,24,9052,235138,'phosphorus',NULL,0.0104220000,'Phosphorus',175917),(135840,25,9052,235138,'potassium',NULL,0.1100100000,'Potassium',175918),(135841,26,9052,235138,'sodium',NULL,0.0648480000,'Sodium',175919),(135842,27,9052,235138,'zinc',NULL,0.0000636900,'Zinc',175920),(135843,41,9052,235138,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175921),(135844,37,9052,235138,'vitamin_E',NULL,0.0003879300,'Vitamin E',175922),(135845,52,9052,235138,'vitamin_C',NULL,0.0069480000,'Vitamin C',175923),(135846,53,9052,235138,'thiamin',NULL,0.0001794900,'Thiamin',175924),(135847,54,9052,235138,'riboflavin',NULL,0.0000318450,'Riboflavin',175925),(135848,58,9052,235138,'folate',NULL,0.0000092640,'Folate, total',175926),(135849,59,9052,235138,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175927),(135850,20,9053,50737,'fiber',NULL,0.0000000000,'Fiber',175932),(135851,34,9053,50737,'vitamin_A',NULL,0.0000000000,'Vitamin A',175933),(135852,41,9053,50737,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175934),(135853,37,9053,50737,'vitamin_E',NULL,0.0000000000,'Vitamin E',175935),(135854,53,9053,50737,'thiamin',NULL,0.0000000000,'Thiamin',175936),(135855,54,9053,50737,'riboflavin',NULL,0.0000000000,'Riboflavin',175937),(135856,59,9053,50737,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175938),(135857,58,9053,50737,'folate',NULL,0.0000000000,'Folate, total',175939),(135858,52,9053,50737,'vitamin_C',NULL,0.0000000000,'Vitamin C',175940),(135859,26,9053,50737,'sodium',NULL,0.0000000000,'Sodium',175941),(135860,25,9053,50737,'potassium',NULL,0.0000000000,'Potassium',175942),(135861,21,9053,50737,'calcium',NULL,0.0000000000,'Calcium',175943),(135862,23,9053,50737,'magnesium',NULL,0.0000000000,'Magnesium',175944),(135863,24,9053,50737,'phosphorus',NULL,0.0000000000,'Phosphorus',175945),(135864,22,9053,50737,'iron',NULL,0.0000000000,'Iron',175946),(135865,27,9053,50737,'zinc',NULL,0.0000000000,'Zinc',175947),(135866,20,9054,50545,'fiber',NULL,0.0000000000,'Fiber',175952),(135867,34,9054,50545,'vitamin_A',NULL,0.0000000000,'Vitamin A',175953),(135868,41,9054,50545,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175954),(135869,37,9054,50545,'vitamin_E',NULL,0.0000000000,'Vitamin E',175955),(135870,53,9054,50545,'thiamin',NULL,0.0000000000,'Thiamin',175956),(135871,54,9054,50545,'riboflavin',NULL,0.0000000000,'Riboflavin',175957),(135872,59,9054,50545,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175958),(135873,58,9054,50545,'folate',NULL,0.0000000000,'Folate, total',175959),(135874,52,9054,50545,'vitamin_C',NULL,0.0000000000,'Vitamin C',175960),(135875,26,9054,50545,'sodium',NULL,0.0001860000,'Sodium',175961),(135876,25,9054,50545,'potassium',NULL,0.0008400000,'Potassium',175962),(135877,21,9054,50545,'calcium',NULL,0.0003360000,'Calcium',175963),(135878,23,9054,50545,'magnesium',NULL,0.0001020000,'Magnesium',175964),(135879,24,9054,50545,'phosphorus',NULL,0.0000240000,'Phosphorus',175965),(135880,22,9054,50545,'iron',NULL,0.0000102000,'Iron',175966),(135881,27,9054,50545,'zinc',NULL,0.0000006000,'Zinc',175967),(135882,20,9055,50350,'fiber',NULL,0.0000000000,'Fiber',175972),(135883,34,9055,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',175973),(135884,41,9055,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',175974),(135885,37,9055,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',175975),(135886,53,9055,50350,'thiamin',NULL,0.0000000000,'Thiamin',175976),(135887,54,9055,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',175977),(135888,59,9055,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',175978),(135889,58,9055,50350,'folate',NULL,0.0000000000,'Folate, total',175979),(135890,52,9055,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',175980),(135891,26,9055,50350,'sodium',NULL,0.1572000000,'Sodium',175981),(135892,25,9055,50350,'potassium',NULL,0.0003560000,'Potassium',175982),(135893,21,9055,50350,'calcium',NULL,0.0000400000,'Calcium',175983),(135894,23,9055,50350,'magnesium',NULL,0.0003040000,'Magnesium',175984),(135895,24,9055,50350,'phosphorus',NULL,0.0000040000,'Phosphorus',175985),(135896,22,9055,50350,'iron',NULL,0.0000012000,'Iron',175986),(135897,27,9055,50350,'zinc',NULL,0.0000004000,'Zinc',175987),(135898,26,9056,427321,'sodium',NULL,0.2150000000,'Sodium',175996),(135899,22,9056,427321,'iron',NULL,0.0425000000,'Iron',175997),(135900,25,9056,427321,'potassium',NULL,0.9025000000,'Potassium',175998),(135901,40,9057,427315,'vitamin_D3',NULL,0.0000000415,'Vitamin D3',NULL),(135902,52,9057,427315,'vitamin_C',NULL,0.0104174806,'Vitamin C',176007),(135903,58,9057,427315,'folate',NULL,0.0000619181,'Folate, total',176008),(135904,53,9057,427315,'thiamin',NULL,0.0000917444,'Thiamin',176009),(135905,34,9057,427315,'vitamin_A',NULL,0.0000932994,'Vitamin A',176010),(135906,20,9057,427315,'fiber',NULL,1.9629901659,'Fiber',176011),(135907,37,9057,427315,'vitamin_E',NULL,0.0006517145,'Vitamin E',176012),(135908,25,9057,427315,'potassium',NULL,0.2500683467,'Potassium',176013),(135909,59,9057,427315,'vitamin_B12',NULL,0.0000000738,'Vitamin B-12',176014),(135910,41,9057,427315,'vitamin_D23',NULL,0.0000000415,'Vitamin D (D2 + D3)',176015),(135911,39,9057,427315,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(135912,38,9057,427315,'vitamin_D',NULL,1.7056853104,'Vitamin D',NULL),(135913,26,9057,427315,'sodium',NULL,0.5984449600,'Sodium',176016),(135914,54,9057,427315,'riboflavin',NULL,0.0000877439,'Riboflavin',176017),(135915,27,9057,427315,'zinc',NULL,0.0005238642,'Zinc',176018),(135916,22,9057,427315,'iron',NULL,0.0009455034,'Iron',176019),(135917,24,9057,427315,'phosphorus',NULL,0.0632760295,'Phosphorus',176020),(135918,23,9057,427315,'magnesium',NULL,0.0250639213,'Magnesium',176021),(135919,21,9057,427315,'calcium',NULL,0.0561465581,'Calcium',176022),(135920,25,9058,427305,'potassium',NULL,0.2247208071,'Potassium',176032),(135921,21,9058,427305,'calcium',NULL,0.0509458789,'Calcium',176033),(135922,24,9058,427305,'phosphorus',NULL,0.1383276166,'Phosphorus',176034),(135923,22,9058,427305,'iron',NULL,0.0012210106,'Iron',176035),(135924,27,9058,427305,'zinc',NULL,0.0023075319,'Zinc',176036),(135925,34,9058,427305,'vitamin_A',NULL,0.0000254688,'Vitamin A',176037),(135926,41,9058,427305,'vitamin_D23',NULL,0.0000005696,'Vitamin D (D2 + D3)',176038),(135927,37,9058,427305,'vitamin_E',NULL,0.0004921672,'Vitamin E',176039),(135928,26,9058,427305,'sodium',NULL,0.3047502144,'Sodium',176040),(135929,20,9058,427305,'fiber',NULL,0.6881152585,'Fiber',176041),(135930,39,9058,427305,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(135931,53,9058,427305,'thiamin',NULL,0.0001405078,'Thiamin',176042),(135932,59,9058,427305,'vitamin_B12',NULL,0.0000010983,'Vitamin B-12',176043),(135933,58,9058,427305,'folate',NULL,0.0000296351,'Folate, total',176044),(135934,52,9058,427305,'vitamin_C',NULL,0.0019929382,'Vitamin C',176045),(135935,54,9058,427305,'riboflavin',NULL,0.0001541520,'Riboflavin',176046),(135936,23,9058,427305,'magnesium',NULL,0.0152323127,'Magnesium',176047),(135937,40,9058,427305,'vitamin_D3',NULL,0.0000000390,'Vitamin D3',NULL),(135938,38,9058,427305,'vitamin_D',NULL,1.6007061791,'Vitamin D',NULL),(135939,26,9060,428064,'sodium',NULL,0.0006650000,'Sodium',176060),(135940,26,9061,428066,'sodium',NULL,0.0004340000,'Sodium',176065),(135941,26,9062,428065,'sodium',NULL,0.0006650000,'Sodium',176070),(135942,26,9064,428064,'sodium',NULL,0.0006650000,'Sodium',176060),(135943,26,9065,428066,'sodium',NULL,0.0004340000,'Sodium',176065),(135944,26,9066,428065,'sodium',NULL,0.0006650000,'Sodium',176070),(135945,26,9067,428067,'sodium',NULL,0.0015995000,'Sodium',176079),(135946,26,9068,428069,'sodium',NULL,0.0011480000,'Sodium',176084),(135947,26,9069,428070,'sodium',NULL,0.0009380000,'Sodium',176089),(135948,26,9070,428072,'sodium',NULL,0.7346500000,'Sodium',176093),(135949,21,9070,428072,'calcium',NULL,0.0168000000,'Calcium',176094),(135950,22,9070,428072,'iron',NULL,0.0034300000,'Iron',176095),(135951,23,9070,428072,'magnesium',NULL,0.0136500000,'Magnesium',176096),(135952,24,9070,428072,'phosphorus',NULL,0.1127000000,'Phosphorus',176097),(135953,25,9070,428072,'potassium',NULL,0.0217700000,'Potassium',176098),(135954,27,9070,428072,'zinc',NULL,0.0003500000,'Zinc',176099),(135955,26,9071,428067,'sodium',NULL,0.0015995000,'Sodium',176079),(135956,26,9072,428069,'sodium',NULL,0.0011480000,'Sodium',176084),(135957,26,9073,428070,'sodium',NULL,0.0009380000,'Sodium',176089),(135958,26,9074,428072,'sodium',NULL,0.7346500000,'Sodium',176093),(135959,21,9074,428072,'calcium',NULL,0.0168000000,'Calcium',176094),(135960,22,9074,428072,'iron',NULL,0.0034300000,'Iron',176095),(135961,23,9074,428072,'magnesium',NULL,0.0136500000,'Magnesium',176096),(135962,24,9074,428072,'phosphorus',NULL,0.1127000000,'Phosphorus',176097),(135963,25,9074,428072,'potassium',NULL,0.0217700000,'Potassium',176098),(135964,27,9074,428072,'zinc',NULL,0.0003500000,'Zinc',176099),(135965,26,9077,428089,'sodium',NULL,0.0014400000,'Sodium',176126),(135966,21,9078,27283,'calcium',NULL,0.2430000000,'Calcium',176135),(135967,34,9078,27283,'vitamin_A',NULL,0.0003600000,'Vitamin A',176136),(135968,53,9078,27283,'thiamin',NULL,0.0000450000,'Thiamin',176137),(135969,52,9078,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',176138),(135970,22,9078,27283,'iron',NULL,0.0006000000,'Iron',176139),(135971,26,9078,27283,'sodium',NULL,0.1770000000,'Sodium',176140),(135972,20,9078,27283,'fiber',NULL,0.0000000000,'Fiber',176141),(135973,37,9078,27283,'vitamin_E',NULL,0.0004950000,'Vitamin E',176142),(135974,27,9078,27283,'zinc',NULL,0.0039000000,'Zinc',176143),(135975,25,9078,27283,'potassium',NULL,0.2175000000,'Potassium',176144),(135976,54,9078,27283,'riboflavin',NULL,0.0004050000,'Riboflavin',176145),(135977,23,9078,27283,'magnesium',NULL,0.0150000000,'Magnesium',176146),(135978,59,9078,27283,'vitamin_B12',NULL,0.0000031500,'Vitamin B-12',176147),(135979,41,9078,27283,'vitamin_D23',NULL,0.0000002400,'Vitamin D (D2 + D3)',176148),(135980,24,9078,27283,'phosphorus',NULL,0.5325000000,'Phosphorus',176149),(135981,58,9078,27283,'folate',NULL,0.0000285000,'Folate, total',176150),(135982,21,9079,4735,'calcium',NULL,0.0210000000,'Calcium',176155),(135983,23,9079,4735,'magnesium',NULL,0.0120000000,'Magnesium',176156),(135984,24,9079,4735,'phosphorus',NULL,0.0440000000,'Phosphorus',176157),(135985,25,9079,4735,'potassium',NULL,0.3400000000,'Potassium',176158),(135986,26,9079,4735,'sodium',NULL,0.0010000000,'Sodium',176159),(135987,34,9079,4735,'vitamin_A',NULL,0.0004260000,'Vitamin A',176160),(135988,38,9079,4735,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(135989,41,9079,4735,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176161),(135990,52,9079,4735,'vitamin_C',NULL,0.0090000000,'Vitamin C',176162),(135991,58,9079,4735,'folate',NULL,0.0000160000,'Folate, total',176163),(135992,59,9079,4735,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176164),(135993,20,9079,4735,'fiber',NULL,0.5000000000,'Fiber',176165),(135994,22,9079,4735,'iron',NULL,0.0008000000,'Iron',176166),(135995,27,9079,4735,'zinc',NULL,0.0003200000,'Zinc',176167),(135996,37,9079,4735,'vitamin_E',NULL,0.0010600000,'Vitamin E',176168),(135997,53,9079,4735,'thiamin',NULL,0.0000500000,'Thiamin',176169),(135998,54,9079,4735,'riboflavin',NULL,0.0001100000,'Riboflavin',176170),(135999,26,9080,428067,'sodium',NULL,0.0015995000,'Sodium',176175),(136000,21,9081,4677,'calcium',NULL,0.0100000000,'Calcium',176180),(136001,23,9081,4677,'magnesium',NULL,0.0220000000,'Magnesium',176181),(136002,24,9081,4677,'phosphorus',NULL,0.0610000000,'Phosphorus',176182),(136003,25,9081,4677,'potassium',NULL,0.4550000000,'Potassium',176183),(136004,26,9081,4677,'sodium',NULL,0.0180000000,'Sodium',176184),(136005,34,9081,4677,'vitamin_A',NULL,0.0000000000,'Vitamin A',176185),(136006,38,9081,4677,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136007,41,9081,4677,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176186),(136008,58,9081,4677,'folate',NULL,0.0000180000,'Folate, total',176187),(136009,59,9081,4677,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176188),(136010,20,9081,4677,'fiber',NULL,1.7000000000,'Fiber',176189),(136011,22,9081,4677,'iron',NULL,0.0007300000,'Iron',176190),(136012,27,9081,4677,'zinc',NULL,0.0003300000,'Zinc',176191),(136013,37,9081,4677,'vitamin_E',NULL,0.0000100000,'Vitamin E',176192),(136014,52,9081,4677,'vitamin_C',NULL,0.0086000000,'Vitamin C',176193),(136015,53,9081,4677,'thiamin',NULL,0.0000810000,'Thiamin',176194),(136016,54,9081,4677,'riboflavin',NULL,0.0000310000,'Riboflavin',176195),(136017,41,9082,426432,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176200),(136018,38,9082,426432,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136019,34,9082,426432,'vitamin_A',NULL,0.0000000000,'Vitamin A',176201),(136020,52,9082,426432,'vitamin_C',NULL,0.0000000000,'Vitamin C',176202),(136021,59,9082,426432,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176203),(136022,24,9082,426432,'phosphorus',NULL,0.0133200000,'Phosphorus',176204),(136023,25,9082,426432,'potassium',NULL,0.0210500000,'Potassium',176205),(136024,22,9082,426432,'iron',NULL,0.0002585000,'Iron',176206),(136025,20,9082,426432,'fiber',NULL,5.2500000000,'Fiber',176207),(136026,21,9082,426432,'calcium',NULL,0.0430100000,'Calcium',176208),(136027,54,9082,426432,'riboflavin',NULL,0.0000400000,'Riboflavin',176209),(136028,58,9082,426432,'folate',NULL,0.0000400000,'Folate, total',176210),(136029,23,9082,426432,'magnesium',NULL,0.0187000000,'Magnesium',176211),(136030,26,9082,426432,'sodium',NULL,1.5604000000,'Sodium',176212),(136031,53,9082,426432,'thiamin',NULL,0.0000233000,'Thiamin',176213),(136032,37,9082,426432,'vitamin_E',NULL,0.0012040000,'Vitamin E',176214),(136033,27,9082,426432,'zinc',NULL,0.0006682000,'Zinc',176215),(136034,21,9083,27283,'calcium',NULL,0.1944000000,'Calcium',176225),(136035,34,9083,27283,'vitamin_A',NULL,0.0002880000,'Vitamin A',176226),(136036,53,9083,27283,'thiamin',NULL,0.0000360000,'Thiamin',176227),(136037,52,9083,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',176228),(136038,22,9083,27283,'iron',NULL,0.0004800000,'Iron',176229),(136039,26,9083,27283,'sodium',NULL,0.1416000000,'Sodium',176230),(136040,20,9083,27283,'fiber',NULL,0.0000000000,'Fiber',176231),(136041,37,9083,27283,'vitamin_E',NULL,0.0003960000,'Vitamin E',176232),(136042,27,9083,27283,'zinc',NULL,0.0031200000,'Zinc',176233),(136043,25,9083,27283,'potassium',NULL,0.1740000000,'Potassium',176234),(136044,54,9083,27283,'riboflavin',NULL,0.0003240000,'Riboflavin',176235),(136045,23,9083,27283,'magnesium',NULL,0.0120000000,'Magnesium',176236),(136046,59,9083,27283,'vitamin_B12',NULL,0.0000025200,'Vitamin B-12',176237),(136047,41,9083,27283,'vitamin_D23',NULL,0.0000001920,'Vitamin D (D2 + D3)',176238),(136048,24,9083,27283,'phosphorus',NULL,0.4260000000,'Phosphorus',176239),(136049,58,9083,27283,'folate',NULL,0.0000228000,'Folate, total',176240),(136050,21,9084,27242,'calcium',NULL,0.0088000000,'Calcium',176245),(136051,34,9084,27242,'vitamin_A',NULL,0.0000116000,'Vitamin A',176246),(136052,53,9084,27242,'thiamin',NULL,0.0000120000,'Thiamin',176247),(136053,52,9084,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',176248),(136054,22,9084,27242,'iron',NULL,0.0002600000,'Iron',176249),(136055,26,9084,27242,'sodium',NULL,0.0960000000,'Sodium',176250),(136056,20,9084,27242,'fiber',NULL,0.0000000000,'Fiber',176251),(136057,37,9084,27242,'vitamin_E',NULL,0.0000620000,'Vitamin E',176252),(136058,27,9084,27242,'zinc',NULL,0.0004400000,'Zinc',176253),(136059,25,9084,27242,'potassium',NULL,0.1400000000,'Potassium',176254),(136060,54,9084,27242,'riboflavin',NULL,0.0000400000,'Riboflavin',176255),(136061,23,9084,27242,'magnesium',NULL,0.0138000000,'Magnesium',176256),(136062,59,9084,27242,'vitamin_B12',NULL,0.0000001760,'Vitamin B-12',176257),(136063,41,9084,27242,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',176258),(136064,24,9084,27242,'phosphorus',NULL,0.0702000000,'Phosphorus',176259),(136065,58,9084,27242,'folate',NULL,0.0000016000,'Folate, total',176260),(136066,26,9085,81536,'sodium',NULL,0.0244000000,'Sodium',176265),(136067,21,9085,81536,'calcium',NULL,0.0468000000,'Calcium',176266),(136068,20,9085,81536,'fiber',NULL,0.0000000000,'Fiber',176267),(136069,34,9086,177269,'vitamin_A',NULL,0.0000630000,'Vitamin A',176272),(136070,52,9086,177269,'vitamin_C',NULL,0.0070000000,'Vitamin C',176273),(136071,21,9086,177269,'calcium',NULL,0.0097500000,'Calcium',176274),(136072,22,9086,177269,'iron',NULL,0.0005000000,'Iron',176275),(136073,24,9086,177269,'phosphorus',NULL,0.0092500000,'Phosphorus',176276),(136074,53,9086,177269,'thiamin',NULL,0.0000225000,'Thiamin',176277),(136075,54,9086,177269,'riboflavin',NULL,0.0000400000,'Riboflavin',176278),(136076,41,9087,426432,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176283),(136077,38,9087,426432,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136078,34,9087,426432,'vitamin_A',NULL,0.0000000000,'Vitamin A',176284),(136079,52,9087,426432,'vitamin_C',NULL,0.0000000000,'Vitamin C',176285),(136080,59,9087,426432,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176286),(136081,24,9087,426432,'phosphorus',NULL,0.0133200000,'Phosphorus',176287),(136082,25,9087,426432,'potassium',NULL,0.0210500000,'Potassium',176288),(136083,22,9087,426432,'iron',NULL,0.0002585000,'Iron',176289),(136084,20,9087,426432,'fiber',NULL,5.2500000000,'Fiber',176290),(136085,21,9087,426432,'calcium',NULL,0.0430100000,'Calcium',176291),(136086,54,9087,426432,'riboflavin',NULL,0.0000400000,'Riboflavin',176292),(136087,58,9087,426432,'folate',NULL,0.0000400000,'Folate, total',176293),(136088,23,9087,426432,'magnesium',NULL,0.0187000000,'Magnesium',176294),(136089,26,9087,426432,'sodium',NULL,1.5604000000,'Sodium',176295),(136090,53,9087,426432,'thiamin',NULL,0.0000233000,'Thiamin',176296),(136091,37,9087,426432,'vitamin_E',NULL,0.0012040000,'Vitamin E',176297),(136092,27,9087,426432,'zinc',NULL,0.0006682000,'Zinc',176298),(136093,21,9090,27283,'calcium',NULL,0.2430000000,'Calcium',176316),(136094,34,9090,27283,'vitamin_A',NULL,0.0003600000,'Vitamin A',176317),(136095,53,9090,27283,'thiamin',NULL,0.0000450000,'Thiamin',176318),(136096,52,9090,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',176319),(136097,22,9090,27283,'iron',NULL,0.0006000000,'Iron',176320),(136098,26,9090,27283,'sodium',NULL,0.1770000000,'Sodium',176321),(136099,20,9090,27283,'fiber',NULL,0.0000000000,'Fiber',176322),(136100,37,9090,27283,'vitamin_E',NULL,0.0004950000,'Vitamin E',176323),(136101,27,9090,27283,'zinc',NULL,0.0039000000,'Zinc',176324),(136102,25,9090,27283,'potassium',NULL,0.2175000000,'Potassium',176325),(136103,54,9090,27283,'riboflavin',NULL,0.0004050000,'Riboflavin',176326),(136104,23,9090,27283,'magnesium',NULL,0.0150000000,'Magnesium',176327),(136105,59,9090,27283,'vitamin_B12',NULL,0.0000031500,'Vitamin B-12',176328),(136106,41,9090,27283,'vitamin_D23',NULL,0.0000002400,'Vitamin D (D2 + D3)',176329),(136107,24,9090,27283,'phosphorus',NULL,0.5325000000,'Phosphorus',176330),(136108,58,9090,27283,'folate',NULL,0.0000285000,'Folate, total',176331),(136109,21,9091,4735,'calcium',NULL,0.0210000000,'Calcium',176336),(136110,23,9091,4735,'magnesium',NULL,0.0120000000,'Magnesium',176337),(136111,24,9091,4735,'phosphorus',NULL,0.0440000000,'Phosphorus',176338),(136112,25,9091,4735,'potassium',NULL,0.3400000000,'Potassium',176339),(136113,26,9091,4735,'sodium',NULL,0.0010000000,'Sodium',176340),(136114,34,9091,4735,'vitamin_A',NULL,0.0004260000,'Vitamin A',176341),(136115,38,9091,4735,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136116,41,9091,4735,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176342),(136117,52,9091,4735,'vitamin_C',NULL,0.0090000000,'Vitamin C',176343),(136118,58,9091,4735,'folate',NULL,0.0000160000,'Folate, total',176344),(136119,59,9091,4735,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176345),(136120,20,9091,4735,'fiber',NULL,0.5000000000,'Fiber',176346),(136121,22,9091,4735,'iron',NULL,0.0008000000,'Iron',176347),(136122,27,9091,4735,'zinc',NULL,0.0003200000,'Zinc',176348),(136123,37,9091,4735,'vitamin_E',NULL,0.0010600000,'Vitamin E',176349),(136124,53,9091,4735,'thiamin',NULL,0.0000500000,'Thiamin',176350),(136125,54,9091,4735,'riboflavin',NULL,0.0001100000,'Riboflavin',176351),(136126,26,9092,428067,'sodium',NULL,0.0015995000,'Sodium',176356),(136127,21,9093,4677,'calcium',NULL,0.0100000000,'Calcium',176361),(136128,23,9093,4677,'magnesium',NULL,0.0220000000,'Magnesium',176362),(136129,24,9093,4677,'phosphorus',NULL,0.0610000000,'Phosphorus',176363),(136130,25,9093,4677,'potassium',NULL,0.4550000000,'Potassium',176364),(136131,26,9093,4677,'sodium',NULL,0.0180000000,'Sodium',176365),(136132,34,9093,4677,'vitamin_A',NULL,0.0000000000,'Vitamin A',176366),(136133,38,9093,4677,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136134,41,9093,4677,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176367),(136135,58,9093,4677,'folate',NULL,0.0000180000,'Folate, total',176368),(136136,59,9093,4677,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176369),(136137,20,9093,4677,'fiber',NULL,1.7000000000,'Fiber',176370),(136138,22,9093,4677,'iron',NULL,0.0007300000,'Iron',176371),(136139,27,9093,4677,'zinc',NULL,0.0003300000,'Zinc',176372),(136140,37,9093,4677,'vitamin_E',NULL,0.0000100000,'Vitamin E',176373),(136141,52,9093,4677,'vitamin_C',NULL,0.0086000000,'Vitamin C',176374),(136142,53,9093,4677,'thiamin',NULL,0.0000810000,'Thiamin',176375),(136143,54,9093,4677,'riboflavin',NULL,0.0000310000,'Riboflavin',176376),(136144,59,9094,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176381),(136145,34,9094,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',176382),(136146,52,9094,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',176383),(136147,41,9094,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176384),(136148,38,9094,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136149,54,9094,175849,'riboflavin',NULL,0.0000519000,'Riboflavin',176385),(136150,53,9094,175849,'thiamin',NULL,0.0001597960,'Thiamin',176386),(136151,21,9094,175849,'calcium',NULL,0.1177137000,'Calcium',176387),(136152,20,9094,175849,'fiber',NULL,3.9250000000,'Fiber',176388),(136153,37,9094,175849,'vitamin_E',NULL,0.0013323920,'Vitamin E',176389),(136154,23,9094,175849,'magnesium',NULL,0.0156044000,'Magnesium',176390),(136155,58,9094,175849,'folate',NULL,0.0000393400,'Folate, total',176391),(136156,26,9094,175849,'sodium',NULL,5.6320496000,'Sodium',176392),(136157,25,9094,175849,'potassium',NULL,0.2111533000,'Potassium',176393),(136158,24,9094,175849,'phosphorus',NULL,0.3866528000,'Phosphorus',176394),(136159,22,9094,175849,'iron',NULL,0.0014706940,'Iron',176395),(136160,27,9094,175849,'zinc',NULL,0.0016082700,'Zinc',176396),(136161,21,9095,27283,'calcium',NULL,0.1620000000,'Calcium',176405),(136162,34,9095,27283,'vitamin_A',NULL,0.0002400000,'Vitamin A',176406),(136163,53,9095,27283,'thiamin',NULL,0.0000300000,'Thiamin',176407),(136164,52,9095,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',176408),(136165,22,9095,27283,'iron',NULL,0.0004000000,'Iron',176409),(136166,26,9095,27283,'sodium',NULL,0.1180000000,'Sodium',176410),(136167,20,9095,27283,'fiber',NULL,0.0000000000,'Fiber',176411),(136168,37,9095,27283,'vitamin_E',NULL,0.0003300000,'Vitamin E',176412),(136169,27,9095,27283,'zinc',NULL,0.0026000000,'Zinc',176413),(136170,25,9095,27283,'potassium',NULL,0.1450000000,'Potassium',176414),(136171,54,9095,27283,'riboflavin',NULL,0.0002700000,'Riboflavin',176415),(136172,23,9095,27283,'magnesium',NULL,0.0100000000,'Magnesium',176416),(136173,59,9095,27283,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',176417),(136174,41,9095,27283,'vitamin_D23',NULL,0.0000001600,'Vitamin D (D2 + D3)',176418),(136175,24,9095,27283,'phosphorus',NULL,0.3550000000,'Phosphorus',176419),(136176,58,9095,27283,'folate',NULL,0.0000190000,'Folate, total',176420),(136177,20,9096,236799,'fiber',NULL,0.0000000000,'Fiber',176424),(136178,21,9096,236799,'calcium',NULL,0.1365000000,'Calcium',176425),(136179,22,9096,236799,'iron',NULL,0.0000280000,'Iron',176426),(136180,23,9096,236799,'magnesium',NULL,0.0063000000,'Magnesium',176427),(136181,24,9096,236799,'phosphorus',NULL,0.1085000000,'Phosphorus',176428),(136182,25,9096,236799,'potassium',NULL,0.0385000000,'Potassium',176429),(136183,26,9096,236799,'sodium',NULL,0.2485000000,'Sodium',176430),(136184,27,9096,236799,'zinc',NULL,0.0007350000,'Zinc',176431),(136185,41,9096,236799,'vitamin_D23',NULL,0.0000000840,'Vitamin D (D2 + D3)',176432),(136186,37,9096,236799,'vitamin_E',NULL,0.0000560000,'Vitamin E',176433),(136187,52,9096,236799,'vitamin_C',NULL,0.0001750000,'Vitamin C',176434),(136188,53,9096,236799,'thiamin',NULL,0.0000245000,'Thiamin',176435),(136189,54,9096,236799,'riboflavin',NULL,0.0001120000,'Riboflavin',176436),(136190,58,9096,236799,'folate',NULL,0.0000144200,'Folate, total',176437),(136191,59,9096,236799,'vitamin_B12',NULL,0.0000002555,'Vitamin B-12',176438),(136192,22,9097,21655,'iron',NULL,0.0006960000,'Iron',176443),(136193,59,9097,21655,'vitamin_B12',NULL,0.0000004640,'Vitamin B-12',176444),(136194,54,9097,21655,'riboflavin',NULL,0.0000638000,'Riboflavin',176445),(136195,37,9097,21655,'vitamin_E',NULL,0.0001334000,'Vitamin E',176446),(136196,53,9097,21655,'thiamin',NULL,0.0002088000,'Thiamin',176447),(136197,24,9097,21655,'phosphorus',NULL,0.0626400000,'Phosphorus',176448),(136198,52,9097,21655,'vitamin_C',NULL,0.0000000000,'Vitamin C',176449),(136199,34,9097,21655,'vitamin_A',NULL,0.0000000058,'Vitamin A',176450),(136200,21,9097,21655,'calcium',NULL,0.0075400000,'Calcium',176451),(136201,20,9097,21655,'fiber',NULL,0.0000000000,'Fiber',176452),(136202,23,9097,21655,'magnesium',NULL,0.0069600000,'Magnesium',176453),(136203,26,9097,21655,'sodium',NULL,0.3944000000,'Sodium',176454),(136204,25,9097,21655,'potassium',NULL,0.0928000000,'Potassium',176455),(136205,21,9098,4735,'calcium',NULL,0.0210000000,'Calcium',176460),(136206,23,9098,4735,'magnesium',NULL,0.0120000000,'Magnesium',176461),(136207,24,9098,4735,'phosphorus',NULL,0.0440000000,'Phosphorus',176462),(136208,25,9098,4735,'potassium',NULL,0.3400000000,'Potassium',176463),(136209,26,9098,4735,'sodium',NULL,0.0010000000,'Sodium',176464),(136210,34,9098,4735,'vitamin_A',NULL,0.0004260000,'Vitamin A',176465),(136211,38,9098,4735,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136212,41,9098,4735,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176466),(136213,52,9098,4735,'vitamin_C',NULL,0.0090000000,'Vitamin C',176467),(136214,58,9098,4735,'folate',NULL,0.0000160000,'Folate, total',176468),(136215,59,9098,4735,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176469),(136216,20,9098,4735,'fiber',NULL,0.5000000000,'Fiber',176470),(136217,22,9098,4735,'iron',NULL,0.0008000000,'Iron',176471),(136218,27,9098,4735,'zinc',NULL,0.0003200000,'Zinc',176472),(136219,37,9098,4735,'vitamin_E',NULL,0.0010600000,'Vitamin E',176473),(136220,53,9098,4735,'thiamin',NULL,0.0000500000,'Thiamin',176474),(136221,54,9098,4735,'riboflavin',NULL,0.0001100000,'Riboflavin',176475),(136222,34,9099,50193,'vitamin_A',NULL,0.0000057000,'Vitamin A',176480),(136223,41,9099,50193,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176481),(136224,53,9099,50193,'thiamin',NULL,0.0000345000,'Thiamin',176482),(136225,54,9099,50193,'riboflavin',NULL,0.0000480000,'Riboflavin',176483),(136226,59,9099,50193,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176484),(136227,52,9099,50193,'vitamin_C',NULL,0.0000000000,'Vitamin C',176485),(136228,26,9099,50193,'sodium',NULL,0.0027000000,'Sodium',176486),(136229,25,9099,50193,'potassium',NULL,0.1230000000,'Potassium',176487),(136230,21,9099,50193,'calcium',NULL,0.0058500000,'Calcium',176488),(136231,23,9099,50193,'magnesium',NULL,0.0405000000,'Magnesium',176489),(136232,24,9099,50193,'phosphorus',NULL,0.1275000000,'Phosphorus',176490),(136233,22,9099,50193,'iron',NULL,0.0015000000,'Iron',176491),(136234,27,9099,50193,'zinc',NULL,0.0009900000,'Zinc',176492),(136235,41,9100,426432,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176497),(136236,38,9100,426432,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136237,34,9100,426432,'vitamin_A',NULL,0.0000000000,'Vitamin A',176498),(136238,52,9100,426432,'vitamin_C',NULL,0.0000000000,'Vitamin C',176499),(136239,59,9100,426432,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176500),(136240,24,9100,426432,'phosphorus',NULL,0.0133200000,'Phosphorus',176501),(136241,25,9100,426432,'potassium',NULL,0.0210500000,'Potassium',176502),(136242,22,9100,426432,'iron',NULL,0.0002585000,'Iron',176503),(136243,20,9100,426432,'fiber',NULL,5.2500000000,'Fiber',176504),(136244,21,9100,426432,'calcium',NULL,0.0430100000,'Calcium',176505),(136245,54,9100,426432,'riboflavin',NULL,0.0000400000,'Riboflavin',176506),(136246,58,9100,426432,'folate',NULL,0.0000400000,'Folate, total',176507),(136247,23,9100,426432,'magnesium',NULL,0.0187000000,'Magnesium',176508),(136248,26,9100,426432,'sodium',NULL,1.5604000000,'Sodium',176509),(136249,53,9100,426432,'thiamin',NULL,0.0000233000,'Thiamin',176510),(136250,37,9100,426432,'vitamin_E',NULL,0.0012040000,'Vitamin E',176511),(136251,27,9100,426432,'zinc',NULL,0.0006682000,'Zinc',176512),(136252,21,9101,4484,'calcium',NULL,0.0240000000,'Calcium',176522),(136253,23,9101,4484,'magnesium',NULL,0.0072000000,'Magnesium',176523),(136254,24,9101,4484,'phosphorus',NULL,0.0156000000,'Phosphorus',176524),(136255,25,9101,4484,'potassium',NULL,0.1020000000,'Potassium',176525),(136256,26,9101,4484,'sodium',NULL,0.0108000000,'Sodium',176526),(136257,34,9101,4484,'vitamin_A',NULL,0.0000030000,'Vitamin A',176527),(136258,38,9101,4484,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136259,41,9101,4484,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176528),(136260,20,9101,4484,'fiber',NULL,1.5000000000,'Fiber',176529),(136261,22,9101,4484,'iron',NULL,0.0002820000,'Iron',176530),(136262,27,9101,4484,'zinc',NULL,0.0001080000,'Zinc',176531),(136263,37,9101,4484,'vitamin_E',NULL,0.0000900000,'Vitamin E',176532),(136264,58,9101,4484,'folate',NULL,0.0000258000,'Folate, total',176533),(136265,59,9101,4484,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176534),(136266,52,9101,4484,'vitamin_C',NULL,0.0219600000,'Vitamin C',176535),(136267,54,9101,4484,'riboflavin',NULL,0.0000240000,'Riboflavin',176536),(136268,53,9101,4484,'thiamin',NULL,0.0000366000,'Thiamin',176537),(136269,20,9102,1671,'fiber',NULL,0.0000000000,'Fiber',176542),(136270,21,9102,1671,'calcium',NULL,0.0560000000,'Calcium',176543),(136271,23,9102,1671,'magnesium',NULL,0.0120000000,'Magnesium',176544),(136272,24,9102,1671,'phosphorus',NULL,0.1980000000,'Phosphorus',176545),(136273,25,9102,1671,'potassium',NULL,0.1380000000,'Potassium',176546),(136274,26,9102,1671,'sodium',NULL,0.1420000000,'Sodium',176547),(136275,34,9102,1671,'vitamin_A',NULL,0.0001600000,'Vitamin A',176548),(136276,38,9102,1671,'vitamin_D',NULL,82.0000000000,'Vitamin D',NULL),(136277,40,9102,1671,'vitamin_D3',NULL,0.0000020000,'Vitamin D3',NULL),(136278,41,9102,1671,'vitamin_D23',NULL,0.0000020000,'Vitamin D (D2 + D3)',176549),(136279,52,9102,1671,'vitamin_C',NULL,0.0000000000,'Vitamin C',176550),(136280,58,9102,1671,'folate',NULL,0.0000470000,'Folate, total',176551),(136281,22,9102,1671,'iron',NULL,0.0017500000,'Iron',176552),(136282,27,9102,1671,'zinc',NULL,0.0012900000,'Zinc',176553),(136283,37,9102,1671,'vitamin_E',NULL,0.0010500000,'Vitamin E',176554),(136284,59,9102,1671,'vitamin_B12',NULL,0.0000008900,'Vitamin B-12',176555),(136285,53,9102,1671,'thiamin',NULL,0.0000400000,'Thiamin',176556),(136286,54,9102,1671,'riboflavin',NULL,0.0004570000,'Riboflavin',176557),(136287,21,9103,5245,'calcium',NULL,0.0128000000,'Calcium',176562),(136288,23,9103,5245,'magnesium',NULL,0.0148000000,'Magnesium',176563),(136289,24,9103,5245,'phosphorus',NULL,0.0274000000,'Phosphorus',176564),(136290,25,9103,5245,'potassium',NULL,0.1982000000,'Potassium',176565),(136291,26,9103,5245,'sodium',NULL,0.0074000000,'Sodium',176566),(136292,34,9103,5245,'vitamin_A',NULL,0.0000000000,'Vitamin A',176567),(136293,38,9103,5245,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136294,41,9103,5245,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176568),(136295,58,9103,5245,'folate',NULL,0.0000220000,'Folate, total',176569),(136296,59,9103,5245,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176570),(136297,52,9103,5245,'vitamin_C',NULL,0.0030200000,'Vitamin C',176571),(136298,53,9103,5245,'thiamin',NULL,0.0000708000,'Thiamin',176572),(136299,54,9103,5245,'riboflavin',NULL,0.0000108000,'Riboflavin',176573),(136300,22,9103,5245,'iron',NULL,0.0004780000,'Iron',176574),(136301,27,9103,5245,'zinc',NULL,0.0000700000,'Zinc',176575),(136302,21,9104,5257,'calcium',NULL,0.0171000000,'Calcium',176580),(136303,23,9104,5257,'magnesium',NULL,0.0244500000,'Magnesium',176581),(136304,24,9104,5257,'phosphorus',NULL,0.0435000000,'Phosphorus',176582),(136305,25,9104,5257,'potassium',NULL,0.1020000000,'Potassium',176583),(136306,26,9104,5257,'sodium',NULL,0.0000000000,'Sodium',176584),(136307,34,9104,5257,'vitamin_A',NULL,0.0000001500,'Vitamin A',176585),(136308,38,9104,5257,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136309,41,9104,5257,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176586),(136310,58,9104,5257,'folate',NULL,0.0000169500,'Folate, total',176587),(136311,59,9104,5257,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176588),(136312,52,9104,5257,'vitamin_C',NULL,0.0009450000,'Vitamin C',176589),(136313,22,9104,5257,'iron',NULL,0.0007050000,'Iron',176590),(136314,27,9104,5257,'zinc',NULL,0.0003675000,'Zinc',176591),(136315,37,9104,5257,'vitamin_E',NULL,0.0022545000,'Vitamin E',176592),(136316,53,9104,5257,'thiamin',NULL,0.0000964500,'Thiamin',176593),(136317,54,9104,5257,'riboflavin',NULL,0.0000169500,'Riboflavin',176594),(136318,20,9104,5257,'fiber',NULL,1.4550000000,'Fiber',176595),(136319,20,9105,49678,'fiber',NULL,0.0000000000,'Fiber',176600),(136320,41,9105,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176601),(136321,37,9105,49678,'vitamin_E',NULL,0.0003060000,'Vitamin E',176602),(136322,53,9105,49678,'thiamin',NULL,0.0000000000,'Thiamin',176603),(136323,54,9105,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',176604),(136324,59,9105,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176605),(136325,58,9105,49678,'folate',NULL,0.0000000000,'Folate, total',176606),(136326,52,9105,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',176607),(136327,26,9105,49678,'sodium',NULL,0.0000000000,'Sodium',176608),(136328,25,9105,49678,'potassium',NULL,0.0000000000,'Potassium',176609),(136329,21,9105,49678,'calcium',NULL,0.0000000000,'Calcium',176610),(136330,23,9105,49678,'magnesium',NULL,0.0000000000,'Magnesium',176611),(136331,24,9105,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',176612),(136332,22,9105,49678,'iron',NULL,0.0000240000,'Iron',176613),(136333,27,9105,49678,'zinc',NULL,0.0000000000,'Zinc',176614),(136334,20,9106,50350,'fiber',NULL,0.0000000000,'Fiber',176619),(136335,34,9106,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',176620),(136336,41,9106,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176621),(136337,37,9106,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',176622),(136338,53,9106,50350,'thiamin',NULL,0.0000000000,'Thiamin',176623),(136339,54,9106,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',176624),(136340,59,9106,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176625),(136341,58,9106,50350,'folate',NULL,0.0000000000,'Folate, total',176626),(136342,52,9106,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',176627),(136343,26,9106,50350,'sodium',NULL,1.5720000000,'Sodium',176628),(136344,25,9106,50350,'potassium',NULL,0.0035600000,'Potassium',176629),(136345,21,9106,50350,'calcium',NULL,0.0004000000,'Calcium',176630),(136346,23,9106,50350,'magnesium',NULL,0.0030400000,'Magnesium',176631),(136347,24,9106,50350,'phosphorus',NULL,0.0000400000,'Phosphorus',176632),(136348,22,9106,50350,'iron',NULL,0.0000120000,'Iron',176633),(136349,27,9106,50350,'zinc',NULL,0.0000040000,'Zinc',176634),(136350,20,9107,49866,'fiber',NULL,0.5060000000,'Fiber',176638),(136351,34,9107,49866,'vitamin_A',NULL,0.0000011000,'Vitamin A',176639),(136352,41,9107,49866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176640),(136353,53,9107,49866,'thiamin',NULL,0.0000022000,'Thiamin',176641),(136354,54,9107,49866,'riboflavin',NULL,0.0000036000,'Riboflavin',176642),(136355,59,9107,49866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176643),(136356,58,9107,49866,'folate',NULL,0.0000003400,'Folate, total',176644),(136357,52,9107,49866,'vitamin_C',NULL,0.0000000000,'Vitamin C',176645),(136358,26,9107,49866,'sodium',NULL,0.0004000000,'Sodium',176646),(136359,25,9107,49866,'potassium',NULL,0.0265800000,'Potassium',176647),(136360,21,9107,49866,'calcium',NULL,0.0088600000,'Calcium',176648),(136361,23,9107,49866,'magnesium',NULL,0.0034200000,'Magnesium',176649),(136362,24,9107,49866,'phosphorus',NULL,0.0031600000,'Phosphorus',176650),(136363,22,9107,49866,'iron',NULL,0.0001942000,'Iron',176651),(136364,27,9107,49866,'zinc',NULL,0.0000240000,'Zinc',176652),(136365,20,9108,50737,'fiber',NULL,0.0000000000,'Fiber',176657),(136366,34,9108,50737,'vitamin_A',NULL,0.0000000000,'Vitamin A',176658),(136367,41,9108,50737,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176659),(136368,37,9108,50737,'vitamin_E',NULL,0.0000000000,'Vitamin E',176660),(136369,53,9108,50737,'thiamin',NULL,0.0000000000,'Thiamin',176661),(136370,54,9108,50737,'riboflavin',NULL,0.0000000000,'Riboflavin',176662),(136371,59,9108,50737,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176663),(136372,58,9108,50737,'folate',NULL,0.0000000000,'Folate, total',176664),(136373,52,9108,50737,'vitamin_C',NULL,0.0000000000,'Vitamin C',176665),(136374,26,9108,50737,'sodium',NULL,0.0000000000,'Sodium',176666),(136375,25,9108,50737,'potassium',NULL,0.0000000000,'Potassium',176667),(136376,21,9108,50737,'calcium',NULL,0.0000000000,'Calcium',176668),(136377,23,9108,50737,'magnesium',NULL,0.0000000000,'Magnesium',176669),(136378,24,9108,50737,'phosphorus',NULL,0.0000000000,'Phosphorus',176670),(136379,22,9108,50737,'iron',NULL,0.0000000000,'Iron',176671),(136380,27,9108,50737,'zinc',NULL,0.0000000000,'Zinc',176672),(136381,20,9109,48105,'fiber',NULL,0.0000000000,'Fiber',176677),(136382,34,9109,48105,'vitamin_A',NULL,0.0000000000,'Vitamin A',176678),(136383,41,9109,48105,'vitamin_D23',NULL,0.0000006600,'Vitamin D (D2 + D3)',176679),(136384,37,9109,48105,'vitamin_E',NULL,0.0001716000,'Vitamin E',176680),(136385,53,9109,48105,'thiamin',NULL,0.0001320000,'Thiamin',176681),(136386,54,9109,48105,'riboflavin',NULL,0.0002772000,'Riboflavin',176682),(136387,59,9109,48105,'vitamin_B12',NULL,0.0000026400,'Vitamin B-12',176683),(136388,58,9109,48105,'folate',NULL,0.0000250800,'Folate, total',176684),(136389,52,9109,48105,'vitamin_C',NULL,0.0000000000,'Vitamin C',176685),(136390,26,9109,48105,'sodium',NULL,0.0831600000,'Sodium',176686),(136391,25,9109,48105,'potassium',NULL,0.4620000000,'Potassium',176687),(136392,21,9109,48105,'calcium',NULL,0.0066000000,'Calcium',176688),(136393,23,9109,48105,'magnesium',NULL,0.0290400000,'Magnesium',176689),(136394,24,9109,48105,'phosphorus',NULL,0.2640000000,'Phosphorus',176690),(136395,22,9109,48105,'iron',NULL,0.0035640000,'Iron',176691),(136396,27,9109,48105,'zinc',NULL,0.0054120000,'Zinc',176692),(136397,20,9110,1560,'fiber',NULL,0.0000000000,'Fiber',176702),(136398,21,9110,1560,'calcium',NULL,0.0072000000,'Calcium',176703),(136399,23,9110,1560,'magnesium',NULL,0.0006000000,'Magnesium',176704),(136400,24,9110,1560,'phosphorus',NULL,0.0072000000,'Phosphorus',176705),(136401,25,9110,1560,'potassium',NULL,0.0072000000,'Potassium',176706),(136402,26,9110,1560,'sodium',NULL,0.1929000000,'Sodium',176707),(136403,34,9110,1560,'vitamin_A',NULL,0.0002052000,'Vitamin A',176708),(136404,52,9110,1560,'vitamin_C',NULL,0.0000000000,'Vitamin C',176709),(136405,58,9110,1560,'folate',NULL,0.0000009000,'Folate, total',176710),(136406,40,9110,1560,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(136407,22,9110,1560,'iron',NULL,0.0000060000,'Iron',176711),(136408,27,9110,1560,'zinc',NULL,0.0000270000,'Zinc',176712),(136409,37,9110,1560,'vitamin_E',NULL,0.0006960000,'Vitamin E',176713),(136410,59,9110,1560,'vitamin_B12',NULL,0.0000000510,'Vitamin B-12',176714),(136411,53,9110,1560,'thiamin',NULL,0.0000015000,'Thiamin',176715),(136412,54,9110,1560,'riboflavin',NULL,0.0000102000,'Riboflavin',176716),(136413,38,9110,1560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136414,41,9110,1560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176717),(136415,39,9110,1560,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(136416,20,9111,236816,'fiber',NULL,0.0000000000,'Fiber',176721),(136417,21,9111,236816,'calcium',NULL,0.0585000000,'Calcium',176722),(136418,26,9111,236816,'sodium',NULL,0.0305000000,'Sodium',176723),(136419,20,9112,50350,'fiber',NULL,0.0000000000,'Fiber',176728),(136420,34,9112,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',176729),(136421,41,9112,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176730),(136422,37,9112,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',176731),(136423,53,9112,50350,'thiamin',NULL,0.0000000000,'Thiamin',176732),(136424,54,9112,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',176733),(136425,59,9112,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176734),(136426,58,9112,50350,'folate',NULL,0.0000000000,'Folate, total',176735),(136427,52,9112,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',176736),(136428,26,9112,50350,'sodium',NULL,0.1965000000,'Sodium',176737),(136429,25,9112,50350,'potassium',NULL,0.0004450000,'Potassium',176738),(136430,21,9112,50350,'calcium',NULL,0.0000500000,'Calcium',176739),(136431,23,9112,50350,'magnesium',NULL,0.0003800000,'Magnesium',176740),(136432,24,9112,50350,'phosphorus',NULL,0.0000050000,'Phosphorus',176741),(136433,22,9112,50350,'iron',NULL,0.0000015000,'Iron',176742),(136434,27,9112,50350,'zinc',NULL,0.0000005000,'Zinc',176743),(136435,21,9113,4761,'calcium',NULL,0.1485000000,'Calcium',176748),(136436,23,9113,4761,'magnesium',NULL,0.1185000000,'Magnesium',176749),(136437,24,9113,4761,'phosphorus',NULL,0.0735000000,'Phosphorus',176750),(136438,25,9113,4761,'potassium',NULL,0.8370000000,'Potassium',176751),(136439,26,9113,4761,'sodium',NULL,0.1185000000,'Sodium',176752),(136440,34,9113,4761,'vitamin_A',NULL,0.0007035000,'Vitamin A',176753),(136441,38,9113,4761,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136442,41,9113,4761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176754),(136443,58,9113,4761,'folate',NULL,0.0002910000,'Folate, total',176755),(136444,59,9113,4761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176756),(136445,52,9113,4761,'vitamin_C',NULL,0.0421500000,'Vitamin C',176757),(136446,22,9113,4761,'iron',NULL,0.0040650000,'Iron',176758),(136447,27,9113,4761,'zinc',NULL,0.0007950000,'Zinc',176759),(136448,37,9113,4761,'vitamin_E',NULL,0.0030450000,'Vitamin E',176760),(136449,53,9113,4761,'thiamin',NULL,0.0001170000,'Thiamin',176761),(136450,54,9113,4761,'riboflavin',NULL,0.0002835000,'Riboflavin',176762),(136451,20,9113,4761,'fiber',NULL,3.3000000000,'Fiber',176763),(136452,20,9114,1560,'fiber',NULL,0.0000000000,'Fiber',176702),(136453,21,9114,1560,'calcium',NULL,0.0072000000,'Calcium',176703),(136454,23,9114,1560,'magnesium',NULL,0.0006000000,'Magnesium',176704),(136455,24,9114,1560,'phosphorus',NULL,0.0072000000,'Phosphorus',176705),(136456,25,9114,1560,'potassium',NULL,0.0072000000,'Potassium',176706),(136457,26,9114,1560,'sodium',NULL,0.1929000000,'Sodium',176707),(136458,34,9114,1560,'vitamin_A',NULL,0.0002052000,'Vitamin A',176708),(136459,52,9114,1560,'vitamin_C',NULL,0.0000000000,'Vitamin C',176709),(136460,58,9114,1560,'folate',NULL,0.0000009000,'Folate, total',176710),(136461,40,9114,1560,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(136462,22,9114,1560,'iron',NULL,0.0000060000,'Iron',176711),(136463,27,9114,1560,'zinc',NULL,0.0000270000,'Zinc',176712),(136464,37,9114,1560,'vitamin_E',NULL,0.0006960000,'Vitamin E',176713),(136465,59,9114,1560,'vitamin_B12',NULL,0.0000000510,'Vitamin B-12',176714),(136466,53,9114,1560,'thiamin',NULL,0.0000015000,'Thiamin',176715),(136467,54,9114,1560,'riboflavin',NULL,0.0000102000,'Riboflavin',176716),(136468,38,9114,1560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136469,41,9114,1560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176717),(136470,39,9114,1560,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(136471,20,9115,236816,'fiber',NULL,0.0000000000,'Fiber',176721),(136472,21,9115,236816,'calcium',NULL,0.0585000000,'Calcium',176722),(136473,26,9115,236816,'sodium',NULL,0.0305000000,'Sodium',176723),(136474,20,9116,50350,'fiber',NULL,0.0000000000,'Fiber',176728),(136475,34,9116,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',176729),(136476,41,9116,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176730),(136477,37,9116,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',176731),(136478,53,9116,50350,'thiamin',NULL,0.0000000000,'Thiamin',176732),(136479,54,9116,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',176733),(136480,59,9116,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176734),(136481,58,9116,50350,'folate',NULL,0.0000000000,'Folate, total',176735),(136482,52,9116,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',176736),(136483,26,9116,50350,'sodium',NULL,0.1965000000,'Sodium',176737),(136484,25,9116,50350,'potassium',NULL,0.0004450000,'Potassium',176738),(136485,21,9116,50350,'calcium',NULL,0.0000500000,'Calcium',176739),(136486,23,9116,50350,'magnesium',NULL,0.0003800000,'Magnesium',176740),(136487,24,9116,50350,'phosphorus',NULL,0.0000050000,'Phosphorus',176741),(136488,22,9116,50350,'iron',NULL,0.0000015000,'Iron',176742),(136489,27,9116,50350,'zinc',NULL,0.0000005000,'Zinc',176743),(136490,21,9117,4761,'calcium',NULL,0.1485000000,'Calcium',176748),(136491,23,9117,4761,'magnesium',NULL,0.1185000000,'Magnesium',176749),(136492,24,9117,4761,'phosphorus',NULL,0.0735000000,'Phosphorus',176750),(136493,25,9117,4761,'potassium',NULL,0.8370000000,'Potassium',176751),(136494,26,9117,4761,'sodium',NULL,0.1185000000,'Sodium',176752),(136495,34,9117,4761,'vitamin_A',NULL,0.0007035000,'Vitamin A',176753),(136496,38,9117,4761,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136497,41,9117,4761,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176754),(136498,58,9117,4761,'folate',NULL,0.0002910000,'Folate, total',176755),(136499,59,9117,4761,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176756),(136500,52,9117,4761,'vitamin_C',NULL,0.0421500000,'Vitamin C',176757),(136501,22,9117,4761,'iron',NULL,0.0040650000,'Iron',176758),(136502,27,9117,4761,'zinc',NULL,0.0007950000,'Zinc',176759),(136503,37,9117,4761,'vitamin_E',NULL,0.0030450000,'Vitamin E',176760),(136504,53,9117,4761,'thiamin',NULL,0.0001170000,'Thiamin',176761),(136505,54,9117,4761,'riboflavin',NULL,0.0002835000,'Riboflavin',176762),(136506,20,9117,4761,'fiber',NULL,3.3000000000,'Fiber',176763),(136507,20,9118,50737,'fiber',NULL,0.0000000000,'Fiber',176773),(136508,34,9118,50737,'vitamin_A',NULL,0.0000000000,'Vitamin A',176774),(136509,41,9118,50737,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176775),(136510,37,9118,50737,'vitamin_E',NULL,0.0000000000,'Vitamin E',176776),(136511,53,9118,50737,'thiamin',NULL,0.0000000000,'Thiamin',176777),(136512,54,9118,50737,'riboflavin',NULL,0.0000000000,'Riboflavin',176778),(136513,59,9118,50737,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176779),(136514,58,9118,50737,'folate',NULL,0.0000000000,'Folate, total',176780),(136515,52,9118,50737,'vitamin_C',NULL,0.0000000000,'Vitamin C',176781),(136516,26,9118,50737,'sodium',NULL,0.0000000000,'Sodium',176782),(136517,25,9118,50737,'potassium',NULL,0.0000000000,'Potassium',176783),(136518,21,9118,50737,'calcium',NULL,0.0000000000,'Calcium',176784),(136519,23,9118,50737,'magnesium',NULL,0.0000000000,'Magnesium',176785),(136520,24,9118,50737,'phosphorus',NULL,0.0000000000,'Phosphorus',176786),(136521,22,9118,50737,'iron',NULL,0.0000000000,'Iron',176787),(136522,27,9118,50737,'zinc',NULL,0.0000000000,'Zinc',176788),(136523,20,9119,237621,'fiber',NULL,0.0884000000,'Fiber',176793),(136524,21,9119,237621,'calcium',NULL,0.0055964000,'Calcium',176794),(136525,22,9119,237621,'iron',NULL,0.0000068000,'Iron',176795),(136526,23,9119,237621,'magnesium',NULL,0.0005113600,'Magnesium',176796),(136527,24,9119,237621,'phosphorus',NULL,0.0022440000,'Phosphorus',176797),(136528,25,9119,237621,'potassium',NULL,0.0085680000,'Potassium',176798),(136529,26,9119,237621,'sodium',NULL,0.0186320000,'Sodium',176799),(136530,27,9119,237621,'zinc',NULL,0.0000183600,'Zinc',176800),(136531,41,9119,237621,'vitamin_D23',NULL,0.0000000340,'Vitamin D (D2 + D3)',176801),(136532,37,9119,237621,'vitamin_E',NULL,0.0000115600,'Vitamin E',176802),(136533,52,9119,237621,'vitamin_C',NULL,0.0000340000,'Vitamin C',176803),(136534,53,9119,237621,'thiamin',NULL,0.0000027200,'Thiamin',176804),(136535,54,9119,237621,'riboflavin',NULL,0.0000081600,'Riboflavin',176805),(136536,58,9119,237621,'folate',NULL,0.0000010880,'Folate, total',176806),(136537,59,9119,237621,'vitamin_B12',NULL,0.0000000116,'Vitamin B-12',176807),(136538,20,9120,1560,'fiber',NULL,0.0000000000,'Fiber',176812),(136539,21,9120,1560,'calcium',NULL,0.0003360000,'Calcium',176813),(136540,23,9120,1560,'magnesium',NULL,0.0000280000,'Magnesium',176814),(136541,24,9120,1560,'phosphorus',NULL,0.0003360000,'Phosphorus',176815),(136542,25,9120,1560,'potassium',NULL,0.0003360000,'Potassium',176816),(136543,26,9120,1560,'sodium',NULL,0.0090020000,'Sodium',176817),(136544,34,9120,1560,'vitamin_A',NULL,0.0000095760,'Vitamin A',176818),(136545,52,9120,1560,'vitamin_C',NULL,0.0000000000,'Vitamin C',176819),(136546,58,9120,1560,'folate',NULL,0.0000000420,'Folate, total',176820),(136547,40,9120,1560,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(136548,22,9120,1560,'iron',NULL,0.0000002800,'Iron',176821),(136549,27,9120,1560,'zinc',NULL,0.0000012600,'Zinc',176822),(136550,37,9120,1560,'vitamin_E',NULL,0.0000324800,'Vitamin E',176823),(136551,59,9120,1560,'vitamin_B12',NULL,0.0000000024,'Vitamin B-12',176824),(136552,53,9120,1560,'thiamin',NULL,0.0000000700,'Thiamin',176825),(136553,54,9120,1560,'riboflavin',NULL,0.0000004760,'Riboflavin',176826),(136554,38,9120,1560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136555,41,9120,1560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176827),(136556,39,9120,1560,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(136557,20,9121,49666,'fiber',NULL,0.2080000000,'Fiber',176831),(136558,34,9121,49666,'vitamin_A',NULL,0.0000001000,'Vitamin A',176832),(136559,41,9121,49666,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176833),(136560,53,9121,49666,'thiamin',NULL,0.0000035000,'Thiamin',176834),(136561,54,9121,49666,'riboflavin',NULL,0.0000006000,'Riboflavin',176835),(136562,59,9121,49666,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176836),(136563,58,9121,49666,'folate',NULL,0.0000007600,'Folate, total',176837),(136564,52,9121,49666,'vitamin_C',NULL,0.0000300000,'Vitamin C',176838),(136565,26,9121,49666,'sodium',NULL,0.0001600000,'Sodium',176839),(136566,25,9121,49666,'potassium',NULL,0.0035000000,'Potassium',176840),(136567,21,9121,49666,'calcium',NULL,0.0018000000,'Calcium',176841),(136568,23,9121,49666,'magnesium',NULL,0.0018000000,'Magnesium',176842),(136569,24,9121,49666,'phosphorus',NULL,0.0021000000,'Phosphorus',176843),(136570,22,9121,49666,'iron',NULL,0.0000300000,'Iron',176844),(136571,27,9121,49666,'zinc',NULL,0.0000220000,'Zinc',176845),(136572,20,9122,49866,'fiber',NULL,0.2530000000,'Fiber',176849),(136573,34,9122,49866,'vitamin_A',NULL,0.0000005500,'Vitamin A',176850),(136574,41,9122,49866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176851),(136575,53,9122,49866,'thiamin',NULL,0.0000011000,'Thiamin',176852),(136576,54,9122,49866,'riboflavin',NULL,0.0000018000,'Riboflavin',176853),(136577,59,9122,49866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176854),(136578,58,9122,49866,'folate',NULL,0.0000001700,'Folate, total',176855),(136579,52,9122,49866,'vitamin_C',NULL,0.0000000000,'Vitamin C',176856),(136580,26,9122,49866,'sodium',NULL,0.0002000000,'Sodium',176857),(136581,25,9122,49866,'potassium',NULL,0.0132900000,'Potassium',176858),(136582,21,9122,49866,'calcium',NULL,0.0044300000,'Calcium',176859),(136583,23,9122,49866,'magnesium',NULL,0.0017100000,'Magnesium',176860),(136584,24,9122,49866,'phosphorus',NULL,0.0015800000,'Phosphorus',176861),(136585,22,9122,49866,'iron',NULL,0.0000971000,'Iron',176862),(136586,27,9122,49866,'zinc',NULL,0.0000120000,'Zinc',176863),(136587,20,9123,48309,'fiber',NULL,1.4000000000,'Fiber',176868),(136588,34,9123,48309,'vitamin_A',NULL,0.0000000000,'Vitamin A',176869),(136589,41,9123,48309,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176870),(136590,37,9123,48309,'vitamin_E',NULL,0.0000560000,'Vitamin E',176871),(136591,53,9123,48309,'thiamin',NULL,0.0000500000,'Thiamin',176872),(136592,54,9123,48309,'riboflavin',NULL,0.0000100000,'Riboflavin',176873),(136593,59,9123,48309,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176874),(136594,58,9123,48309,'folate',NULL,0.0000080000,'Folate, total',176875),(136595,52,9123,48309,'vitamin_C',NULL,0.0000000000,'Vitamin C',176876),(136596,26,9123,48309,'sodium',NULL,0.0800000000,'Sodium',176877),(136597,25,9123,48309,'potassium',NULL,0.0506000000,'Potassium',176878),(136598,21,9123,48309,'calcium',NULL,0.0212000000,'Calcium',176879),(136599,23,9123,48309,'magnesium',NULL,0.0132000000,'Magnesium',176880),(136600,24,9123,48309,'phosphorus',NULL,0.0404000000,'Phosphorus',176881),(136601,22,9123,48309,'iron',NULL,0.0004800000,'Iron',176882),(136602,27,9123,48309,'zinc',NULL,0.0003200000,'Zinc',176883),(136603,40,9123,48309,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(136604,20,9124,49191,'fiber',NULL,0.0200000000,'Fiber',176888),(136605,34,9124,49191,'vitamin_A',NULL,0.0000000000,'Vitamin A',176889),(136606,37,9124,49191,'vitamin_E',NULL,0.0000080000,'Vitamin E',176890),(136607,53,9124,49191,'thiamin',NULL,0.0001600000,'Thiamin',176891),(136608,54,9124,49191,'riboflavin',NULL,0.0000340000,'Riboflavin',176892),(136609,59,9124,49191,'vitamin_B12',NULL,0.0000002000,'Vitamin B-12',176893),(136610,58,9124,49191,'folate',NULL,0.0000038000,'Folate, total',176894),(136611,52,9124,49191,'vitamin_C',NULL,0.0000000000,'Vitamin C',176895),(136612,26,9124,49191,'sodium',NULL,0.1600000000,'Sodium',176896),(136613,25,9124,49191,'potassium',NULL,0.0680000000,'Potassium',176897),(136614,21,9124,49191,'calcium',NULL,0.0014000000,'Calcium',176898),(136615,23,9124,49191,'magnesium',NULL,0.0048000000,'Magnesium',176899),(136616,24,9124,49191,'phosphorus',NULL,0.0680000000,'Phosphorus',176900),(136617,22,9124,49191,'iron',NULL,0.0001400000,'Iron',176901),(136618,27,9124,49191,'zinc',NULL,0.0003600000,'Zinc',176902),(136619,21,9125,27283,'calcium',NULL,0.0093960000,'Calcium',176907),(136620,34,9125,27283,'vitamin_A',NULL,0.0000139200,'Vitamin A',176908),(136621,53,9125,27283,'thiamin',NULL,0.0000017400,'Thiamin',176909),(136622,52,9125,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',176910),(136623,22,9125,27283,'iron',NULL,0.0000232000,'Iron',176911),(136624,26,9125,27283,'sodium',NULL,0.0068440000,'Sodium',176912),(136625,20,9125,27283,'fiber',NULL,0.0000000000,'Fiber',176913),(136626,37,9125,27283,'vitamin_E',NULL,0.0000191400,'Vitamin E',176914),(136627,27,9125,27283,'zinc',NULL,0.0001508000,'Zinc',176915),(136628,25,9125,27283,'potassium',NULL,0.0084100000,'Potassium',176916),(136629,54,9125,27283,'riboflavin',NULL,0.0000156600,'Riboflavin',176917),(136630,23,9125,27283,'magnesium',NULL,0.0005800000,'Magnesium',176918),(136631,59,9125,27283,'vitamin_B12',NULL,0.0000001218,'Vitamin B-12',176919),(136632,41,9125,27283,'vitamin_D23',NULL,0.0000000093,'Vitamin D (D2 + D3)',176920),(136633,24,9125,27283,'phosphorus',NULL,0.0205900000,'Phosphorus',176921),(136634,58,9125,27283,'folate',NULL,0.0000011020,'Folate, total',176922),(136635,21,9126,27283,'calcium',NULL,0.2430000000,'Calcium',176931),(136636,34,9126,27283,'vitamin_A',NULL,0.0003600000,'Vitamin A',176932),(136637,53,9126,27283,'thiamin',NULL,0.0000450000,'Thiamin',176933),(136638,52,9126,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',176934),(136639,22,9126,27283,'iron',NULL,0.0006000000,'Iron',176935),(136640,26,9126,27283,'sodium',NULL,0.1770000000,'Sodium',176936),(136641,20,9126,27283,'fiber',NULL,0.0000000000,'Fiber',176937),(136642,37,9126,27283,'vitamin_E',NULL,0.0004950000,'Vitamin E',176938),(136643,27,9126,27283,'zinc',NULL,0.0039000000,'Zinc',176939),(136644,25,9126,27283,'potassium',NULL,0.2175000000,'Potassium',176940),(136645,54,9126,27283,'riboflavin',NULL,0.0004050000,'Riboflavin',176941),(136646,23,9126,27283,'magnesium',NULL,0.0150000000,'Magnesium',176942),(136647,59,9126,27283,'vitamin_B12',NULL,0.0000031500,'Vitamin B-12',176943),(136648,41,9126,27283,'vitamin_D23',NULL,0.0000002400,'Vitamin D (D2 + D3)',176944),(136649,24,9126,27283,'phosphorus',NULL,0.5325000000,'Phosphorus',176945),(136650,58,9126,27283,'folate',NULL,0.0000285000,'Folate, total',176946),(136651,21,9127,4735,'calcium',NULL,0.0210000000,'Calcium',176951),(136652,23,9127,4735,'magnesium',NULL,0.0120000000,'Magnesium',176952),(136653,24,9127,4735,'phosphorus',NULL,0.0440000000,'Phosphorus',176953),(136654,25,9127,4735,'potassium',NULL,0.3400000000,'Potassium',176954),(136655,26,9127,4735,'sodium',NULL,0.0010000000,'Sodium',176955),(136656,34,9127,4735,'vitamin_A',NULL,0.0004260000,'Vitamin A',176956),(136657,38,9127,4735,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136658,41,9127,4735,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176957),(136659,52,9127,4735,'vitamin_C',NULL,0.0090000000,'Vitamin C',176958),(136660,58,9127,4735,'folate',NULL,0.0000160000,'Folate, total',176959),(136661,59,9127,4735,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176960),(136662,20,9127,4735,'fiber',NULL,0.5000000000,'Fiber',176961),(136663,22,9127,4735,'iron',NULL,0.0008000000,'Iron',176962),(136664,27,9127,4735,'zinc',NULL,0.0003200000,'Zinc',176963),(136665,37,9127,4735,'vitamin_E',NULL,0.0010600000,'Vitamin E',176964),(136666,53,9127,4735,'thiamin',NULL,0.0000500000,'Thiamin',176965),(136667,54,9127,4735,'riboflavin',NULL,0.0001100000,'Riboflavin',176966),(136668,26,9128,428067,'sodium',NULL,0.0015995000,'Sodium',176971),(136669,21,9129,4677,'calcium',NULL,0.0100000000,'Calcium',176976),(136670,23,9129,4677,'magnesium',NULL,0.0220000000,'Magnesium',176977),(136671,24,9129,4677,'phosphorus',NULL,0.0610000000,'Phosphorus',176978),(136672,25,9129,4677,'potassium',NULL,0.4550000000,'Potassium',176979),(136673,26,9129,4677,'sodium',NULL,0.0180000000,'Sodium',176980),(136674,34,9129,4677,'vitamin_A',NULL,0.0000000000,'Vitamin A',176981),(136675,38,9129,4677,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136676,41,9129,4677,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',176982),(136677,58,9129,4677,'folate',NULL,0.0000180000,'Folate, total',176983),(136678,59,9129,4677,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',176984),(136679,20,9129,4677,'fiber',NULL,1.7000000000,'Fiber',176985),(136680,22,9129,4677,'iron',NULL,0.0007300000,'Iron',176986),(136681,27,9129,4677,'zinc',NULL,0.0003300000,'Zinc',176987),(136682,37,9129,4677,'vitamin_E',NULL,0.0000100000,'Vitamin E',176988),(136683,52,9129,4677,'vitamin_C',NULL,0.0086000000,'Vitamin C',176989),(136684,53,9129,4677,'thiamin',NULL,0.0000810000,'Thiamin',176990),(136685,54,9129,4677,'riboflavin',NULL,0.0000310000,'Riboflavin',176991),(136686,21,9130,231928,'calcium',NULL,0.0622400000,'Calcium',176996),(136687,54,9130,231928,'riboflavin',NULL,0.0001387000,'Riboflavin',176997),(136688,23,9130,231928,'magnesium',NULL,0.0476200000,'Magnesium',176998),(136689,34,9130,231928,'vitamin_A',NULL,0.0000000000,'Vitamin A',176999),(136690,52,9130,231928,'vitamin_C',NULL,0.0000000000,'Vitamin C',177000),(136691,26,9130,231928,'sodium',NULL,0.7917700000,'Sodium',177001),(136692,20,9130,231928,'fiber',NULL,4.8650000000,'Fiber',177002),(136693,37,9130,231928,'vitamin_E',NULL,0.0014350000,'Vitamin E',177003),(136694,27,9130,231928,'zinc',NULL,0.0014365400,'Zinc',177004),(136695,53,9130,231928,'thiamin',NULL,0.0001644000,'Thiamin',177005),(136696,22,9130,231928,'iron',NULL,0.0028065200,'Iron',177006),(136697,59,9130,231928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177007),(136698,41,9130,231928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177008),(136699,24,9130,231928,'phosphorus',NULL,0.1760200000,'Phosphorus',177009),(136700,58,9130,231928,'folate',NULL,0.0001317400,'Folate, total',177010),(136701,25,9130,231928,'potassium',NULL,0.4127800000,'Potassium',177011),(136702,21,9131,27283,'calcium',NULL,0.0486000000,'Calcium',177020),(136703,34,9131,27283,'vitamin_A',NULL,0.0000720000,'Vitamin A',177021),(136704,53,9131,27283,'thiamin',NULL,0.0000090000,'Thiamin',177022),(136705,52,9131,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',177023),(136706,22,9131,27283,'iron',NULL,0.0001200000,'Iron',177024),(136707,26,9131,27283,'sodium',NULL,0.0354000000,'Sodium',177025),(136708,20,9131,27283,'fiber',NULL,0.0000000000,'Fiber',177026),(136709,37,9131,27283,'vitamin_E',NULL,0.0000990000,'Vitamin E',177027),(136710,27,9131,27283,'zinc',NULL,0.0007800000,'Zinc',177028),(136711,25,9131,27283,'potassium',NULL,0.0435000000,'Potassium',177029),(136712,54,9131,27283,'riboflavin',NULL,0.0000810000,'Riboflavin',177030),(136713,23,9131,27283,'magnesium',NULL,0.0030000000,'Magnesium',177031),(136714,59,9131,27283,'vitamin_B12',NULL,0.0000006300,'Vitamin B-12',177032),(136715,41,9131,27283,'vitamin_D23',NULL,0.0000000480,'Vitamin D (D2 + D3)',177033),(136716,24,9131,27283,'phosphorus',NULL,0.1065000000,'Phosphorus',177034),(136717,58,9131,27283,'folate',NULL,0.0000057000,'Folate, total',177035),(136718,21,9132,27126,'calcium',NULL,0.2030000000,'Calcium',177040),(136719,34,9132,27126,'vitamin_A',NULL,0.0000994000,'Vitamin A',177041),(136720,53,9132,27126,'thiamin',NULL,0.0000210000,'Thiamin',177042),(136721,52,9132,27126,'vitamin_C',NULL,0.0000000000,'Vitamin C',177043),(136722,22,9132,27126,'iron',NULL,0.0005600000,'Iron',177044),(136723,26,9132,27126,'sodium',NULL,0.2093000000,'Sodium',177045),(136724,20,9132,27126,'fiber',NULL,0.0000000000,'Fiber',177046),(136725,37,9132,27126,'vitamin_E',NULL,0.0002730000,'Vitamin E',177047),(136726,27,9132,27126,'zinc',NULL,0.0018200000,'Zinc',177048),(136727,25,9132,27126,'potassium',NULL,0.0252000000,'Potassium',177049),(136728,54,9132,27126,'riboflavin',NULL,0.0001890000,'Riboflavin',177050),(136729,23,9132,27126,'magnesium',NULL,0.0070000000,'Magnesium',177051),(136730,59,9132,27126,'vitamin_B12',NULL,0.0000014700,'Vitamin B-12',177052),(136731,41,9132,27126,'vitamin_D23',NULL,0.0000001120,'Vitamin D (D2 + D3)',177053),(136732,24,9132,27126,'phosphorus',NULL,0.2450000000,'Phosphorus',177054),(136733,58,9132,27126,'folate',NULL,0.0000133000,'Folate, total',177055),(136734,21,9133,27614,'calcium',NULL,0.0044000000,'Calcium',177060),(136735,34,9133,27614,'vitamin_A',NULL,0.0000000000,'Vitamin A',177061),(136736,53,9133,27614,'thiamin',NULL,0.0000560000,'Thiamin',177062),(136737,22,9133,27614,'iron',NULL,0.0006400000,'Iron',177063),(136738,26,9133,27614,'sodium',NULL,0.6204000000,'Sodium',177064),(136739,20,9133,27614,'fiber',NULL,0.0000000000,'Fiber',177065),(136740,37,9133,27614,'vitamin_E',NULL,0.0000240000,'Vitamin E',177066),(136741,27,9133,27614,'zinc',NULL,0.0010000000,'Zinc',177067),(136742,25,9133,27614,'potassium',NULL,0.1936000000,'Potassium',177068),(136743,54,9133,27614,'riboflavin',NULL,0.0000560000,'Riboflavin',177069),(136744,23,9133,27614,'magnesium',NULL,0.0116000000,'Magnesium',177070),(136745,41,9133,27614,'vitamin_D23',NULL,0.0000002400,'Vitamin D (D2 + D3)',177071),(136746,24,9133,27614,'phosphorus',NULL,0.0708000000,'Phosphorus',177072),(136747,58,9133,27614,'folate',NULL,0.0000016000,'Folate, total',177073),(136748,21,9134,27448,'calcium',NULL,0.0126000000,'Calcium',177078),(136749,34,9134,27448,'vitamin_A',NULL,0.0000036000,'Vitamin A',177079),(136750,53,9134,27448,'thiamin',NULL,0.0000480000,'Thiamin',177080),(136751,52,9134,27448,'vitamin_C',NULL,0.0066000000,'Vitamin C',177081),(136752,22,9134,27448,'iron',NULL,0.0003000000,'Iron',177082),(136753,26,9134,27448,'sodium',NULL,0.0006000000,'Sodium',177083),(136754,20,9134,27448,'fiber',NULL,0.7800000000,'Fiber',177084),(136755,37,9134,27448,'vitamin_E',NULL,0.0006360000,'Vitamin E',177085),(136756,27,9134,27448,'zinc',NULL,0.0001200000,'Zinc',177086),(136757,25,9134,27448,'potassium',NULL,0.1260000000,'Potassium',177087),(136758,54,9134,27448,'riboflavin',NULL,0.0000720000,'Riboflavin',177088),(136759,41,9134,27448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177089),(136760,24,9134,27448,'phosphorus',NULL,0.0390000000,'Phosphorus',177090),(136761,58,9134,27448,'folate',NULL,0.0000312000,'Folate, total',177091),(136762,21,9135,1833,'calcium',NULL,0.0035400000,'Calcium',177096),(136763,23,9135,1833,'magnesium',NULL,0.0012800000,'Magnesium',177097),(136764,24,9135,1833,'phosphorus',NULL,0.0011200000,'Phosphorus',177098),(136765,25,9135,1833,'potassium',NULL,0.0059000000,'Potassium',177099),(136766,26,9135,1833,'sodium',NULL,0.0000800000,'Sodium',177100),(136767,34,9135,1833,'vitamin_A',NULL,0.0000052800,'Vitamin A',177101),(136768,38,9135,1833,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136769,41,9135,1833,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177102),(136770,52,9135,1833,'vitamin_C',NULL,0.0003600000,'Vitamin C',177103),(136771,58,9135,1833,'folate',NULL,0.0000013600,'Folate, total',177104),(136772,59,9135,1833,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177105),(136773,22,9135,1833,'iron',NULL,0.0000634000,'Iron',177106),(136774,27,9135,1833,'zinc',NULL,0.0000162000,'Zinc',177107),(136775,37,9135,1833,'vitamin_E',NULL,0.0000160000,'Vitamin E',177108),(136776,53,9135,1833,'thiamin',NULL,0.0000006800,'Thiamin',177109),(136777,54,9135,1833,'riboflavin',NULL,0.0000015200,'Riboflavin',177110),(136778,20,9135,1833,'fiber',NULL,0.0320000000,'Fiber',177111),(136779,41,9136,426432,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177116),(136780,38,9136,426432,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136781,34,9136,426432,'vitamin_A',NULL,0.0000000000,'Vitamin A',177117),(136782,52,9136,426432,'vitamin_C',NULL,0.0000000000,'Vitamin C',177118),(136783,59,9136,426432,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177119),(136784,24,9136,426432,'phosphorus',NULL,0.0133200000,'Phosphorus',177120),(136785,25,9136,426432,'potassium',NULL,0.0210500000,'Potassium',177121),(136786,22,9136,426432,'iron',NULL,0.0002585000,'Iron',177122),(136787,20,9136,426432,'fiber',NULL,5.2500000000,'Fiber',177123),(136788,21,9136,426432,'calcium',NULL,0.0430100000,'Calcium',177124),(136789,54,9136,426432,'riboflavin',NULL,0.0000400000,'Riboflavin',177125),(136790,58,9136,426432,'folate',NULL,0.0000400000,'Folate, total',177126),(136791,23,9136,426432,'magnesium',NULL,0.0187000000,'Magnesium',177127),(136792,26,9136,426432,'sodium',NULL,1.5604000000,'Sodium',177128),(136793,53,9136,426432,'thiamin',NULL,0.0000233000,'Thiamin',177129),(136794,37,9136,426432,'vitamin_E',NULL,0.0012040000,'Vitamin E',177130),(136795,27,9136,426432,'zinc',NULL,0.0006682000,'Zinc',177131),(136796,21,9137,27283,'calcium',NULL,0.1620000000,'Calcium',177140),(136797,34,9137,27283,'vitamin_A',NULL,0.0002400000,'Vitamin A',177141),(136798,53,9137,27283,'thiamin',NULL,0.0000300000,'Thiamin',177142),(136799,52,9137,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',177143),(136800,22,9137,27283,'iron',NULL,0.0004000000,'Iron',177144),(136801,26,9137,27283,'sodium',NULL,0.1180000000,'Sodium',177145),(136802,20,9137,27283,'fiber',NULL,0.0000000000,'Fiber',177146),(136803,37,9137,27283,'vitamin_E',NULL,0.0003300000,'Vitamin E',177147),(136804,27,9137,27283,'zinc',NULL,0.0026000000,'Zinc',177148),(136805,25,9137,27283,'potassium',NULL,0.1450000000,'Potassium',177149),(136806,54,9137,27283,'riboflavin',NULL,0.0002700000,'Riboflavin',177150),(136807,23,9137,27283,'magnesium',NULL,0.0100000000,'Magnesium',177151),(136808,59,9137,27283,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',177152),(136809,41,9137,27283,'vitamin_D23',NULL,0.0000001600,'Vitamin D (D2 + D3)',177153),(136810,24,9137,27283,'phosphorus',NULL,0.3550000000,'Phosphorus',177154),(136811,58,9137,27283,'folate',NULL,0.0000190000,'Folate, total',177155),(136812,20,9138,236799,'fiber',NULL,0.0000000000,'Fiber',177159),(136813,21,9138,236799,'calcium',NULL,0.1365000000,'Calcium',177160),(136814,22,9138,236799,'iron',NULL,0.0000280000,'Iron',177161),(136815,23,9138,236799,'magnesium',NULL,0.0063000000,'Magnesium',177162),(136816,24,9138,236799,'phosphorus',NULL,0.1085000000,'Phosphorus',177163),(136817,25,9138,236799,'potassium',NULL,0.0385000000,'Potassium',177164),(136818,26,9138,236799,'sodium',NULL,0.2485000000,'Sodium',177165),(136819,27,9138,236799,'zinc',NULL,0.0007350000,'Zinc',177166),(136820,41,9138,236799,'vitamin_D23',NULL,0.0000000840,'Vitamin D (D2 + D3)',177167),(136821,37,9138,236799,'vitamin_E',NULL,0.0000560000,'Vitamin E',177168),(136822,52,9138,236799,'vitamin_C',NULL,0.0001750000,'Vitamin C',177169),(136823,53,9138,236799,'thiamin',NULL,0.0000245000,'Thiamin',177170),(136824,54,9138,236799,'riboflavin',NULL,0.0001120000,'Riboflavin',177171),(136825,58,9138,236799,'folate',NULL,0.0000144200,'Folate, total',177172),(136826,59,9138,236799,'vitamin_B12',NULL,0.0000002555,'Vitamin B-12',177173),(136827,22,9139,21655,'iron',NULL,0.0006960000,'Iron',177178),(136828,59,9139,21655,'vitamin_B12',NULL,0.0000004640,'Vitamin B-12',177179),(136829,54,9139,21655,'riboflavin',NULL,0.0000638000,'Riboflavin',177180),(136830,37,9139,21655,'vitamin_E',NULL,0.0001334000,'Vitamin E',177181),(136831,53,9139,21655,'thiamin',NULL,0.0002088000,'Thiamin',177182),(136832,24,9139,21655,'phosphorus',NULL,0.0626400000,'Phosphorus',177183),(136833,52,9139,21655,'vitamin_C',NULL,0.0000000000,'Vitamin C',177184),(136834,34,9139,21655,'vitamin_A',NULL,0.0000000058,'Vitamin A',177185),(136835,21,9139,21655,'calcium',NULL,0.0075400000,'Calcium',177186),(136836,20,9139,21655,'fiber',NULL,0.0000000000,'Fiber',177187),(136837,23,9139,21655,'magnesium',NULL,0.0069600000,'Magnesium',177188),(136838,26,9139,21655,'sodium',NULL,0.3944000000,'Sodium',177189),(136839,25,9139,21655,'potassium',NULL,0.0928000000,'Potassium',177190),(136840,21,9140,4735,'calcium',NULL,0.0210000000,'Calcium',177195),(136841,23,9140,4735,'magnesium',NULL,0.0120000000,'Magnesium',177196),(136842,24,9140,4735,'phosphorus',NULL,0.0440000000,'Phosphorus',177197),(136843,25,9140,4735,'potassium',NULL,0.3400000000,'Potassium',177198),(136844,26,9140,4735,'sodium',NULL,0.0010000000,'Sodium',177199),(136845,34,9140,4735,'vitamin_A',NULL,0.0004260000,'Vitamin A',177200),(136846,38,9140,4735,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136847,41,9140,4735,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177201),(136848,52,9140,4735,'vitamin_C',NULL,0.0090000000,'Vitamin C',177202),(136849,58,9140,4735,'folate',NULL,0.0000160000,'Folate, total',177203),(136850,59,9140,4735,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177204),(136851,20,9140,4735,'fiber',NULL,0.5000000000,'Fiber',177205),(136852,22,9140,4735,'iron',NULL,0.0008000000,'Iron',177206),(136853,27,9140,4735,'zinc',NULL,0.0003200000,'Zinc',177207),(136854,37,9140,4735,'vitamin_E',NULL,0.0010600000,'Vitamin E',177208),(136855,53,9140,4735,'thiamin',NULL,0.0000500000,'Thiamin',177209),(136856,54,9140,4735,'riboflavin',NULL,0.0001100000,'Riboflavin',177210),(136857,34,9141,50193,'vitamin_A',NULL,0.0000057000,'Vitamin A',177215),(136858,41,9141,50193,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177216),(136859,53,9141,50193,'thiamin',NULL,0.0000345000,'Thiamin',177217),(136860,54,9141,50193,'riboflavin',NULL,0.0000480000,'Riboflavin',177218),(136861,59,9141,50193,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177219),(136862,52,9141,50193,'vitamin_C',NULL,0.0000000000,'Vitamin C',177220),(136863,26,9141,50193,'sodium',NULL,0.0027000000,'Sodium',177221),(136864,25,9141,50193,'potassium',NULL,0.1230000000,'Potassium',177222),(136865,21,9141,50193,'calcium',NULL,0.0058500000,'Calcium',177223),(136866,23,9141,50193,'magnesium',NULL,0.0405000000,'Magnesium',177224),(136867,24,9141,50193,'phosphorus',NULL,0.1275000000,'Phosphorus',177225),(136868,22,9141,50193,'iron',NULL,0.0015000000,'Iron',177226),(136869,27,9141,50193,'zinc',NULL,0.0009900000,'Zinc',177227),(136870,59,9142,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177232),(136871,34,9142,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',177233),(136872,52,9142,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',177234),(136873,41,9142,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177235),(136874,38,9142,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136875,54,9142,175849,'riboflavin',NULL,0.0000519000,'Riboflavin',177236),(136876,53,9142,175849,'thiamin',NULL,0.0001597960,'Thiamin',177237),(136877,21,9142,175849,'calcium',NULL,0.1177137000,'Calcium',177238),(136878,20,9142,175849,'fiber',NULL,3.9250000000,'Fiber',177239),(136879,37,9142,175849,'vitamin_E',NULL,0.0013323920,'Vitamin E',177240),(136880,23,9142,175849,'magnesium',NULL,0.0156044000,'Magnesium',177241),(136881,58,9142,175849,'folate',NULL,0.0000393400,'Folate, total',177242),(136882,26,9142,175849,'sodium',NULL,5.6320496000,'Sodium',177243),(136883,25,9142,175849,'potassium',NULL,0.2111533000,'Potassium',177244),(136884,24,9142,175849,'phosphorus',NULL,0.3866528000,'Phosphorus',177245),(136885,22,9142,175849,'iron',NULL,0.0014706940,'Iron',177246),(136886,27,9142,175849,'zinc',NULL,0.0016082700,'Zinc',177247),(136887,38,9143,428351,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136888,41,9143,428351,'vitamin_D23',NULL,0.0000005500,'Vitamin D (D2 + D3)',177257),(136889,34,9143,428351,'vitamin_A',NULL,0.0000000000,'Vitamin A',177258),(136890,21,9143,428351,'calcium',NULL,0.0194300000,'Calcium',177259),(136891,25,9143,428351,'potassium',NULL,0.5599750000,'Potassium',177260),(136892,23,9143,428351,'magnesium',NULL,0.0386500000,'Magnesium',177261),(136893,26,9143,428351,'sodium',NULL,1.3509800000,'Sodium',177262),(136894,24,9143,428351,'phosphorus',NULL,0.2880850000,'Phosphorus',177263),(136895,54,9143,428351,'riboflavin',NULL,0.0004025200,'Riboflavin',177264),(136896,37,9143,428351,'vitamin_E',NULL,0.0007344000,'Vitamin E',177265),(136897,22,9143,428351,'iron',NULL,0.0013666000,'Iron',177266),(136898,27,9143,428351,'zinc',NULL,0.0020250500,'Zinc',177267),(136899,53,9143,428351,'thiamin',NULL,0.0013073750,'Thiamin',177268),(136900,52,9143,428351,'vitamin_C',NULL,0.0212000000,'Vitamin C',177269),(136901,58,9143,428351,'folate',NULL,0.0000205300,'Folate, total',177270),(136902,59,9143,428351,'vitamin_B12',NULL,0.0000011000,'Vitamin B-12',177271),(136903,20,9143,428351,'fiber',NULL,0.8130000000,'Fiber',177272),(136904,21,9144,27283,'calcium',NULL,0.1620000000,'Calcium',177281),(136905,34,9144,27283,'vitamin_A',NULL,0.0002400000,'Vitamin A',177282),(136906,53,9144,27283,'thiamin',NULL,0.0000300000,'Thiamin',177283),(136907,52,9144,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',177284),(136908,22,9144,27283,'iron',NULL,0.0004000000,'Iron',177285),(136909,26,9144,27283,'sodium',NULL,0.1180000000,'Sodium',177286),(136910,20,9144,27283,'fiber',NULL,0.0000000000,'Fiber',177287),(136911,37,9144,27283,'vitamin_E',NULL,0.0003300000,'Vitamin E',177288),(136912,27,9144,27283,'zinc',NULL,0.0026000000,'Zinc',177289),(136913,25,9144,27283,'potassium',NULL,0.1450000000,'Potassium',177290),(136914,54,9144,27283,'riboflavin',NULL,0.0002700000,'Riboflavin',177291),(136915,23,9144,27283,'magnesium',NULL,0.0100000000,'Magnesium',177292),(136916,59,9144,27283,'vitamin_B12',NULL,0.0000021000,'Vitamin B-12',177293),(136917,41,9144,27283,'vitamin_D23',NULL,0.0000001600,'Vitamin D (D2 + D3)',177294),(136918,24,9144,27283,'phosphorus',NULL,0.3550000000,'Phosphorus',177295),(136919,58,9144,27283,'folate',NULL,0.0000190000,'Folate, total',177296),(136920,20,9145,236799,'fiber',NULL,0.0000000000,'Fiber',177300),(136921,21,9145,236799,'calcium',NULL,0.1365000000,'Calcium',177301),(136922,22,9145,236799,'iron',NULL,0.0000280000,'Iron',177302),(136923,23,9145,236799,'magnesium',NULL,0.0063000000,'Magnesium',177303),(136924,24,9145,236799,'phosphorus',NULL,0.1085000000,'Phosphorus',177304),(136925,25,9145,236799,'potassium',NULL,0.0385000000,'Potassium',177305),(136926,26,9145,236799,'sodium',NULL,0.2485000000,'Sodium',177306),(136927,27,9145,236799,'zinc',NULL,0.0007350000,'Zinc',177307),(136928,41,9145,236799,'vitamin_D23',NULL,0.0000000840,'Vitamin D (D2 + D3)',177308),(136929,37,9145,236799,'vitamin_E',NULL,0.0000560000,'Vitamin E',177309),(136930,52,9145,236799,'vitamin_C',NULL,0.0001750000,'Vitamin C',177310),(136931,53,9145,236799,'thiamin',NULL,0.0000245000,'Thiamin',177311),(136932,54,9145,236799,'riboflavin',NULL,0.0001120000,'Riboflavin',177312),(136933,58,9145,236799,'folate',NULL,0.0000144200,'Folate, total',177313),(136934,59,9145,236799,'vitamin_B12',NULL,0.0000002555,'Vitamin B-12',177314),(136935,22,9146,21655,'iron',NULL,0.0006960000,'Iron',177319),(136936,59,9146,21655,'vitamin_B12',NULL,0.0000004640,'Vitamin B-12',177320),(136937,54,9146,21655,'riboflavin',NULL,0.0000638000,'Riboflavin',177321),(136938,37,9146,21655,'vitamin_E',NULL,0.0001334000,'Vitamin E',177322),(136939,53,9146,21655,'thiamin',NULL,0.0002088000,'Thiamin',177323),(136940,24,9146,21655,'phosphorus',NULL,0.0626400000,'Phosphorus',177324),(136941,52,9146,21655,'vitamin_C',NULL,0.0000000000,'Vitamin C',177325),(136942,34,9146,21655,'vitamin_A',NULL,0.0000000058,'Vitamin A',177326),(136943,21,9146,21655,'calcium',NULL,0.0075400000,'Calcium',177327),(136944,20,9146,21655,'fiber',NULL,0.0000000000,'Fiber',177328),(136945,23,9146,21655,'magnesium',NULL,0.0069600000,'Magnesium',177329),(136946,26,9146,21655,'sodium',NULL,0.3944000000,'Sodium',177330),(136947,25,9146,21655,'potassium',NULL,0.0928000000,'Potassium',177331),(136948,21,9147,4735,'calcium',NULL,0.0210000000,'Calcium',177336),(136949,23,9147,4735,'magnesium',NULL,0.0120000000,'Magnesium',177337),(136950,24,9147,4735,'phosphorus',NULL,0.0440000000,'Phosphorus',177338),(136951,25,9147,4735,'potassium',NULL,0.3400000000,'Potassium',177339),(136952,26,9147,4735,'sodium',NULL,0.0010000000,'Sodium',177340),(136953,34,9147,4735,'vitamin_A',NULL,0.0004260000,'Vitamin A',177341),(136954,38,9147,4735,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(136955,41,9147,4735,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177342),(136956,52,9147,4735,'vitamin_C',NULL,0.0090000000,'Vitamin C',177343),(136957,58,9147,4735,'folate',NULL,0.0000160000,'Folate, total',177344),(136958,59,9147,4735,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177345),(136959,20,9147,4735,'fiber',NULL,0.5000000000,'Fiber',177346),(136960,22,9147,4735,'iron',NULL,0.0008000000,'Iron',177347),(136961,27,9147,4735,'zinc',NULL,0.0003200000,'Zinc',177348),(136962,37,9147,4735,'vitamin_E',NULL,0.0010600000,'Vitamin E',177349),(136963,53,9147,4735,'thiamin',NULL,0.0000500000,'Thiamin',177350),(136964,54,9147,4735,'riboflavin',NULL,0.0001100000,'Riboflavin',177351),(136965,34,9148,50193,'vitamin_A',NULL,0.0000057000,'Vitamin A',177356),(136966,41,9148,50193,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177357),(136967,53,9148,50193,'thiamin',NULL,0.0000345000,'Thiamin',177358),(136968,54,9148,50193,'riboflavin',NULL,0.0000480000,'Riboflavin',177359),(136969,59,9148,50193,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177360),(136970,52,9148,50193,'vitamin_C',NULL,0.0000000000,'Vitamin C',177361),(136971,26,9148,50193,'sodium',NULL,0.0027000000,'Sodium',177362),(136972,25,9148,50193,'potassium',NULL,0.1230000000,'Potassium',177363),(136973,21,9148,50193,'calcium',NULL,0.0058500000,'Calcium',177364),(136974,23,9148,50193,'magnesium',NULL,0.0405000000,'Magnesium',177365),(136975,24,9148,50193,'phosphorus',NULL,0.1275000000,'Phosphorus',177366),(136976,22,9148,50193,'iron',NULL,0.0015000000,'Iron',177367),(136977,27,9148,50193,'zinc',NULL,0.0009900000,'Zinc',177368),(136978,21,9149,231928,'calcium',NULL,0.0622400000,'Calcium',177373),(136979,54,9149,231928,'riboflavin',NULL,0.0001387000,'Riboflavin',177374),(136980,23,9149,231928,'magnesium',NULL,0.0476200000,'Magnesium',177375),(136981,34,9149,231928,'vitamin_A',NULL,0.0000000000,'Vitamin A',177376),(136982,52,9149,231928,'vitamin_C',NULL,0.0000000000,'Vitamin C',177377),(136983,26,9149,231928,'sodium',NULL,0.7917700000,'Sodium',177378),(136984,20,9149,231928,'fiber',NULL,4.8650000000,'Fiber',177379),(136985,37,9149,231928,'vitamin_E',NULL,0.0014350000,'Vitamin E',177380),(136986,27,9149,231928,'zinc',NULL,0.0014365400,'Zinc',177381),(136987,53,9149,231928,'thiamin',NULL,0.0001644000,'Thiamin',177382),(136988,22,9149,231928,'iron',NULL,0.0028065200,'Iron',177383),(136989,59,9149,231928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177384),(136990,41,9149,231928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177385),(136991,24,9149,231928,'phosphorus',NULL,0.1760200000,'Phosphorus',177386),(136992,58,9149,231928,'folate',NULL,0.0001317400,'Folate, total',177387),(136993,25,9149,231928,'potassium',NULL,0.4127800000,'Potassium',177388),(136994,26,9150,428359,'sodium',NULL,0.9078800000,'Sodium',177398),(136995,38,9150,428359,'vitamin_D',NULL,41.0000000000,'Vitamin D',NULL),(136996,34,9150,428359,'vitamin_A',NULL,0.0000821250,'Vitamin A',177399),(136997,41,9150,428359,'vitamin_D23',NULL,0.0000013300,'Vitamin D (D2 + D3)',177400),(136998,37,9150,428359,'vitamin_E',NULL,0.0019360500,'Vitamin E',177401),(136999,53,9150,428359,'thiamin',NULL,0.0001890250,'Thiamin',177402),(137000,20,9150,428359,'fiber',NULL,1.7305000000,'Fiber',177403),(137001,54,9150,428359,'riboflavin',NULL,0.0003947750,'Riboflavin',177404),(137002,59,9150,428359,'vitamin_B12',NULL,0.0000017650,'Vitamin B-12',177405),(137003,58,9150,428359,'folate',NULL,0.0000685850,'Folate, total',177406),(137004,52,9150,428359,'vitamin_C',NULL,0.0129625000,'Vitamin C',177407),(137005,25,9150,428359,'potassium',NULL,0.5161700000,'Potassium',177408),(137006,21,9150,428359,'calcium',NULL,0.0628800000,'Calcium',177409),(137007,23,9150,428359,'magnesium',NULL,0.0469750000,'Magnesium',177410),(137008,24,9150,428359,'phosphorus',NULL,0.2758500000,'Phosphorus',177411),(137009,22,9150,428359,'iron',NULL,0.0035046000,'Iron',177412),(137010,27,9150,428359,'zinc',NULL,0.0036377500,'Zinc',177413),(137011,40,9150,428359,'vitamin_D3',NULL,0.0000010000,'Vitamin D3',NULL),(137012,20,9151,3194,'fiber',NULL,0.0000000000,'Fiber',177422),(137013,21,9151,3194,'calcium',NULL,0.0180000000,'Calcium',177423),(137014,23,9151,3194,'magnesium',NULL,0.0110000000,'Magnesium',177424),(137015,24,9151,3194,'phosphorus',NULL,0.0970000000,'Phosphorus',177425),(137016,25,9151,3194,'potassium',NULL,0.1630000000,'Potassium',177426),(137017,26,9151,3194,'sodium',NULL,1.2460000000,'Sodium',177427),(137018,34,9151,3194,'vitamin_A',NULL,0.0000000000,'Vitamin A',177428),(137019,22,9151,3194,'iron',NULL,0.0014000000,'Iron',177429),(137020,27,9151,3194,'zinc',NULL,0.0021000000,'Zinc',177430),(137021,38,9151,3194,'vitamin_D',NULL,41.0000000000,'Vitamin D',NULL),(137022,41,9151,3194,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',177431),(137023,52,9151,3194,'vitamin_C',NULL,0.0000000000,'Vitamin C',177432),(137024,58,9151,3194,'folate',NULL,0.0000030000,'Folate, total',177433),(137025,37,9151,3194,'vitamin_E',NULL,0.0002200000,'Vitamin E',177434),(137026,59,9151,3194,'vitamin_B12',NULL,0.0000014800,'Vitamin B-12',177435),(137027,53,9151,3194,'thiamin',NULL,0.0001190000,'Thiamin',177436),(137028,54,9151,3194,'riboflavin',NULL,0.0001530000,'Riboflavin',177437),(137029,21,9152,27903,'calcium',NULL,0.2035200000,'Calcium',177442),(137030,34,9152,27903,'vitamin_A',NULL,0.0003683200,'Vitamin A',177443),(137031,53,9152,27903,'thiamin',NULL,0.0000416000,'Thiamin',177444),(137032,52,9152,27903,'vitamin_C',NULL,0.0006400000,'Vitamin C',177445),(137033,22,9152,27903,'iron',NULL,0.0003840000,'Iron',177446),(137034,26,9152,27903,'sodium',NULL,0.2137600000,'Sodium',177447),(137035,20,9152,27903,'fiber',NULL,0.0000000000,'Fiber',177448),(137036,37,9152,27903,'vitamin_E',NULL,0.0009248000,'Vitamin E',177449),(137037,27,9152,27903,'zinc',NULL,0.0026880000,'Zinc',177450),(137038,25,9152,27903,'potassium',NULL,0.2032000000,'Potassium',177451),(137039,54,9152,27903,'riboflavin',NULL,0.0003296000,'Riboflavin',177452),(137040,23,9152,27903,'magnesium',NULL,0.0140800000,'Magnesium',177453),(137041,59,9152,27903,'vitamin_B12',NULL,0.0000017600,'Vitamin B-12',177454),(137042,41,9152,27903,'vitamin_D23',NULL,0.0000002560,'Vitamin D (D2 + D3)',177455),(137043,24,9152,27903,'phosphorus',NULL,0.3750400000,'Phosphorus',177456),(137044,58,9152,27903,'folate',NULL,0.0000198400,'Folate, total',177457),(137045,20,9153,37078,'fiber',NULL,1.5450000000,'Fiber',177462),(137046,21,9153,37078,'calcium',NULL,0.0160500000,'Calcium',177463),(137047,23,9153,37078,'magnesium',NULL,0.0181500000,'Magnesium',177464),(137048,24,9153,37078,'phosphorus',NULL,0.0735000000,'Phosphorus',177465),(137049,22,9153,37078,'iron',NULL,0.0006225000,'Iron',177466),(137050,26,9153,37078,'sodium',NULL,0.0001500000,'Sodium',177467),(137051,25,9153,37078,'potassium',NULL,0.1537500000,'Potassium',177468),(137052,27,9153,37078,'zinc',NULL,0.0003300000,'Zinc',177469),(137053,34,9153,37078,'vitamin_A',NULL,0.0000041505,'Vitamin A',177470),(137054,53,9153,37078,'thiamin',NULL,0.0001305000,'Thiamin',177471),(137055,54,9153,37078,'riboflavin',NULL,0.0000240000,'Riboflavin',177472),(137056,58,9153,37078,'folate',NULL,0.0000076500,'Folate, total',177473),(137057,37,9153,37078,'vitamin_E',NULL,0.0003450000,'Vitamin E',177474),(137058,52,9153,37078,'vitamin_C',NULL,0.0007500000,'Vitamin C',177475),(137059,41,9154,426432,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177480),(137060,38,9154,426432,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137061,34,9154,426432,'vitamin_A',NULL,0.0000000000,'Vitamin A',177481),(137062,52,9154,426432,'vitamin_C',NULL,0.0000000000,'Vitamin C',177482),(137063,59,9154,426432,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177483),(137064,24,9154,426432,'phosphorus',NULL,0.0133200000,'Phosphorus',177484),(137065,25,9154,426432,'potassium',NULL,0.0210500000,'Potassium',177485),(137066,22,9154,426432,'iron',NULL,0.0002585000,'Iron',177486),(137067,20,9154,426432,'fiber',NULL,5.2500000000,'Fiber',177487),(137068,21,9154,426432,'calcium',NULL,0.0430100000,'Calcium',177488),(137069,54,9154,426432,'riboflavin',NULL,0.0000400000,'Riboflavin',177489),(137070,58,9154,426432,'folate',NULL,0.0000400000,'Folate, total',177490),(137071,23,9154,426432,'magnesium',NULL,0.0187000000,'Magnesium',177491),(137072,26,9154,426432,'sodium',NULL,1.5604000000,'Sodium',177492),(137073,53,9154,426432,'thiamin',NULL,0.0000233000,'Thiamin',177493),(137074,37,9154,426432,'vitamin_E',NULL,0.0012040000,'Vitamin E',177494),(137075,27,9154,426432,'zinc',NULL,0.0006682000,'Zinc',177495),(137076,26,9156,428064,'sodium',NULL,0.0006650000,'Sodium',177508),(137077,26,9157,428065,'sodium',NULL,0.0006650000,'Sodium',177513),(137078,26,9158,428053,'sodium',NULL,0.0005950000,'Sodium',177518),(137079,21,9158,428053,'calcium',NULL,0.3143000000,'Calcium',177519),(137080,24,9158,428053,'phosphorus',NULL,0.1858500000,'Phosphorus',177520),(137081,21,9160,428378,'calcium',NULL,0.2940000000,'Calcium',177529),(137082,26,9162,428064,'sodium',NULL,0.0006650000,'Sodium',177508),(137083,26,9163,428065,'sodium',NULL,0.0006650000,'Sodium',177513),(137084,26,9164,428053,'sodium',NULL,0.0005950000,'Sodium',177518),(137085,21,9164,428053,'calcium',NULL,0.3143000000,'Calcium',177519),(137086,24,9164,428053,'phosphorus',NULL,0.1858500000,'Phosphorus',177520),(137087,21,9166,428378,'calcium',NULL,0.2940000000,'Calcium',177529),(137088,21,9168,4496,'calcium',NULL,0.0082500000,'Calcium',177545),(137089,23,9168,4496,'magnesium',NULL,0.0030000000,'Magnesium',177546),(137090,24,9168,4496,'phosphorus',NULL,0.0087500000,'Phosphorus',177547),(137091,25,9168,4496,'potassium',NULL,0.0800000000,'Potassium',177548),(137092,26,9168,4496,'sodium',NULL,0.0172500000,'Sodium',177549),(137093,34,9168,4496,'vitamin_A',NULL,0.0002087500,'Vitamin A',177550),(137094,38,9168,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137095,41,9168,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177551),(137096,58,9168,4496,'folate',NULL,0.0000047500,'Folate, total',177552),(137097,59,9168,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177553),(137098,22,9168,4496,'iron',NULL,0.0000750000,'Iron',177554),(137099,27,9168,4496,'zinc',NULL,0.0000600000,'Zinc',177555),(137100,37,9168,4496,'vitamin_E',NULL,0.0001650000,'Vitamin E',177556),(137101,53,9168,4496,'thiamin',NULL,0.0000165000,'Thiamin',177557),(137102,54,9168,4496,'riboflavin',NULL,0.0000145000,'Riboflavin',177558),(137103,20,9168,4496,'fiber',NULL,0.7000000000,'Fiber',177559),(137104,52,9168,4496,'vitamin_C',NULL,0.0014750000,'Vitamin C',177560),(137105,20,9169,49448,'fiber',NULL,0.9000000000,'Fiber',177565),(137106,34,9169,49448,'vitamin_A',NULL,0.0000060000,'Vitamin A',177566),(137107,41,9169,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177567),(137108,37,9169,49448,'vitamin_E',NULL,0.0003840000,'Vitamin E',177568),(137109,53,9169,49448,'thiamin',NULL,0.0000840000,'Thiamin',177569),(137110,54,9169,49448,'riboflavin',NULL,0.0000300000,'Riboflavin',177570),(137111,59,9169,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177571),(137112,58,9169,49448,'folate',NULL,0.0000360000,'Folate, total',177572),(137113,52,9169,49448,'vitamin_C',NULL,0.0006000000,'Vitamin C',177573),(137114,26,9169,49448,'sodium',NULL,0.0054000000,'Sodium',177574),(137115,25,9169,49448,'potassium',NULL,0.1332000000,'Potassium',177575),(137116,21,9169,49448,'calcium',NULL,0.0144000000,'Calcium',177576),(137117,23,9169,49448,'magnesium',NULL,0.0054000000,'Magnesium',177577),(137118,24,9169,49448,'phosphorus',NULL,0.0132000000,'Phosphorus',177578),(137119,22,9169,49448,'iron',NULL,0.0000780000,'Iron',177579),(137120,27,9169,49448,'zinc',NULL,0.0001200000,'Zinc',177580),(137121,20,9170,50637,'fiber',NULL,1.0400000000,'Fiber',177585),(137122,34,9170,50637,'vitamin_A',NULL,0.0000640000,'Vitamin A',177586),(137123,41,9170,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177587),(137124,37,9170,50637,'vitamin_E',NULL,0.0007120000,'Vitamin E',177588),(137125,53,9170,50637,'thiamin',NULL,0.0000400000,'Thiamin',177589),(137126,54,9170,50637,'riboflavin',NULL,0.0000160000,'Riboflavin',177590),(137127,59,9170,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177591),(137128,58,9170,50637,'folate',NULL,0.0000192000,'Folate, total',177592),(137129,52,9170,50637,'vitamin_C',NULL,0.0120000000,'Vitamin C',177593),(137130,26,9170,50637,'sodium',NULL,0.0032000000,'Sodium',177594),(137131,25,9170,50637,'potassium',NULL,0.2192000000,'Potassium',177595),(137132,21,9170,50637,'calcium',NULL,0.0080000000,'Calcium',177596),(137133,23,9170,50637,'magnesium',NULL,0.0096000000,'Magnesium',177597),(137134,24,9170,50637,'phosphorus',NULL,0.0248000000,'Phosphorus',177598),(137135,22,9170,50637,'iron',NULL,0.0002720000,'Iron',177599),(137136,27,9170,50637,'zinc',NULL,0.0001600000,'Zinc',177600),(137137,21,9171,27438,'calcium',NULL,0.0216000000,'Calcium',177605),(137138,53,9171,27438,'thiamin',NULL,0.0000420000,'Thiamin',177606),(137139,52,9171,27438,'vitamin_C',NULL,0.0060000000,'Vitamin C',177607),(137140,22,9171,27438,'iron',NULL,0.0001800000,'Iron',177608),(137141,26,9171,27438,'sodium',NULL,0.0042000000,'Sodium',177609),(137142,20,9171,27438,'fiber',NULL,1.8000000000,'Fiber',177610),(137143,37,9171,27438,'vitamin_E',NULL,0.0003420000,'Vitamin E',177611),(137144,27,9171,27438,'zinc',NULL,0.0001200000,'Zinc',177612),(137145,25,9171,27438,'potassium',NULL,0.1080000000,'Potassium',177613),(137146,54,9171,27438,'riboflavin',NULL,0.0000300000,'Riboflavin',177614),(137147,23,9171,27438,'magnesium',NULL,0.0048000000,'Magnesium',177615),(137148,59,9171,27438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177616),(137149,41,9171,27438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177617),(137150,24,9171,27438,'phosphorus',NULL,0.0180000000,'Phosphorus',177618),(137151,58,9171,27438,'folate',NULL,0.0000078000,'Folate, total',177619),(137152,20,9172,50672,'fiber',NULL,0.0000000000,'Fiber',177624),(137153,34,9172,50672,'vitamin_A',NULL,0.0000208000,'Vitamin A',177625),(137154,41,9172,50672,'vitamin_D23',NULL,0.0000008800,'Vitamin D (D2 + D3)',177626),(137155,37,9172,50672,'vitamin_E',NULL,0.0003360000,'Vitamin E',177627),(137156,53,9172,50672,'thiamin',NULL,0.0000000000,'Thiamin',177628),(137157,54,9172,50672,'riboflavin',NULL,0.0000880000,'Riboflavin',177629),(137158,59,9172,50672,'vitamin_B12',NULL,0.0000027200,'Vitamin B-12',177630),(137159,58,9172,50672,'folate',NULL,0.0000024000,'Folate, total',177631),(137160,52,9172,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',177632),(137161,26,9172,50672,'sodium',NULL,0.2344000000,'Sodium',177633),(137162,25,9172,50672,'potassium',NULL,0.1840000000,'Potassium',177634),(137163,21,9172,50672,'calcium',NULL,0.0080000000,'Calcium',177635),(137164,23,9172,50672,'magnesium',NULL,0.0216000000,'Magnesium',177636),(137165,24,9172,50672,'phosphorus',NULL,0.1368000000,'Phosphorus',177637),(137166,22,9172,50672,'iron',NULL,0.0012080000,'Iron',177638),(137167,27,9172,50672,'zinc',NULL,0.0007200000,'Zinc',177639),(137168,40,9172,50672,'vitamin_D3',NULL,0.0000008800,'Vitamin D3',NULL),(137169,21,9173,27242,'calcium',NULL,0.0044000000,'Calcium',177644),(137170,34,9173,27242,'vitamin_A',NULL,0.0000058000,'Vitamin A',177645),(137171,53,9173,27242,'thiamin',NULL,0.0000060000,'Thiamin',177646),(137172,52,9173,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',177647),(137173,22,9173,27242,'iron',NULL,0.0001300000,'Iron',177648),(137174,26,9173,27242,'sodium',NULL,0.0480000000,'Sodium',177649),(137175,20,9173,27242,'fiber',NULL,0.0000000000,'Fiber',177650),(137176,37,9173,27242,'vitamin_E',NULL,0.0000310000,'Vitamin E',177651),(137177,27,9173,27242,'zinc',NULL,0.0002200000,'Zinc',177652),(137178,25,9173,27242,'potassium',NULL,0.0700000000,'Potassium',177653),(137179,54,9173,27242,'riboflavin',NULL,0.0000200000,'Riboflavin',177654),(137180,23,9173,27242,'magnesium',NULL,0.0069000000,'Magnesium',177655),(137181,59,9173,27242,'vitamin_B12',NULL,0.0000000880,'Vitamin B-12',177656),(137182,41,9173,27242,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',177657),(137183,24,9173,27242,'phosphorus',NULL,0.0351000000,'Phosphorus',177658),(137184,58,9173,27242,'folate',NULL,0.0000008000,'Folate, total',177659),(137185,21,9174,6495,'calcium',NULL,0.0192500000,'Calcium',177664),(137186,23,9174,6495,'magnesium',NULL,0.0192500000,'Magnesium',177665),(137187,24,9174,6495,'phosphorus',NULL,0.0594000000,'Phosphorus',177666),(137188,25,9174,6495,'potassium',NULL,0.1694000000,'Potassium',177667),(137189,26,9174,6495,'sodium',NULL,0.0759000000,'Sodium',177668),(137190,34,9174,6495,'vitamin_A',NULL,0.0000000000,'Vitamin A',177669),(137191,38,9174,6495,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137192,41,9174,6495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177670),(137193,58,9174,6495,'folate',NULL,0.0000335500,'Folate, total',177671),(137194,59,9174,6495,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177672),(137195,20,9174,6495,'fiber',NULL,3.7950000000,'Fiber',177673),(137196,52,9174,6495,'vitamin_C',NULL,0.0014850000,'Vitamin C',177674),(137197,22,9174,6495,'iron',NULL,0.0010450000,'Iron',177675),(137198,27,9174,6495,'zinc',NULL,0.0002970000,'Zinc',177676),(137199,37,9174,6495,'vitamin_E',NULL,0.0003410000,'Vitamin E',177677),(137200,53,9174,6495,'thiamin',NULL,0.0000770000,'Thiamin',177678),(137201,54,9174,6495,'riboflavin',NULL,0.0000660000,'Riboflavin',177679),(137202,20,9175,1671,'fiber',NULL,0.0000000000,'Fiber',177684),(137203,21,9175,1671,'calcium',NULL,0.0280000000,'Calcium',177685),(137204,23,9175,1671,'magnesium',NULL,0.0060000000,'Magnesium',177686),(137205,24,9175,1671,'phosphorus',NULL,0.0990000000,'Phosphorus',177687),(137206,25,9175,1671,'potassium',NULL,0.0690000000,'Potassium',177688),(137207,26,9175,1671,'sodium',NULL,0.0710000000,'Sodium',177689),(137208,34,9175,1671,'vitamin_A',NULL,0.0000800000,'Vitamin A',177690),(137209,38,9175,1671,'vitamin_D',NULL,41.0000000000,'Vitamin D',NULL),(137210,40,9175,1671,'vitamin_D3',NULL,0.0000010000,'Vitamin D3',NULL),(137211,41,9175,1671,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',177691),(137212,52,9175,1671,'vitamin_C',NULL,0.0000000000,'Vitamin C',177692),(137213,58,9175,1671,'folate',NULL,0.0000235000,'Folate, total',177693),(137214,22,9175,1671,'iron',NULL,0.0008750000,'Iron',177694),(137215,27,9175,1671,'zinc',NULL,0.0006450000,'Zinc',177695),(137216,37,9175,1671,'vitamin_E',NULL,0.0005250000,'Vitamin E',177696),(137217,59,9175,1671,'vitamin_B12',NULL,0.0000004450,'Vitamin B-12',177697),(137218,53,9175,1671,'thiamin',NULL,0.0000200000,'Thiamin',177698),(137219,54,9175,1671,'riboflavin',NULL,0.0002285000,'Riboflavin',177699),(137220,21,9176,1843,'calcium',NULL,0.0040000000,'Calcium',177704),(137221,23,9176,1843,'magnesium',NULL,0.0033000000,'Magnesium',177705),(137222,24,9176,1843,'phosphorus',NULL,0.0010000000,'Phosphorus',177706),(137223,25,9176,1843,'potassium',NULL,0.0040000000,'Potassium',177707),(137224,26,9176,1843,'sodium',NULL,0.2348000000,'Sodium',177708),(137225,20,9176,1843,'fiber',NULL,0.3200000000,'Fiber',177709),(137226,22,9176,1843,'iron',NULL,0.0001670000,'Iron',177710),(137227,27,9176,1843,'zinc',NULL,0.0000320000,'Zinc',177711),(137228,34,9176,1843,'vitamin_A',NULL,0.0000007000,'Vitamin A',177712),(137229,38,9176,1843,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137230,41,9176,1843,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177713),(137231,58,9176,1843,'folate',NULL,0.0000023000,'Folate, total',177714),(137232,59,9176,1843,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177715),(137233,37,9176,1843,'vitamin_E',NULL,0.0000880000,'Vitamin E',177716),(137234,53,9176,1843,'thiamin',NULL,0.0000018000,'Thiamin',177717),(137235,54,9176,1843,'riboflavin',NULL,0.0000139000,'Riboflavin',177718),(137236,52,9176,1843,'vitamin_C',NULL,0.0004300000,'Vitamin C',177719),(137237,21,9177,27543,'calcium',NULL,0.0093000000,'Calcium',177724),(137238,34,9177,27543,'vitamin_A',NULL,0.0000082500,'Vitamin A',177725),(137239,53,9177,27543,'thiamin',NULL,0.0000150000,'Thiamin',177726),(137240,52,9177,27543,'vitamin_C',NULL,0.0030000000,'Vitamin C',177727),(137241,22,9177,27543,'iron',NULL,0.0002400000,'Iron',177728),(137242,26,9177,27543,'sodium',NULL,0.0081000000,'Sodium',177729),(137243,20,9177,27543,'fiber',NULL,0.3600000000,'Fiber',177730),(137244,37,9177,27543,'vitamin_E',NULL,0.0002985000,'Vitamin E',177731),(137245,27,9177,27543,'zinc',NULL,0.0000750000,'Zinc',177732),(137246,25,9177,27543,'potassium',NULL,0.0648000000,'Potassium',177733),(137247,54,9177,27543,'riboflavin',NULL,0.0000150000,'Riboflavin',177734),(137248,41,9177,27543,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177735),(137249,24,9177,27543,'phosphorus',NULL,0.0027000000,'Phosphorus',177736),(137250,21,9178,4496,'calcium',NULL,0.0082500000,'Calcium',177545),(137251,23,9178,4496,'magnesium',NULL,0.0030000000,'Magnesium',177546),(137252,24,9178,4496,'phosphorus',NULL,0.0087500000,'Phosphorus',177547),(137253,25,9178,4496,'potassium',NULL,0.0800000000,'Potassium',177548),(137254,26,9178,4496,'sodium',NULL,0.0172500000,'Sodium',177549),(137255,34,9178,4496,'vitamin_A',NULL,0.0002087500,'Vitamin A',177550),(137256,38,9178,4496,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137257,41,9178,4496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177551),(137258,58,9178,4496,'folate',NULL,0.0000047500,'Folate, total',177552),(137259,59,9178,4496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177553),(137260,22,9178,4496,'iron',NULL,0.0000750000,'Iron',177554),(137261,27,9178,4496,'zinc',NULL,0.0000600000,'Zinc',177555),(137262,37,9178,4496,'vitamin_E',NULL,0.0001650000,'Vitamin E',177556),(137263,53,9178,4496,'thiamin',NULL,0.0000165000,'Thiamin',177557),(137264,54,9178,4496,'riboflavin',NULL,0.0000145000,'Riboflavin',177558),(137265,20,9178,4496,'fiber',NULL,0.7000000000,'Fiber',177559),(137266,52,9178,4496,'vitamin_C',NULL,0.0014750000,'Vitamin C',177560),(137267,20,9179,49448,'fiber',NULL,0.9000000000,'Fiber',177565),(137268,34,9179,49448,'vitamin_A',NULL,0.0000060000,'Vitamin A',177566),(137269,41,9179,49448,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177567),(137270,37,9179,49448,'vitamin_E',NULL,0.0003840000,'Vitamin E',177568),(137271,53,9179,49448,'thiamin',NULL,0.0000840000,'Thiamin',177569),(137272,54,9179,49448,'riboflavin',NULL,0.0000300000,'Riboflavin',177570),(137273,59,9179,49448,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177571),(137274,58,9179,49448,'folate',NULL,0.0000360000,'Folate, total',177572),(137275,52,9179,49448,'vitamin_C',NULL,0.0006000000,'Vitamin C',177573),(137276,26,9179,49448,'sodium',NULL,0.0054000000,'Sodium',177574),(137277,25,9179,49448,'potassium',NULL,0.1332000000,'Potassium',177575),(137278,21,9179,49448,'calcium',NULL,0.0144000000,'Calcium',177576),(137279,23,9179,49448,'magnesium',NULL,0.0054000000,'Magnesium',177577),(137280,24,9179,49448,'phosphorus',NULL,0.0132000000,'Phosphorus',177578),(137281,22,9179,49448,'iron',NULL,0.0000780000,'Iron',177579),(137282,27,9179,49448,'zinc',NULL,0.0001200000,'Zinc',177580),(137283,20,9180,50637,'fiber',NULL,1.0400000000,'Fiber',177585),(137284,34,9180,50637,'vitamin_A',NULL,0.0000640000,'Vitamin A',177586),(137285,41,9180,50637,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177587),(137286,37,9180,50637,'vitamin_E',NULL,0.0007120000,'Vitamin E',177588),(137287,53,9180,50637,'thiamin',NULL,0.0000400000,'Thiamin',177589),(137288,54,9180,50637,'riboflavin',NULL,0.0000160000,'Riboflavin',177590),(137289,59,9180,50637,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177591),(137290,58,9180,50637,'folate',NULL,0.0000192000,'Folate, total',177592),(137291,52,9180,50637,'vitamin_C',NULL,0.0120000000,'Vitamin C',177593),(137292,26,9180,50637,'sodium',NULL,0.0032000000,'Sodium',177594),(137293,25,9180,50637,'potassium',NULL,0.2192000000,'Potassium',177595),(137294,21,9180,50637,'calcium',NULL,0.0080000000,'Calcium',177596),(137295,23,9180,50637,'magnesium',NULL,0.0096000000,'Magnesium',177597),(137296,24,9180,50637,'phosphorus',NULL,0.0248000000,'Phosphorus',177598),(137297,22,9180,50637,'iron',NULL,0.0002720000,'Iron',177599),(137298,27,9180,50637,'zinc',NULL,0.0001600000,'Zinc',177600),(137299,21,9181,27438,'calcium',NULL,0.0216000000,'Calcium',177605),(137300,53,9181,27438,'thiamin',NULL,0.0000420000,'Thiamin',177606),(137301,52,9181,27438,'vitamin_C',NULL,0.0060000000,'Vitamin C',177607),(137302,22,9181,27438,'iron',NULL,0.0001800000,'Iron',177608),(137303,26,9181,27438,'sodium',NULL,0.0042000000,'Sodium',177609),(137304,20,9181,27438,'fiber',NULL,1.8000000000,'Fiber',177610),(137305,37,9181,27438,'vitamin_E',NULL,0.0003420000,'Vitamin E',177611),(137306,27,9181,27438,'zinc',NULL,0.0001200000,'Zinc',177612),(137307,25,9181,27438,'potassium',NULL,0.1080000000,'Potassium',177613),(137308,54,9181,27438,'riboflavin',NULL,0.0000300000,'Riboflavin',177614),(137309,23,9181,27438,'magnesium',NULL,0.0048000000,'Magnesium',177615),(137310,59,9181,27438,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177616),(137311,41,9181,27438,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177617),(137312,24,9181,27438,'phosphorus',NULL,0.0180000000,'Phosphorus',177618),(137313,58,9181,27438,'folate',NULL,0.0000078000,'Folate, total',177619),(137314,20,9182,50672,'fiber',NULL,0.0000000000,'Fiber',177624),(137315,34,9182,50672,'vitamin_A',NULL,0.0000208000,'Vitamin A',177625),(137316,41,9182,50672,'vitamin_D23',NULL,0.0000008800,'Vitamin D (D2 + D3)',177626),(137317,37,9182,50672,'vitamin_E',NULL,0.0003360000,'Vitamin E',177627),(137318,53,9182,50672,'thiamin',NULL,0.0000000000,'Thiamin',177628),(137319,54,9182,50672,'riboflavin',NULL,0.0000880000,'Riboflavin',177629),(137320,59,9182,50672,'vitamin_B12',NULL,0.0000027200,'Vitamin B-12',177630),(137321,58,9182,50672,'folate',NULL,0.0000024000,'Folate, total',177631),(137322,52,9182,50672,'vitamin_C',NULL,0.0000000000,'Vitamin C',177632),(137323,26,9182,50672,'sodium',NULL,0.2344000000,'Sodium',177633),(137324,25,9182,50672,'potassium',NULL,0.1840000000,'Potassium',177634),(137325,21,9182,50672,'calcium',NULL,0.0080000000,'Calcium',177635),(137326,23,9182,50672,'magnesium',NULL,0.0216000000,'Magnesium',177636),(137327,24,9182,50672,'phosphorus',NULL,0.1368000000,'Phosphorus',177637),(137328,22,9182,50672,'iron',NULL,0.0012080000,'Iron',177638),(137329,27,9182,50672,'zinc',NULL,0.0007200000,'Zinc',177639),(137330,40,9182,50672,'vitamin_D3',NULL,0.0000008800,'Vitamin D3',NULL),(137331,21,9183,27242,'calcium',NULL,0.0044000000,'Calcium',177644),(137332,34,9183,27242,'vitamin_A',NULL,0.0000058000,'Vitamin A',177645),(137333,53,9183,27242,'thiamin',NULL,0.0000060000,'Thiamin',177646),(137334,52,9183,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',177647),(137335,22,9183,27242,'iron',NULL,0.0001300000,'Iron',177648),(137336,26,9183,27242,'sodium',NULL,0.0480000000,'Sodium',177649),(137337,20,9183,27242,'fiber',NULL,0.0000000000,'Fiber',177650),(137338,37,9183,27242,'vitamin_E',NULL,0.0000310000,'Vitamin E',177651),(137339,27,9183,27242,'zinc',NULL,0.0002200000,'Zinc',177652),(137340,25,9183,27242,'potassium',NULL,0.0700000000,'Potassium',177653),(137341,54,9183,27242,'riboflavin',NULL,0.0000200000,'Riboflavin',177654),(137342,23,9183,27242,'magnesium',NULL,0.0069000000,'Magnesium',177655),(137343,59,9183,27242,'vitamin_B12',NULL,0.0000000880,'Vitamin B-12',177656),(137344,41,9183,27242,'vitamin_D23',NULL,0.0000005000,'Vitamin D (D2 + D3)',177657),(137345,24,9183,27242,'phosphorus',NULL,0.0351000000,'Phosphorus',177658),(137346,58,9183,27242,'folate',NULL,0.0000008000,'Folate, total',177659),(137347,21,9184,6495,'calcium',NULL,0.0192500000,'Calcium',177664),(137348,23,9184,6495,'magnesium',NULL,0.0192500000,'Magnesium',177665),(137349,24,9184,6495,'phosphorus',NULL,0.0594000000,'Phosphorus',177666),(137350,25,9184,6495,'potassium',NULL,0.1694000000,'Potassium',177667),(137351,26,9184,6495,'sodium',NULL,0.0759000000,'Sodium',177668),(137352,34,9184,6495,'vitamin_A',NULL,0.0000000000,'Vitamin A',177669),(137353,38,9184,6495,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137354,41,9184,6495,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177670),(137355,58,9184,6495,'folate',NULL,0.0000335500,'Folate, total',177671),(137356,59,9184,6495,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177672),(137357,20,9184,6495,'fiber',NULL,3.7950000000,'Fiber',177673),(137358,52,9184,6495,'vitamin_C',NULL,0.0014850000,'Vitamin C',177674),(137359,22,9184,6495,'iron',NULL,0.0010450000,'Iron',177675),(137360,27,9184,6495,'zinc',NULL,0.0002970000,'Zinc',177676),(137361,37,9184,6495,'vitamin_E',NULL,0.0003410000,'Vitamin E',177677),(137362,53,9184,6495,'thiamin',NULL,0.0000770000,'Thiamin',177678),(137363,54,9184,6495,'riboflavin',NULL,0.0000660000,'Riboflavin',177679),(137364,20,9185,1671,'fiber',NULL,0.0000000000,'Fiber',177684),(137365,21,9185,1671,'calcium',NULL,0.0280000000,'Calcium',177685),(137366,23,9185,1671,'magnesium',NULL,0.0060000000,'Magnesium',177686),(137367,24,9185,1671,'phosphorus',NULL,0.0990000000,'Phosphorus',177687),(137368,25,9185,1671,'potassium',NULL,0.0690000000,'Potassium',177688),(137369,26,9185,1671,'sodium',NULL,0.0710000000,'Sodium',177689),(137370,34,9185,1671,'vitamin_A',NULL,0.0000800000,'Vitamin A',177690),(137371,38,9185,1671,'vitamin_D',NULL,41.0000000000,'Vitamin D',NULL),(137372,40,9185,1671,'vitamin_D3',NULL,0.0000010000,'Vitamin D3',NULL),(137373,41,9185,1671,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',177691),(137374,52,9185,1671,'vitamin_C',NULL,0.0000000000,'Vitamin C',177692),(137375,58,9185,1671,'folate',NULL,0.0000235000,'Folate, total',177693),(137376,22,9185,1671,'iron',NULL,0.0008750000,'Iron',177694),(137377,27,9185,1671,'zinc',NULL,0.0006450000,'Zinc',177695),(137378,37,9185,1671,'vitamin_E',NULL,0.0005250000,'Vitamin E',177696),(137379,59,9185,1671,'vitamin_B12',NULL,0.0000004450,'Vitamin B-12',177697),(137380,53,9185,1671,'thiamin',NULL,0.0000200000,'Thiamin',177698),(137381,54,9185,1671,'riboflavin',NULL,0.0002285000,'Riboflavin',177699),(137382,21,9186,1843,'calcium',NULL,0.0040000000,'Calcium',177704),(137383,23,9186,1843,'magnesium',NULL,0.0033000000,'Magnesium',177705),(137384,24,9186,1843,'phosphorus',NULL,0.0010000000,'Phosphorus',177706),(137385,25,9186,1843,'potassium',NULL,0.0040000000,'Potassium',177707),(137386,26,9186,1843,'sodium',NULL,0.2348000000,'Sodium',177708),(137387,20,9186,1843,'fiber',NULL,0.3200000000,'Fiber',177709),(137388,22,9186,1843,'iron',NULL,0.0001670000,'Iron',177710),(137389,27,9186,1843,'zinc',NULL,0.0000320000,'Zinc',177711),(137390,34,9186,1843,'vitamin_A',NULL,0.0000007000,'Vitamin A',177712),(137391,38,9186,1843,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137392,41,9186,1843,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177713),(137393,58,9186,1843,'folate',NULL,0.0000023000,'Folate, total',177714),(137394,59,9186,1843,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177715),(137395,37,9186,1843,'vitamin_E',NULL,0.0000880000,'Vitamin E',177716),(137396,53,9186,1843,'thiamin',NULL,0.0000018000,'Thiamin',177717),(137397,54,9186,1843,'riboflavin',NULL,0.0000139000,'Riboflavin',177718),(137398,52,9186,1843,'vitamin_C',NULL,0.0004300000,'Vitamin C',177719),(137399,21,9187,27543,'calcium',NULL,0.0093000000,'Calcium',177724),(137400,34,9187,27543,'vitamin_A',NULL,0.0000082500,'Vitamin A',177725),(137401,53,9187,27543,'thiamin',NULL,0.0000150000,'Thiamin',177726),(137402,52,9187,27543,'vitamin_C',NULL,0.0030000000,'Vitamin C',177727),(137403,22,9187,27543,'iron',NULL,0.0002400000,'Iron',177728),(137404,26,9187,27543,'sodium',NULL,0.0081000000,'Sodium',177729),(137405,20,9187,27543,'fiber',NULL,0.3600000000,'Fiber',177730),(137406,37,9187,27543,'vitamin_E',NULL,0.0002985000,'Vitamin E',177731),(137407,27,9187,27543,'zinc',NULL,0.0000750000,'Zinc',177732),(137408,25,9187,27543,'potassium',NULL,0.0648000000,'Potassium',177733),(137409,54,9187,27543,'riboflavin',NULL,0.0000150000,'Riboflavin',177734),(137410,41,9187,27543,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177735),(137411,24,9187,27543,'phosphorus',NULL,0.0027000000,'Phosphorus',177736),(137412,34,9188,428348,'vitamin_A',NULL,0.0000162558,'Vitamin A',177746),(137413,41,9188,428348,'vitamin_D23',NULL,0.0000008987,'Vitamin D (D2 + D3)',177747),(137414,37,9188,428348,'vitamin_E',NULL,0.0014259307,'Vitamin E',177748),(137415,59,9188,428348,'vitamin_B12',NULL,0.0000009087,'Vitamin B-12',177749),(137416,58,9188,428348,'folate',NULL,0.0000387328,'Folate, total',177750),(137417,52,9188,428348,'vitamin_C',NULL,0.0012488034,'Vitamin C',177751),(137418,22,9188,428348,'iron',NULL,0.0010168428,'Iron',177752),(137419,27,9188,428348,'zinc',NULL,0.0007542002,'Zinc',177753),(137420,40,9188,428348,'vitamin_D3',NULL,0.0000008987,'Vitamin D3',NULL),(137421,38,9188,428348,'vitamin_D',NULL,35.9497206704,'Vitamin D',NULL),(137422,54,9188,428348,'riboflavin',NULL,0.0000785556,'Riboflavin',177754),(137423,26,9188,428348,'sodium',NULL,0.8407036906,'Sodium',177755),(137424,25,9188,428348,'potassium',NULL,0.4825386208,'Potassium',177756),(137425,21,9188,428348,'calcium',NULL,0.0304189560,'Calcium',177757),(137426,23,9188,428348,'magnesium',NULL,0.0441312779,'Magnesium',177758),(137427,24,9188,428348,'phosphorus',NULL,0.2353937779,'Phosphorus',177759),(137428,20,9188,428348,'fiber',NULL,1.6602779330,'Fiber',177760),(137429,53,9188,428348,'thiamin',NULL,0.0000986380,'Thiamin',177761),(137430,21,9189,4676,'calcium',NULL,0.0180000000,'Calcium',177771),(137431,23,9189,4676,'magnesium',NULL,0.0420000000,'Magnesium',177772),(137432,24,9189,4676,'phosphorus',NULL,0.1240000000,'Phosphorus',177773),(137433,25,9189,4676,'potassium',NULL,0.8140000000,'Potassium',177774),(137434,26,9189,4676,'sodium',NULL,0.0320000000,'Sodium',177775),(137435,34,9189,4676,'vitamin_A',NULL,0.0000000000,'Vitamin A',177776),(137436,38,9189,4676,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137437,41,9189,4676,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177777),(137438,58,9189,4676,'folate',NULL,0.0000360000,'Folate, total',177778),(137439,59,9189,4676,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177779),(137440,52,9189,4676,'vitamin_C',NULL,0.0182000000,'Vitamin C',177780),(137441,22,9189,4676,'iron',NULL,0.0010400000,'Iron',177781),(137442,27,9189,4676,'zinc',NULL,0.0005800000,'Zinc',177782),(137443,37,9189,4676,'vitamin_E',NULL,0.0000200000,'Vitamin E',177783),(137444,20,9189,4676,'fiber',NULL,4.8000000000,'Fiber',177784),(137445,53,9189,4676,'thiamin',NULL,0.0001420000,'Thiamin',177785),(137446,54,9189,4676,'riboflavin',NULL,0.0000680000,'Riboflavin',177786),(137447,20,9190,1560,'fiber',NULL,0.0000000000,'Fiber',177791),(137448,21,9190,1560,'calcium',NULL,0.0096000000,'Calcium',177792),(137449,23,9190,1560,'magnesium',NULL,0.0008000000,'Magnesium',177793),(137450,24,9190,1560,'phosphorus',NULL,0.0096000000,'Phosphorus',177794),(137451,25,9190,1560,'potassium',NULL,0.0096000000,'Potassium',177795),(137452,26,9190,1560,'sodium',NULL,0.2572000000,'Sodium',177796),(137453,34,9190,1560,'vitamin_A',NULL,0.0002736000,'Vitamin A',177797),(137454,52,9190,1560,'vitamin_C',NULL,0.0000000000,'Vitamin C',177798),(137455,58,9190,1560,'folate',NULL,0.0000012000,'Folate, total',177799),(137456,40,9190,1560,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(137457,22,9190,1560,'iron',NULL,0.0000080000,'Iron',177800),(137458,27,9190,1560,'zinc',NULL,0.0000360000,'Zinc',177801),(137459,37,9190,1560,'vitamin_E',NULL,0.0009280000,'Vitamin E',177802),(137460,59,9190,1560,'vitamin_B12',NULL,0.0000000680,'Vitamin B-12',177803),(137461,53,9190,1560,'thiamin',NULL,0.0000020000,'Thiamin',177804),(137462,54,9190,1560,'riboflavin',NULL,0.0000136000,'Riboflavin',177805),(137463,38,9190,1560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137464,41,9190,1560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177806),(137465,39,9190,1560,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(137466,20,9191,50350,'fiber',NULL,0.0000000000,'Fiber',177811),(137467,34,9191,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',177812),(137468,41,9191,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177813),(137469,37,9191,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',177814),(137470,53,9191,50350,'thiamin',NULL,0.0000000000,'Thiamin',177815),(137471,54,9191,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',177816),(137472,59,9191,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177817),(137473,58,9191,50350,'folate',NULL,0.0000000000,'Folate, total',177818),(137474,52,9191,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',177819),(137475,26,9191,50350,'sodium',NULL,11.7900000000,'Sodium',177820),(137476,25,9191,50350,'potassium',NULL,0.0267000000,'Potassium',177821),(137477,21,9191,50350,'calcium',NULL,0.0030000000,'Calcium',177822),(137478,23,9191,50350,'magnesium',NULL,0.0228000000,'Magnesium',177823),(137479,24,9191,50350,'phosphorus',NULL,0.0003000000,'Phosphorus',177824),(137480,22,9191,50350,'iron',NULL,0.0000900000,'Iron',177825),(137481,27,9191,50350,'zinc',NULL,0.0000300000,'Zinc',177826),(137482,20,9192,49866,'fiber',NULL,5.0600000000,'Fiber',177830),(137483,34,9192,49866,'vitamin_A',NULL,0.0000110000,'Vitamin A',177831),(137484,41,9192,49866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177832),(137485,53,9192,49866,'thiamin',NULL,0.0000220000,'Thiamin',177833),(137486,54,9192,49866,'riboflavin',NULL,0.0000360000,'Riboflavin',177834),(137487,59,9192,49866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177835),(137488,58,9192,49866,'folate',NULL,0.0000034000,'Folate, total',177836),(137489,52,9192,49866,'vitamin_C',NULL,0.0000000000,'Vitamin C',177837),(137490,26,9192,49866,'sodium',NULL,0.0040000000,'Sodium',177838),(137491,25,9192,49866,'potassium',NULL,0.2658000000,'Potassium',177839),(137492,21,9192,49866,'calcium',NULL,0.0886000000,'Calcium',177840),(137493,23,9192,49866,'magnesium',NULL,0.0342000000,'Magnesium',177841),(137494,24,9192,49866,'phosphorus',NULL,0.0316000000,'Phosphorus',177842),(137495,22,9192,49866,'iron',NULL,0.0019420000,'Iron',177843),(137496,27,9192,49866,'zinc',NULL,0.0002400000,'Zinc',177844),(137497,21,9193,4676,'calcium',NULL,0.0180000000,'Calcium',177771),(137498,23,9193,4676,'magnesium',NULL,0.0420000000,'Magnesium',177772),(137499,24,9193,4676,'phosphorus',NULL,0.1240000000,'Phosphorus',177773),(137500,25,9193,4676,'potassium',NULL,0.8140000000,'Potassium',177774),(137501,26,9193,4676,'sodium',NULL,0.0320000000,'Sodium',177775),(137502,34,9193,4676,'vitamin_A',NULL,0.0000000000,'Vitamin A',177776),(137503,38,9193,4676,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137504,41,9193,4676,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177777),(137505,58,9193,4676,'folate',NULL,0.0000360000,'Folate, total',177778),(137506,59,9193,4676,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177779),(137507,52,9193,4676,'vitamin_C',NULL,0.0182000000,'Vitamin C',177780),(137508,22,9193,4676,'iron',NULL,0.0010400000,'Iron',177781),(137509,27,9193,4676,'zinc',NULL,0.0005800000,'Zinc',177782),(137510,37,9193,4676,'vitamin_E',NULL,0.0000200000,'Vitamin E',177783),(137511,20,9193,4676,'fiber',NULL,4.8000000000,'Fiber',177784),(137512,53,9193,4676,'thiamin',NULL,0.0001420000,'Thiamin',177785),(137513,54,9193,4676,'riboflavin',NULL,0.0000680000,'Riboflavin',177786),(137514,20,9194,1560,'fiber',NULL,0.0000000000,'Fiber',177791),(137515,21,9194,1560,'calcium',NULL,0.0096000000,'Calcium',177792),(137516,23,9194,1560,'magnesium',NULL,0.0008000000,'Magnesium',177793),(137517,24,9194,1560,'phosphorus',NULL,0.0096000000,'Phosphorus',177794),(137518,25,9194,1560,'potassium',NULL,0.0096000000,'Potassium',177795),(137519,26,9194,1560,'sodium',NULL,0.2572000000,'Sodium',177796),(137520,34,9194,1560,'vitamin_A',NULL,0.0002736000,'Vitamin A',177797),(137521,52,9194,1560,'vitamin_C',NULL,0.0000000000,'Vitamin C',177798),(137522,58,9194,1560,'folate',NULL,0.0000012000,'Folate, total',177799),(137523,40,9194,1560,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(137524,22,9194,1560,'iron',NULL,0.0000080000,'Iron',177800),(137525,27,9194,1560,'zinc',NULL,0.0000360000,'Zinc',177801),(137526,37,9194,1560,'vitamin_E',NULL,0.0009280000,'Vitamin E',177802),(137527,59,9194,1560,'vitamin_B12',NULL,0.0000000680,'Vitamin B-12',177803),(137528,53,9194,1560,'thiamin',NULL,0.0000020000,'Thiamin',177804),(137529,54,9194,1560,'riboflavin',NULL,0.0000136000,'Riboflavin',177805),(137530,38,9194,1560,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137531,41,9194,1560,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177806),(137532,39,9194,1560,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(137533,20,9195,50350,'fiber',NULL,0.0000000000,'Fiber',177811),(137534,34,9195,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',177812),(137535,41,9195,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177813),(137536,37,9195,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',177814),(137537,53,9195,50350,'thiamin',NULL,0.0000000000,'Thiamin',177815),(137538,54,9195,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',177816),(137539,59,9195,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177817),(137540,58,9195,50350,'folate',NULL,0.0000000000,'Folate, total',177818),(137541,52,9195,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',177819),(137542,26,9195,50350,'sodium',NULL,11.7900000000,'Sodium',177820),(137543,25,9195,50350,'potassium',NULL,0.0267000000,'Potassium',177821),(137544,21,9195,50350,'calcium',NULL,0.0030000000,'Calcium',177822),(137545,23,9195,50350,'magnesium',NULL,0.0228000000,'Magnesium',177823),(137546,24,9195,50350,'phosphorus',NULL,0.0003000000,'Phosphorus',177824),(137547,22,9195,50350,'iron',NULL,0.0000900000,'Iron',177825),(137548,27,9195,50350,'zinc',NULL,0.0000300000,'Zinc',177826),(137549,20,9196,49866,'fiber',NULL,5.0600000000,'Fiber',177830),(137550,34,9196,49866,'vitamin_A',NULL,0.0000110000,'Vitamin A',177831),(137551,41,9196,49866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177832),(137552,53,9196,49866,'thiamin',NULL,0.0000220000,'Thiamin',177833),(137553,54,9196,49866,'riboflavin',NULL,0.0000360000,'Riboflavin',177834),(137554,59,9196,49866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177835),(137555,58,9196,49866,'folate',NULL,0.0000034000,'Folate, total',177836),(137556,52,9196,49866,'vitamin_C',NULL,0.0000000000,'Vitamin C',177837),(137557,26,9196,49866,'sodium',NULL,0.0040000000,'Sodium',177838),(137558,25,9196,49866,'potassium',NULL,0.2658000000,'Potassium',177839),(137559,21,9196,49866,'calcium',NULL,0.0886000000,'Calcium',177840),(137560,23,9196,49866,'magnesium',NULL,0.0342000000,'Magnesium',177841),(137561,24,9196,49866,'phosphorus',NULL,0.0316000000,'Phosphorus',177842),(137562,22,9196,49866,'iron',NULL,0.0019420000,'Iron',177843),(137563,27,9196,49866,'zinc',NULL,0.0002400000,'Zinc',177844),(137564,25,9197,426875,'potassium',NULL,0.2478741259,'Potassium',177854),(137565,26,9197,426875,'sodium',NULL,1.1229906402,'Sodium',177855),(137566,34,9197,426875,'vitamin_A',NULL,0.0000273138,'Vitamin A',177856),(137567,52,9197,426875,'vitamin_C',NULL,0.0150505609,'Vitamin C',177857),(137568,54,9197,426875,'riboflavin',NULL,0.0001071869,'Riboflavin',177858),(137569,58,9197,426875,'folate',NULL,0.0000501155,'Folate, total',177859),(137570,59,9197,426875,'vitamin_B12',NULL,0.0000013106,'Vitamin B-12',177860),(137571,53,9197,426875,'thiamin',NULL,0.0001473268,'Thiamin',177861),(137572,23,9197,426875,'magnesium',NULL,0.0361729166,'Magnesium',177862),(137573,24,9197,426875,'phosphorus',NULL,0.1429948482,'Phosphorus',177863),(137574,39,9197,426875,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(137575,22,9197,426875,'iron',NULL,0.0019705720,'Iron',177864),(137576,40,9197,426875,'vitamin_D3',NULL,0.0000005452,'Vitamin D3',NULL),(137577,20,9197,426875,'fiber',NULL,3.1053422709,'Fiber',177865),(137578,37,9197,426875,'vitamin_E',NULL,0.0014381397,'Vitamin E',177866),(137579,27,9197,426875,'zinc',NULL,0.0009803343,'Zinc',177867),(137580,41,9197,426875,'vitamin_D23',NULL,0.0000006345,'Vitamin D (D2 + D3)',177868),(137581,21,9197,426875,'calcium',NULL,0.0939518495,'Calcium',177869),(137582,38,9197,426875,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137583,22,9198,21596,'iron',NULL,0.0010800000,'Iron',177878),(137584,59,9198,21596,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177879),(137585,54,9198,21596,'riboflavin',NULL,0.0000240000,'Riboflavin',177880),(137586,27,9198,21596,'zinc',NULL,0.0009000000,'Zinc',177881),(137587,53,9198,21596,'thiamin',NULL,0.0000900000,'Thiamin',177882),(137588,24,9198,21596,'phosphorus',NULL,0.1002000000,'Phosphorus',177883),(137589,52,9198,21596,'vitamin_C',NULL,0.0000000000,'Vitamin C',177884),(137590,34,9198,21596,'vitamin_A',NULL,0.0000000000,'Vitamin A',177885),(137591,41,9198,21596,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177886),(137592,21,9198,21596,'calcium',NULL,0.0144000000,'Calcium',177887),(137593,20,9198,21596,'fiber',NULL,3.0000000000,'Fiber',177888),(137594,58,9198,21596,'folate',NULL,0.0000168000,'Folate, total',177889),(137595,23,9198,21596,'magnesium',NULL,0.0330000000,'Magnesium',177890),(137596,26,9198,21596,'sodium',NULL,0.0030000000,'Sodium',177891),(137597,25,9198,21596,'potassium',NULL,0.1416000000,'Potassium',177892),(137598,20,9199,49678,'fiber',NULL,0.0000000000,'Fiber',177897),(137599,41,9199,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177898),(137600,37,9199,49678,'vitamin_E',NULL,0.0005355000,'Vitamin E',177899),(137601,53,9199,49678,'thiamin',NULL,0.0000000000,'Thiamin',177900),(137602,54,9199,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',177901),(137603,59,9199,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177902),(137604,58,9199,49678,'folate',NULL,0.0000000000,'Folate, total',177903),(137605,52,9199,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',177904),(137606,26,9199,49678,'sodium',NULL,0.0000000000,'Sodium',177905),(137607,25,9199,49678,'potassium',NULL,0.0000000000,'Potassium',177906),(137608,21,9199,49678,'calcium',NULL,0.0000000000,'Calcium',177907),(137609,23,9199,49678,'magnesium',NULL,0.0000000000,'Magnesium',177908),(137610,24,9199,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',177909),(137611,22,9199,49678,'iron',NULL,0.0000420000,'Iron',177910),(137612,27,9199,49678,'zinc',NULL,0.0000000000,'Zinc',177911),(137613,20,9200,50350,'fiber',NULL,0.0000000000,'Fiber',177916),(137614,34,9200,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',177917),(137615,41,9200,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177918),(137616,37,9200,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',177919),(137617,53,9200,50350,'thiamin',NULL,0.0000000000,'Thiamin',177920),(137618,54,9200,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',177921),(137619,59,9200,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177922),(137620,58,9200,50350,'folate',NULL,0.0000000000,'Folate, total',177923),(137621,52,9200,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',177924),(137622,26,9200,50350,'sodium',NULL,1.1790000000,'Sodium',177925),(137623,25,9200,50350,'potassium',NULL,0.0026700000,'Potassium',177926),(137624,21,9200,50350,'calcium',NULL,0.0003000000,'Calcium',177927),(137625,23,9200,50350,'magnesium',NULL,0.0022800000,'Magnesium',177928),(137626,24,9200,50350,'phosphorus',NULL,0.0000300000,'Phosphorus',177929),(137627,22,9200,50350,'iron',NULL,0.0000090000,'Iron',177930),(137628,27,9200,50350,'zinc',NULL,0.0000030000,'Zinc',177931),(137629,22,9201,21596,'iron',NULL,0.0010800000,'Iron',177878),(137630,59,9201,21596,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177879),(137631,54,9201,21596,'riboflavin',NULL,0.0000240000,'Riboflavin',177880),(137632,27,9201,21596,'zinc',NULL,0.0009000000,'Zinc',177881),(137633,53,9201,21596,'thiamin',NULL,0.0000900000,'Thiamin',177882),(137634,24,9201,21596,'phosphorus',NULL,0.1002000000,'Phosphorus',177883),(137635,52,9201,21596,'vitamin_C',NULL,0.0000000000,'Vitamin C',177884),(137636,34,9201,21596,'vitamin_A',NULL,0.0000000000,'Vitamin A',177885),(137637,41,9201,21596,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177886),(137638,21,9201,21596,'calcium',NULL,0.0144000000,'Calcium',177887),(137639,20,9201,21596,'fiber',NULL,3.0000000000,'Fiber',177888),(137640,58,9201,21596,'folate',NULL,0.0000168000,'Folate, total',177889),(137641,23,9201,21596,'magnesium',NULL,0.0330000000,'Magnesium',177890),(137642,26,9201,21596,'sodium',NULL,0.0030000000,'Sodium',177891),(137643,25,9201,21596,'potassium',NULL,0.1416000000,'Potassium',177892),(137644,20,9202,49678,'fiber',NULL,0.0000000000,'Fiber',177897),(137645,41,9202,49678,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177898),(137646,37,9202,49678,'vitamin_E',NULL,0.0005355000,'Vitamin E',177899),(137647,53,9202,49678,'thiamin',NULL,0.0000000000,'Thiamin',177900),(137648,54,9202,49678,'riboflavin',NULL,0.0000000000,'Riboflavin',177901),(137649,59,9202,49678,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177902),(137650,58,9202,49678,'folate',NULL,0.0000000000,'Folate, total',177903),(137651,52,9202,49678,'vitamin_C',NULL,0.0000000000,'Vitamin C',177904),(137652,26,9202,49678,'sodium',NULL,0.0000000000,'Sodium',177905),(137653,25,9202,49678,'potassium',NULL,0.0000000000,'Potassium',177906),(137654,21,9202,49678,'calcium',NULL,0.0000000000,'Calcium',177907),(137655,23,9202,49678,'magnesium',NULL,0.0000000000,'Magnesium',177908),(137656,24,9202,49678,'phosphorus',NULL,0.0000000000,'Phosphorus',177909),(137657,22,9202,49678,'iron',NULL,0.0000420000,'Iron',177910),(137658,27,9202,49678,'zinc',NULL,0.0000000000,'Zinc',177911),(137659,20,9203,50350,'fiber',NULL,0.0000000000,'Fiber',177916),(137660,34,9203,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',177917),(137661,41,9203,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177918),(137662,37,9203,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',177919),(137663,53,9203,50350,'thiamin',NULL,0.0000000000,'Thiamin',177920),(137664,54,9203,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',177921),(137665,59,9203,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177922),(137666,58,9203,50350,'folate',NULL,0.0000000000,'Folate, total',177923),(137667,52,9203,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',177924),(137668,26,9203,50350,'sodium',NULL,1.1790000000,'Sodium',177925),(137669,25,9203,50350,'potassium',NULL,0.0026700000,'Potassium',177926),(137670,21,9203,50350,'calcium',NULL,0.0003000000,'Calcium',177927),(137671,23,9203,50350,'magnesium',NULL,0.0022800000,'Magnesium',177928),(137672,24,9203,50350,'phosphorus',NULL,0.0000300000,'Phosphorus',177929),(137673,22,9203,50350,'iron',NULL,0.0000090000,'Iron',177930),(137674,27,9203,50350,'zinc',NULL,0.0000030000,'Zinc',177931),(137675,59,9204,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',177941),(137676,34,9204,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',177942),(137677,52,9204,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',177943),(137678,41,9204,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',177944),(137679,38,9204,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137680,54,9204,175849,'riboflavin',NULL,0.0000500222,'Riboflavin',177945),(137681,53,9204,175849,'thiamin',NULL,0.0001540145,'Thiamin',177946),(137682,21,9204,175849,'calcium',NULL,0.1134547820,'Calcium',177947),(137683,20,9204,175849,'fiber',NULL,3.7829922894,'Fiber',177948),(137684,37,9204,175849,'vitamin_E',NULL,0.0012841856,'Vitamin E',177949),(137685,23,9204,175849,'magnesium',NULL,0.0150398280,'Magnesium',177950),(137686,58,9204,175849,'folate',NULL,0.0000379167,'Folate, total',177951),(137687,26,9204,175849,'sodium',NULL,5.4282803084,'Sodium',177952),(137688,25,9204,175849,'potassium',NULL,0.2035137085,'Potassium',177953),(137689,24,9204,175849,'phosphorus',NULL,0.3726635824,'Phosphorus',177954),(137690,22,9204,175849,'iron',NULL,0.0014174838,'Iron',177955),(137691,27,9204,175849,'zinc',NULL,0.0015500823,'Zinc',177956),(137692,21,9205,27283,'calcium',NULL,0.1944000000,'Calcium',177961),(137693,34,9205,27283,'vitamin_A',NULL,0.0002880000,'Vitamin A',177962),(137694,53,9205,27283,'thiamin',NULL,0.0000360000,'Thiamin',177963),(137695,52,9205,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',177964),(137696,22,9205,27283,'iron',NULL,0.0004800000,'Iron',177965),(137697,26,9205,27283,'sodium',NULL,0.1416000000,'Sodium',177966),(137698,20,9205,27283,'fiber',NULL,0.0000000000,'Fiber',177967),(137699,37,9205,27283,'vitamin_E',NULL,0.0003960000,'Vitamin E',177968),(137700,27,9205,27283,'zinc',NULL,0.0031200000,'Zinc',177969),(137701,25,9205,27283,'potassium',NULL,0.1740000000,'Potassium',177970),(137702,54,9205,27283,'riboflavin',NULL,0.0003240000,'Riboflavin',177971),(137703,23,9205,27283,'magnesium',NULL,0.0120000000,'Magnesium',177972),(137704,59,9205,27283,'vitamin_B12',NULL,0.0000025200,'Vitamin B-12',177973),(137705,41,9205,27283,'vitamin_D23',NULL,0.0000001920,'Vitamin D (D2 + D3)',177974),(137706,24,9205,27283,'phosphorus',NULL,0.4260000000,'Phosphorus',177975),(137707,58,9205,27283,'folate',NULL,0.0000228000,'Folate, total',177976),(137708,21,9206,27242,'calcium',NULL,0.0088000000,'Calcium',177981),(137709,34,9206,27242,'vitamin_A',NULL,0.0000116000,'Vitamin A',177982),(137710,53,9206,27242,'thiamin',NULL,0.0000120000,'Thiamin',177983),(137711,52,9206,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',177984),(137712,22,9206,27242,'iron',NULL,0.0002600000,'Iron',177985),(137713,26,9206,27242,'sodium',NULL,0.0960000000,'Sodium',177986),(137714,20,9206,27242,'fiber',NULL,0.0000000000,'Fiber',177987),(137715,37,9206,27242,'vitamin_E',NULL,0.0000620000,'Vitamin E',177988),(137716,27,9206,27242,'zinc',NULL,0.0004400000,'Zinc',177989),(137717,25,9206,27242,'potassium',NULL,0.1400000000,'Potassium',177990),(137718,54,9206,27242,'riboflavin',NULL,0.0000400000,'Riboflavin',177991),(137719,23,9206,27242,'magnesium',NULL,0.0138000000,'Magnesium',177992),(137720,59,9206,27242,'vitamin_B12',NULL,0.0000001760,'Vitamin B-12',177993),(137721,41,9206,27242,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',177994),(137722,24,9206,27242,'phosphorus',NULL,0.0702000000,'Phosphorus',177995),(137723,58,9206,27242,'folate',NULL,0.0000016000,'Folate, total',177996),(137724,26,9207,81536,'sodium',NULL,0.0244000000,'Sodium',178001),(137725,21,9207,81536,'calcium',NULL,0.0468000000,'Calcium',178002),(137726,20,9207,81536,'fiber',NULL,0.0000000000,'Fiber',178003),(137727,34,9208,177269,'vitamin_A',NULL,0.0000630000,'Vitamin A',178008),(137728,52,9208,177269,'vitamin_C',NULL,0.0070000000,'Vitamin C',178009),(137729,21,9208,177269,'calcium',NULL,0.0097500000,'Calcium',178010),(137730,22,9208,177269,'iron',NULL,0.0005000000,'Iron',178011),(137731,24,9208,177269,'phosphorus',NULL,0.0092500000,'Phosphorus',178012),(137732,53,9208,177269,'thiamin',NULL,0.0000225000,'Thiamin',178013),(137733,54,9208,177269,'riboflavin',NULL,0.0000400000,'Riboflavin',178014),(137734,21,9209,27283,'calcium',NULL,0.0810000000,'Calcium',178023),(137735,34,9209,27283,'vitamin_A',NULL,0.0001200000,'Vitamin A',178024),(137736,53,9209,27283,'thiamin',NULL,0.0000150000,'Thiamin',178025),(137737,52,9209,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',178026),(137738,22,9209,27283,'iron',NULL,0.0002000000,'Iron',178027),(137739,26,9209,27283,'sodium',NULL,0.0590000000,'Sodium',178028),(137740,20,9209,27283,'fiber',NULL,0.0000000000,'Fiber',178029),(137741,37,9209,27283,'vitamin_E',NULL,0.0001650000,'Vitamin E',178030),(137742,27,9209,27283,'zinc',NULL,0.0013000000,'Zinc',178031),(137743,25,9209,27283,'potassium',NULL,0.0725000000,'Potassium',178032),(137744,54,9209,27283,'riboflavin',NULL,0.0001350000,'Riboflavin',178033),(137745,23,9209,27283,'magnesium',NULL,0.0050000000,'Magnesium',178034),(137746,59,9209,27283,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',178035),(137747,41,9209,27283,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',178036),(137748,24,9209,27283,'phosphorus',NULL,0.1775000000,'Phosphorus',178037),(137749,58,9209,27283,'folate',NULL,0.0000095000,'Folate, total',178038),(137750,21,9210,27126,'calcium',NULL,0.1740000000,'Calcium',178043),(137751,34,9210,27126,'vitamin_A',NULL,0.0000852000,'Vitamin A',178044),(137752,53,9210,27126,'thiamin',NULL,0.0000180000,'Thiamin',178045),(137753,52,9210,27126,'vitamin_C',NULL,0.0000000000,'Vitamin C',178046),(137754,22,9210,27126,'iron',NULL,0.0004800000,'Iron',178047),(137755,26,9210,27126,'sodium',NULL,0.1794000000,'Sodium',178048),(137756,20,9210,27126,'fiber',NULL,0.0000000000,'Fiber',178049),(137757,37,9210,27126,'vitamin_E',NULL,0.0002340000,'Vitamin E',178050),(137758,27,9210,27126,'zinc',NULL,0.0015600000,'Zinc',178051),(137759,25,9210,27126,'potassium',NULL,0.0216000000,'Potassium',178052),(137760,54,9210,27126,'riboflavin',NULL,0.0001620000,'Riboflavin',178053),(137761,23,9210,27126,'magnesium',NULL,0.0060000000,'Magnesium',178054),(137762,59,9210,27126,'vitamin_B12',NULL,0.0000012600,'Vitamin B-12',178055),(137763,41,9210,27126,'vitamin_D23',NULL,0.0000000960,'Vitamin D (D2 + D3)',178056),(137764,24,9210,27126,'phosphorus',NULL,0.2100000000,'Phosphorus',178057),(137765,58,9210,27126,'folate',NULL,0.0000114000,'Folate, total',178058),(137766,20,9211,259280,'fiber',NULL,3.0000000000,'Fiber',178063),(137767,20,9212,5162,'fiber',NULL,0.4000000000,'Fiber',178068),(137768,21,9212,5162,'calcium',NULL,0.0400000000,'Calcium',178069),(137769,23,9212,5162,'magnesium',NULL,0.0117500000,'Magnesium',178070),(137770,24,9212,5162,'phosphorus',NULL,0.0130000000,'Phosphorus',178071),(137771,25,9212,5162,'potassium',NULL,0.0922500000,'Potassium',178072),(137772,26,9212,5162,'sodium',NULL,0.0067500000,'Sodium',178073),(137773,34,9212,5162,'vitamin_A',NULL,0.0000297500,'Vitamin A',178074),(137774,38,9212,5162,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137775,41,9212,5162,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178075),(137776,52,9212,5162,'vitamin_C',NULL,0.0037500000,'Vitamin C',178076),(137777,58,9212,5162,'folate',NULL,0.0000242500,'Folate, total',178077),(137778,59,9212,5162,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178078),(137779,22,9212,5162,'iron',NULL,0.0003650000,'Iron',178079),(137780,27,9212,5162,'zinc',NULL,0.0001175000,'Zinc',178080),(137781,37,9212,5162,'vitamin_E',NULL,0.0001075000,'Vitamin E',178081),(137782,53,9212,5162,'thiamin',NULL,0.0000110000,'Thiamin',178082),(137783,54,9212,5162,'riboflavin',NULL,0.0000215000,'Riboflavin',178083),(137784,41,9213,426432,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178088),(137785,38,9213,426432,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137786,34,9213,426432,'vitamin_A',NULL,0.0000000000,'Vitamin A',178089),(137787,52,9213,426432,'vitamin_C',NULL,0.0000000000,'Vitamin C',178090),(137788,59,9213,426432,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178091),(137789,24,9213,426432,'phosphorus',NULL,0.0133200000,'Phosphorus',178092),(137790,25,9213,426432,'potassium',NULL,0.0210500000,'Potassium',178093),(137791,22,9213,426432,'iron',NULL,0.0002585000,'Iron',178094),(137792,20,9213,426432,'fiber',NULL,5.2500000000,'Fiber',178095),(137793,21,9213,426432,'calcium',NULL,0.0430100000,'Calcium',178096),(137794,54,9213,426432,'riboflavin',NULL,0.0000400000,'Riboflavin',178097),(137795,58,9213,426432,'folate',NULL,0.0000400000,'Folate, total',178098),(137796,23,9213,426432,'magnesium',NULL,0.0187000000,'Magnesium',178099),(137797,26,9213,426432,'sodium',NULL,1.5604000000,'Sodium',178100),(137798,53,9213,426432,'thiamin',NULL,0.0000233000,'Thiamin',178101),(137799,37,9213,426432,'vitamin_E',NULL,0.0012040000,'Vitamin E',178102),(137800,27,9213,426432,'zinc',NULL,0.0006682000,'Zinc',178103),(137801,34,9214,50458,'vitamin_A',NULL,0.0000002000,'Vitamin A',178111),(137802,41,9214,50458,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178112),(137803,53,9214,50458,'thiamin',NULL,0.0000000000,'Thiamin',178113),(137804,54,9214,50458,'riboflavin',NULL,0.0000020000,'Riboflavin',178114),(137805,59,9214,50458,'vitamin_B12',NULL,0.0000003000,'Vitamin B-12',178115),(137806,58,9214,50458,'folate',NULL,0.0000014000,'Folate, total',178116),(137807,52,9214,50458,'vitamin_C',NULL,0.0000000000,'Vitamin C',178117),(137808,26,9214,50458,'sodium',NULL,0.0380000000,'Sodium',178118),(137809,25,9214,50458,'potassium',NULL,0.0075000000,'Potassium',178119),(137810,21,9214,50458,'calcium',NULL,0.0130000000,'Calcium',178120),(137811,23,9214,50458,'magnesium',NULL,0.0047000000,'Magnesium',178121),(137812,24,9214,50458,'phosphorus',NULL,0.0150000000,'Phosphorus',178122),(137813,22,9214,50458,'iron',NULL,0.0002600000,'Iron',178123),(137814,27,9214,50458,'zinc',NULL,0.0001100000,'Zinc',178124),(137815,34,9215,49587,'vitamin_A',NULL,0.0000024600,'Vitamin A',178129),(137816,41,9215,49587,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178130),(137817,37,9215,49587,'vitamin_E',NULL,0.0001000000,'Vitamin E',178131),(137818,53,9215,49587,'thiamin',NULL,0.0000024000,'Thiamin',178132),(137819,54,9215,49587,'riboflavin',NULL,0.0000066000,'Riboflavin',178133),(137820,59,9215,49587,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178134),(137821,58,9215,49587,'folate',NULL,0.0000022000,'Folate, total',178135),(137822,52,9215,49587,'vitamin_C',NULL,0.0006200000,'Vitamin C',178136),(137823,26,9215,49587,'sodium',NULL,0.0003000000,'Sodium',178137),(137824,25,9215,49587,'potassium',NULL,0.0052000000,'Potassium',178138),(137825,21,9215,49587,'calcium',NULL,0.0042000000,'Calcium',178139),(137826,24,9215,49587,'phosphorus',NULL,0.0015000000,'Phosphorus',178140),(137827,22,9215,49587,'iron',NULL,0.0001900000,'Iron',178141),(137828,21,9216,7137,'calcium',NULL,0.0183000000,'Calcium',178146),(137829,23,9216,7137,'magnesium',NULL,0.0043000000,'Magnesium',178147),(137830,24,9216,7137,'phosphorus',NULL,0.0165000000,'Phosphorus',178148),(137831,25,9216,7137,'potassium',NULL,0.0196000000,'Potassium',178149),(137832,26,9216,7137,'sodium',NULL,0.0732000000,'Sodium',178150),(137833,34,9216,7137,'vitamin_A',NULL,0.0000000000,'Vitamin A',178151),(137834,38,9216,7137,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137835,41,9216,7137,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178152),(137836,22,9216,7137,'iron',NULL,0.0004830000,'Iron',178153),(137837,27,9216,7137,'zinc',NULL,0.0001450000,'Zinc',178154),(137838,37,9216,7137,'vitamin_E',NULL,0.0000080000,'Vitamin E',178155),(137839,52,9216,7137,'vitamin_C',NULL,0.0000000000,'Vitamin C',178156),(137840,58,9216,7137,'folate',NULL,0.0000107000,'Folate, total',178157),(137841,59,9216,7137,'vitamin_B12',NULL,0.0000000350,'Vitamin B-12',178158),(137842,53,9216,7137,'thiamin',NULL,0.0000967000,'Thiamin',178159),(137843,54,9216,7137,'riboflavin',NULL,0.0000403000,'Riboflavin',178160),(137844,20,9216,7137,'fiber',NULL,0.4500000000,'Fiber',178161),(137845,20,9217,1710,'fiber',NULL,0.0000000000,'Fiber',178166),(137846,23,9217,1710,'magnesium',NULL,0.0016500000,'Magnesium',178167),(137847,24,9217,1710,'phosphorus',NULL,0.0019500000,'Phosphorus',178168),(137848,25,9217,1710,'potassium',NULL,0.0253500000,'Potassium',178169),(137849,26,9217,1710,'sodium',NULL,0.0253500000,'Sodium',178170),(137850,34,9217,1710,'vitamin_A',NULL,0.0000000000,'Vitamin A',178171),(137851,37,9217,1710,'vitamin_E',NULL,0.0000000000,'Vitamin E',178172),(137852,38,9217,1710,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137853,40,9217,1710,'vitamin_D3',NULL,0.0000000000,'Vitamin D3',NULL),(137854,41,9217,1710,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178173),(137855,52,9217,1710,'vitamin_C',NULL,0.0000000000,'Vitamin C',178174),(137856,58,9217,1710,'folate',NULL,0.0000015000,'Folate, total',178175),(137857,21,9217,1710,'calcium',NULL,0.0012000000,'Calcium',178176),(137858,53,9217,1710,'thiamin',NULL,0.0000034500,'Thiamin',178177),(137859,54,9217,1710,'riboflavin',NULL,0.0000634500,'Riboflavin',178178),(137860,22,9217,1710,'iron',NULL,0.0000060000,'Iron',178179),(137861,27,9217,1710,'zinc',NULL,0.0000105000,'Zinc',178180),(137862,59,9217,1710,'vitamin_B12',NULL,0.0000000045,'Vitamin B-12',178181),(137863,39,9217,1710,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(137864,20,9218,49517,'fiber',NULL,0.0000000000,'Fiber',178186),(137865,34,9218,49517,'vitamin_A',NULL,0.0000234000,'Vitamin A',178187),(137866,41,9218,49517,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178188),(137867,37,9218,49517,'vitamin_E',NULL,0.0066300000,'Vitamin E',178189),(137868,53,9218,49517,'thiamin',NULL,0.0000000000,'Thiamin',178190),(137869,54,9218,49517,'riboflavin',NULL,0.0000300000,'Riboflavin',178191),(137870,59,9218,49517,'vitamin_B12',NULL,0.0000000900,'Vitamin B-12',178192),(137871,58,9218,49517,'folate',NULL,0.0000027000,'Folate, total',178193),(137872,52,9218,49517,'vitamin_C',NULL,0.0000000000,'Vitamin C',178194),(137873,26,9218,49517,'sodium',NULL,0.0393000000,'Sodium',178195),(137874,25,9218,49517,'potassium',NULL,0.0012000000,'Potassium',178196),(137875,21,9218,49517,'calcium',NULL,0.0006000000,'Calcium',178197),(137876,23,9218,49517,'magnesium',NULL,0.0000000000,'Magnesium',178198),(137877,24,9218,49517,'phosphorus',NULL,0.0015000000,'Phosphorus',178199),(137878,22,9218,49517,'iron',NULL,0.0000480000,'Iron',178200),(137879,27,9218,49517,'zinc',NULL,0.0000300000,'Zinc',178201),(137880,20,9219,48001,'fiber',NULL,0.2400000000,'Fiber',178210),(137881,34,9219,48001,'vitamin_A',NULL,0.0000168000,'Vitamin A',178211),(137882,41,9219,48001,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178212),(137883,37,9219,48001,'vitamin_E',NULL,0.0001820000,'Vitamin E',178213),(137884,53,9219,48001,'thiamin',NULL,0.0000060000,'Thiamin',178214),(137885,54,9219,48001,'riboflavin',NULL,0.0000040000,'Riboflavin',178215),(137886,59,9219,48001,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178216),(137887,58,9219,48001,'folate',NULL,0.0000010000,'Folate, total',178217),(137888,52,9219,48001,'vitamin_C',NULL,0.0006000000,'Vitamin C',178218),(137889,26,9219,48001,'sodium',NULL,0.1260000000,'Sodium',178219),(137890,25,9219,48001,'potassium',NULL,0.0480000000,'Potassium',178220),(137891,21,9219,48001,'calcium',NULL,0.0034000000,'Calcium',178221),(137892,23,9219,48001,'magnesium',NULL,0.0046000000,'Magnesium',178222),(137893,24,9219,48001,'phosphorus',NULL,0.0054000000,'Phosphorus',178223),(137894,22,9219,48001,'iron',NULL,0.0001200000,'Iron',178224),(137895,27,9219,48001,'zinc',NULL,0.0000400000,'Zinc',178225),(137896,20,9220,48565,'fiber',NULL,1.2050000000,'Fiber',178230),(137897,41,9220,48565,'vitamin_D23',NULL,0.0000002410,'Vitamin D (D2 + D3)',178231),(137898,37,9220,48565,'vitamin_E',NULL,0.0005543000,'Vitamin E',178232),(137899,53,9220,48565,'thiamin',NULL,0.0001687000,'Thiamin',178233),(137900,54,9220,48565,'riboflavin',NULL,0.0002651000,'Riboflavin',178234),(137901,59,9220,48565,'vitamin_B12',NULL,0.0000024100,'Vitamin B-12',178235),(137902,58,9220,48565,'folate',NULL,0.0000241000,'Folate, total',178236),(137903,52,9220,48565,'vitamin_C',NULL,0.0000000000,'Vitamin C',178237),(137904,26,9220,48565,'sodium',NULL,0.9399000000,'Sodium',178238),(137905,25,9220,48565,'potassium',NULL,0.8435000000,'Potassium',178239),(137906,21,9220,48565,'calcium',NULL,0.1012200000,'Calcium',178240),(137907,23,9220,48565,'magnesium',NULL,0.0650700000,'Magnesium',178241),(137908,24,9220,48565,'phosphorus',NULL,0.4820000000,'Phosphorus',178242),(137909,22,9220,48565,'iron',NULL,0.0031330000,'Iron',178243),(137910,27,9220,48565,'zinc',NULL,0.0038560000,'Zinc',178244),(137911,20,9221,50350,'fiber',NULL,0.0000000000,'Fiber',178249),(137912,34,9221,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',178250),(137913,41,9221,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178251),(137914,37,9221,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',178252),(137915,53,9221,50350,'thiamin',NULL,0.0000000000,'Thiamin',178253),(137916,54,9221,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',178254),(137917,59,9221,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178255),(137918,58,9221,50350,'folate',NULL,0.0000000000,'Folate, total',178256),(137919,52,9221,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',178257),(137920,26,9221,50350,'sodium',NULL,1.4226600000,'Sodium',178258),(137921,25,9221,50350,'potassium',NULL,0.0032218000,'Potassium',178259),(137922,21,9221,50350,'calcium',NULL,0.0003620000,'Calcium',178260),(137923,23,9221,50350,'magnesium',NULL,0.0027512000,'Magnesium',178261),(137924,24,9221,50350,'phosphorus',NULL,0.0000362000,'Phosphorus',178262),(137925,22,9221,50350,'iron',NULL,0.0000108600,'Iron',178263),(137926,27,9221,50350,'zinc',NULL,0.0000036200,'Zinc',178264),(137927,20,9222,49759,'fiber',NULL,0.8410900000,'Fiber',178268),(137928,34,9222,49759,'vitamin_A',NULL,0.0001187166,'Vitamin A',178269),(137929,41,9222,49759,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178270),(137930,53,9222,49759,'thiamin',NULL,0.0000079530,'Thiamin',178271),(137931,54,9222,49759,'riboflavin',NULL,0.0000296430,'Riboflavin',178272),(137932,59,9222,49759,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178273),(137933,58,9222,49759,'folate',NULL,0.0000011809,'Folate, total',178274),(137934,52,9222,49759,'vitamin_C',NULL,0.0000241000,'Vitamin C',178275),(137935,26,9222,49759,'sodium',NULL,0.0016388000,'Sodium',178276),(137936,25,9222,49759,'potassium',NULL,0.0549480000,'Potassium',178277),(137937,21,9222,49759,'calcium',NULL,0.0055189000,'Calcium',178278),(137938,23,9222,49759,'magnesium',NULL,0.0042898000,'Magnesium',178279),(137939,24,9222,49759,'phosphorus',NULL,0.0075674000,'Phosphorus',178280),(137940,22,9222,49759,'iron',NULL,0.0005094740,'Iron',178281),(137941,27,9222,49759,'zinc',NULL,0.0001036300,'Zinc',178282),(137942,34,9223,48809,'vitamin_A',NULL,0.0000002465,'Vitamin A',178287),(137943,41,9223,48809,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178288),(137944,53,9223,48809,'thiamin',NULL,0.0000036250,'Thiamin',178289),(137945,54,9223,48809,'riboflavin',NULL,0.0000040600,'Riboflavin',178290),(137946,59,9223,48809,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178291),(137947,58,9223,48809,'folate',NULL,0.0000008120,'Folate, total',178292),(137948,52,9223,48809,'vitamin_C',NULL,0.0000145000,'Vitamin C',178293),(137949,26,9223,48809,'sodium',NULL,0.0065250000,'Sodium',178294),(137950,25,9223,48809,'potassium',NULL,0.0265350000,'Potassium',178295),(137951,21,9223,48809,'calcium',NULL,0.0092800000,'Calcium',178296),(137952,23,9223,48809,'magnesium',NULL,0.0040600000,'Magnesium',178297),(137953,24,9223,48809,'phosphorus',NULL,0.0039150000,'Phosphorus',178298),(137954,22,9223,48809,'iron',NULL,0.0008453500,'Iron',178299),(137955,27,9223,48809,'zinc',NULL,0.0000594500,'Zinc',178300),(137956,21,9224,1804,'calcium',NULL,0.0067032000,'Calcium',178305),(137957,23,9224,1804,'magnesium',NULL,0.0026352000,'Magnesium',178306),(137958,24,9224,1804,'phosphorus',NULL,0.0035928000,'Phosphorus',178307),(137959,25,9224,1804,'potassium',NULL,0.0128736000,'Potassium',178308),(137960,26,9224,1804,'sodium',NULL,0.0012096000,'Sodium',178309),(137961,34,9224,1804,'vitamin_A',NULL,0.0000004608,'Vitamin A',178310),(137962,38,9224,1804,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(137963,41,9224,1804,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178311),(137964,58,9224,1804,'folate',NULL,0.0000000720,'Folate, total',178312),(137965,59,9224,1804,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178313),(137966,20,9224,1804,'fiber',NULL,0.0756000000,'Fiber',178314),(137967,22,9224,1804,'iron',NULL,0.0004777920,'Iron',178315),(137968,27,9224,1804,'zinc',NULL,0.0000345600,'Zinc',178316),(137969,37,9224,1804,'vitamin_E',NULL,0.0000239760,'Vitamin E',178317),(137970,53,9224,1804,'thiamin',NULL,0.0000045216,'Thiamin',178318),(137971,54,9224,1804,'riboflavin',NULL,0.0000023544,'Riboflavin',178319),(137972,52,9224,1804,'vitamin_C',NULL,0.0000554400,'Vitamin C',178320),(137973,21,9225,27283,'calcium',NULL,0.1944000000,'Calcium',178330),(137974,34,9225,27283,'vitamin_A',NULL,0.0002880000,'Vitamin A',178331),(137975,53,9225,27283,'thiamin',NULL,0.0000360000,'Thiamin',178332),(137976,52,9225,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',178333),(137977,22,9225,27283,'iron',NULL,0.0004800000,'Iron',178334),(137978,26,9225,27283,'sodium',NULL,0.1416000000,'Sodium',178335),(137979,20,9225,27283,'fiber',NULL,0.0000000000,'Fiber',178336),(137980,37,9225,27283,'vitamin_E',NULL,0.0003960000,'Vitamin E',178337),(137981,27,9225,27283,'zinc',NULL,0.0031200000,'Zinc',178338),(137982,25,9225,27283,'potassium',NULL,0.1740000000,'Potassium',178339),(137983,54,9225,27283,'riboflavin',NULL,0.0003240000,'Riboflavin',178340),(137984,23,9225,27283,'magnesium',NULL,0.0120000000,'Magnesium',178341),(137985,59,9225,27283,'vitamin_B12',NULL,0.0000025200,'Vitamin B-12',178342),(137986,41,9225,27283,'vitamin_D23',NULL,0.0000001920,'Vitamin D (D2 + D3)',178343),(137987,24,9225,27283,'phosphorus',NULL,0.4260000000,'Phosphorus',178344),(137988,58,9225,27283,'folate',NULL,0.0000228000,'Folate, total',178345),(137989,21,9226,27242,'calcium',NULL,0.0088000000,'Calcium',178350),(137990,34,9226,27242,'vitamin_A',NULL,0.0000116000,'Vitamin A',178351),(137991,53,9226,27242,'thiamin',NULL,0.0000120000,'Thiamin',178352),(137992,52,9226,27242,'vitamin_C',NULL,0.0000000000,'Vitamin C',178353),(137993,22,9226,27242,'iron',NULL,0.0002600000,'Iron',178354),(137994,26,9226,27242,'sodium',NULL,0.0960000000,'Sodium',178355),(137995,20,9226,27242,'fiber',NULL,0.0000000000,'Fiber',178356),(137996,37,9226,27242,'vitamin_E',NULL,0.0000620000,'Vitamin E',178357),(137997,27,9226,27242,'zinc',NULL,0.0004400000,'Zinc',178358),(137998,25,9226,27242,'potassium',NULL,0.1400000000,'Potassium',178359),(137999,54,9226,27242,'riboflavin',NULL,0.0000400000,'Riboflavin',178360),(138000,23,9226,27242,'magnesium',NULL,0.0138000000,'Magnesium',178361),(138001,59,9226,27242,'vitamin_B12',NULL,0.0000001760,'Vitamin B-12',178362),(138002,41,9226,27242,'vitamin_D23',NULL,0.0000010000,'Vitamin D (D2 + D3)',178363),(138003,24,9226,27242,'phosphorus',NULL,0.0702000000,'Phosphorus',178364),(138004,58,9226,27242,'folate',NULL,0.0000016000,'Folate, total',178365),(138005,26,9227,81536,'sodium',NULL,0.0244000000,'Sodium',178370),(138006,21,9227,81536,'calcium',NULL,0.0468000000,'Calcium',178371),(138007,20,9227,81536,'fiber',NULL,0.0000000000,'Fiber',178372),(138008,34,9228,177269,'vitamin_A',NULL,0.0000630000,'Vitamin A',178377),(138009,52,9228,177269,'vitamin_C',NULL,0.0070000000,'Vitamin C',178378),(138010,21,9228,177269,'calcium',NULL,0.0097500000,'Calcium',178379),(138011,22,9228,177269,'iron',NULL,0.0005000000,'Iron',178380),(138012,24,9228,177269,'phosphorus',NULL,0.0092500000,'Phosphorus',178381),(138013,53,9228,177269,'thiamin',NULL,0.0000225000,'Thiamin',178382),(138014,54,9228,177269,'riboflavin',NULL,0.0000400000,'Riboflavin',178383),(138015,21,9229,231928,'calcium',NULL,0.0622400000,'Calcium',178388),(138016,54,9229,231928,'riboflavin',NULL,0.0001387000,'Riboflavin',178389),(138017,23,9229,231928,'magnesium',NULL,0.0476200000,'Magnesium',178390),(138018,34,9229,231928,'vitamin_A',NULL,0.0000000000,'Vitamin A',178391),(138019,52,9229,231928,'vitamin_C',NULL,0.0000000000,'Vitamin C',178392),(138020,26,9229,231928,'sodium',NULL,0.7917700000,'Sodium',178393),(138021,20,9229,231928,'fiber',NULL,4.8650000000,'Fiber',178394),(138022,37,9229,231928,'vitamin_E',NULL,0.0014350000,'Vitamin E',178395),(138023,27,9229,231928,'zinc',NULL,0.0014365400,'Zinc',178396),(138024,53,9229,231928,'thiamin',NULL,0.0001644000,'Thiamin',178397),(138025,22,9229,231928,'iron',NULL,0.0028065200,'Iron',178398),(138026,59,9229,231928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178399),(138027,41,9229,231928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178400),(138028,24,9229,231928,'phosphorus',NULL,0.1760200000,'Phosphorus',178401),(138029,58,9229,231928,'folate',NULL,0.0001317400,'Folate, total',178402),(138030,25,9229,231928,'potassium',NULL,0.4127800000,'Potassium',178403),(138031,21,9230,27283,'calcium',NULL,0.0810000000,'Calcium',178412),(138032,34,9230,27283,'vitamin_A',NULL,0.0001200000,'Vitamin A',178413),(138033,53,9230,27283,'thiamin',NULL,0.0000150000,'Thiamin',178414),(138034,52,9230,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',178415),(138035,22,9230,27283,'iron',NULL,0.0002000000,'Iron',178416),(138036,26,9230,27283,'sodium',NULL,0.0590000000,'Sodium',178417),(138037,20,9230,27283,'fiber',NULL,0.0000000000,'Fiber',178418),(138038,37,9230,27283,'vitamin_E',NULL,0.0001650000,'Vitamin E',178419),(138039,27,9230,27283,'zinc',NULL,0.0013000000,'Zinc',178420),(138040,25,9230,27283,'potassium',NULL,0.0725000000,'Potassium',178421),(138041,54,9230,27283,'riboflavin',NULL,0.0001350000,'Riboflavin',178422),(138042,23,9230,27283,'magnesium',NULL,0.0050000000,'Magnesium',178423),(138043,59,9230,27283,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',178424),(138044,41,9230,27283,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',178425),(138045,24,9230,27283,'phosphorus',NULL,0.1775000000,'Phosphorus',178426),(138046,58,9230,27283,'folate',NULL,0.0000095000,'Folate, total',178427),(138047,21,9231,27126,'calcium',NULL,0.1740000000,'Calcium',178432),(138048,34,9231,27126,'vitamin_A',NULL,0.0000852000,'Vitamin A',178433),(138049,53,9231,27126,'thiamin',NULL,0.0000180000,'Thiamin',178434),(138050,52,9231,27126,'vitamin_C',NULL,0.0000000000,'Vitamin C',178435),(138051,22,9231,27126,'iron',NULL,0.0004800000,'Iron',178436),(138052,26,9231,27126,'sodium',NULL,0.1794000000,'Sodium',178437),(138053,20,9231,27126,'fiber',NULL,0.0000000000,'Fiber',178438),(138054,37,9231,27126,'vitamin_E',NULL,0.0002340000,'Vitamin E',178439),(138055,27,9231,27126,'zinc',NULL,0.0015600000,'Zinc',178440),(138056,25,9231,27126,'potassium',NULL,0.0216000000,'Potassium',178441),(138057,54,9231,27126,'riboflavin',NULL,0.0001620000,'Riboflavin',178442),(138058,23,9231,27126,'magnesium',NULL,0.0060000000,'Magnesium',178443),(138059,59,9231,27126,'vitamin_B12',NULL,0.0000012600,'Vitamin B-12',178444),(138060,41,9231,27126,'vitamin_D23',NULL,0.0000000960,'Vitamin D (D2 + D3)',178445),(138061,24,9231,27126,'phosphorus',NULL,0.2100000000,'Phosphorus',178446),(138062,58,9231,27126,'folate',NULL,0.0000114000,'Folate, total',178447),(138063,20,9232,259280,'fiber',NULL,3.0000000000,'Fiber',178452),(138064,20,9233,5162,'fiber',NULL,0.4000000000,'Fiber',178457),(138065,21,9233,5162,'calcium',NULL,0.0400000000,'Calcium',178458),(138066,23,9233,5162,'magnesium',NULL,0.0117500000,'Magnesium',178459),(138067,24,9233,5162,'phosphorus',NULL,0.0130000000,'Phosphorus',178460),(138068,25,9233,5162,'potassium',NULL,0.0922500000,'Potassium',178461),(138069,26,9233,5162,'sodium',NULL,0.0067500000,'Sodium',178462),(138070,34,9233,5162,'vitamin_A',NULL,0.0000297500,'Vitamin A',178463),(138071,38,9233,5162,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(138072,41,9233,5162,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178464),(138073,52,9233,5162,'vitamin_C',NULL,0.0037500000,'Vitamin C',178465),(138074,58,9233,5162,'folate',NULL,0.0000242500,'Folate, total',178466),(138075,59,9233,5162,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178467),(138076,22,9233,5162,'iron',NULL,0.0003650000,'Iron',178468),(138077,27,9233,5162,'zinc',NULL,0.0001175000,'Zinc',178469),(138078,37,9233,5162,'vitamin_E',NULL,0.0001075000,'Vitamin E',178470),(138079,53,9233,5162,'thiamin',NULL,0.0000110000,'Thiamin',178471),(138080,54,9233,5162,'riboflavin',NULL,0.0000215000,'Riboflavin',178472),(138081,59,9234,175849,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178477),(138082,34,9234,175849,'vitamin_A',NULL,0.0000000000,'Vitamin A',178478),(138083,52,9234,175849,'vitamin_C',NULL,0.0000000000,'Vitamin C',178479),(138084,41,9234,175849,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178480),(138085,38,9234,175849,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(138086,54,9234,175849,'riboflavin',NULL,0.0000519000,'Riboflavin',178481),(138087,53,9234,175849,'thiamin',NULL,0.0001597960,'Thiamin',178482),(138088,21,9234,175849,'calcium',NULL,0.1177137000,'Calcium',178483),(138089,20,9234,175849,'fiber',NULL,3.9250000000,'Fiber',178484),(138090,37,9234,175849,'vitamin_E',NULL,0.0013323920,'Vitamin E',178485),(138091,23,9234,175849,'magnesium',NULL,0.0156044000,'Magnesium',178486),(138092,58,9234,175849,'folate',NULL,0.0000393400,'Folate, total',178487),(138093,26,9234,175849,'sodium',NULL,5.6320496000,'Sodium',178488),(138094,25,9234,175849,'potassium',NULL,0.2111533000,'Potassium',178489),(138095,24,9234,175849,'phosphorus',NULL,0.3866528000,'Phosphorus',178490),(138096,22,9234,175849,'iron',NULL,0.0014706940,'Iron',178491),(138097,27,9234,175849,'zinc',NULL,0.0016082700,'Zinc',178492),(138098,58,9235,211395,'folate',NULL,0.0000066575,'Folate, total',178501),(138099,52,9235,211395,'vitamin_C',NULL,0.0026148844,'Vitamin C',178502),(138100,20,9235,211395,'fiber',NULL,0.7957947977,'Fiber',178503),(138101,26,9235,211395,'sodium',NULL,0.1903020231,'Sodium',178504),(138102,34,9235,211395,'vitamin_A',NULL,0.0000220506,'Vitamin A',178505),(138103,25,9235,211395,'potassium',NULL,0.1336632948,'Potassium',178506),(138104,21,9235,211395,'calcium',NULL,0.0544445087,'Calcium',178507),(138105,23,9235,211395,'magnesium',NULL,0.0085364162,'Magnesium',178508),(138106,24,9235,211395,'phosphorus',NULL,0.0645014451,'Phosphorus',178509),(138107,22,9235,211395,'iron',NULL,0.0016217052,'Iron',178510),(138108,27,9235,211395,'zinc',NULL,0.0012722110,'Zinc',178511),(138109,41,9235,211395,'vitamin_D23',NULL,0.0000000916,'Vitamin D (D2 + D3)',178512),(138110,37,9235,211395,'vitamin_E',NULL,0.0009005491,'Vitamin E',178513),(138111,53,9235,211395,'thiamin',NULL,0.0000771445,'Thiamin',178514),(138112,54,9235,211395,'riboflavin',NULL,0.0000643223,'Riboflavin',178515),(138113,59,9235,211395,'vitamin_B12',NULL,0.0000005618,'Vitamin B-12',178516),(138114,38,9235,211395,'vitamin_D',NULL,1.3872832370,'Vitamin D',NULL),(138115,40,9235,211395,'vitamin_D3',NULL,0.0000000347,'Vitamin D3',NULL),(138116,58,9236,428355,'folate',NULL,0.0000132341,'Folate, total',178526),(138117,41,9236,428355,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178527),(138118,59,9236,428355,'vitamin_B12',NULL,0.0000053293,'Vitamin B-12',178528),(138119,52,9236,428355,'vitamin_C',NULL,0.0151760569,'Vitamin C',178529),(138120,21,9236,428355,'calcium',NULL,0.0397017525,'Calcium',178530),(138121,23,9236,428355,'magnesium',NULL,0.0282811205,'Magnesium',178531),(138122,24,9236,428355,'phosphorus',NULL,0.0974924922,'Phosphorus',178532),(138123,53,9236,428355,'thiamin',NULL,0.0000917643,'Thiamin',178533),(138124,54,9236,428355,'riboflavin',NULL,0.0000650747,'Riboflavin',178534),(138125,22,9236,428355,'iron',NULL,0.0036358652,'Iron',178535),(138126,25,9236,428355,'potassium',NULL,0.4975469680,'Potassium',178536),(138127,20,9236,428355,'fiber',NULL,1.8003667085,'Fiber',178537),(138128,38,9236,428355,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(138129,37,9236,428355,'vitamin_E',NULL,0.0008874969,'Vitamin E',178538),(138130,34,9236,428355,'vitamin_A',NULL,0.0000327111,'Vitamin A',178539),(138131,26,9236,428355,'sodium',NULL,0.6564303756,'Sodium',178540),(138132,27,9236,428355,'zinc',NULL,0.0025651922,'Zinc',178541),(138133,26,9237,428053,'sodium',NULL,0.0005950000,'Sodium',178550),(138134,21,9237,428053,'calcium',NULL,0.3143000000,'Calcium',178551),(138135,24,9237,428053,'phosphorus',NULL,0.1858500000,'Phosphorus',178552),(138136,26,9238,428057,'sodium',NULL,0.0004200000,'Sodium',178557),(138137,21,9240,428378,'calcium',NULL,0.2940000000,'Calcium',178566),(138138,26,9241,428053,'sodium',NULL,0.0005950000,'Sodium',178550),(138139,21,9241,428053,'calcium',NULL,0.3143000000,'Calcium',178551),(138140,24,9241,428053,'phosphorus',NULL,0.1858500000,'Phosphorus',178552),(138141,26,9242,428057,'sodium',NULL,0.0004200000,'Sodium',178557),(138142,21,9244,428378,'calcium',NULL,0.2940000000,'Calcium',178566),(138143,21,9245,27283,'calcium',NULL,0.0810000000,'Calcium',178575),(138144,34,9245,27283,'vitamin_A',NULL,0.0001200000,'Vitamin A',178576),(138145,53,9245,27283,'thiamin',NULL,0.0000150000,'Thiamin',178577),(138146,52,9245,27283,'vitamin_C',NULL,0.0000000000,'Vitamin C',178578),(138147,22,9245,27283,'iron',NULL,0.0002000000,'Iron',178579),(138148,26,9245,27283,'sodium',NULL,0.0590000000,'Sodium',178580),(138149,20,9245,27283,'fiber',NULL,0.0000000000,'Fiber',178581),(138150,37,9245,27283,'vitamin_E',NULL,0.0001650000,'Vitamin E',178582),(138151,27,9245,27283,'zinc',NULL,0.0013000000,'Zinc',178583),(138152,25,9245,27283,'potassium',NULL,0.0725000000,'Potassium',178584),(138153,54,9245,27283,'riboflavin',NULL,0.0001350000,'Riboflavin',178585),(138154,23,9245,27283,'magnesium',NULL,0.0050000000,'Magnesium',178586),(138155,59,9245,27283,'vitamin_B12',NULL,0.0000010500,'Vitamin B-12',178587),(138156,41,9245,27283,'vitamin_D23',NULL,0.0000000800,'Vitamin D (D2 + D3)',178588),(138157,24,9245,27283,'phosphorus',NULL,0.1775000000,'Phosphorus',178589),(138158,58,9245,27283,'folate',NULL,0.0000095000,'Folate, total',178590),(138159,21,9246,27126,'calcium',NULL,0.1740000000,'Calcium',178595),(138160,34,9246,27126,'vitamin_A',NULL,0.0000852000,'Vitamin A',178596),(138161,53,9246,27126,'thiamin',NULL,0.0000180000,'Thiamin',178597),(138162,52,9246,27126,'vitamin_C',NULL,0.0000000000,'Vitamin C',178598),(138163,22,9246,27126,'iron',NULL,0.0004800000,'Iron',178599),(138164,26,9246,27126,'sodium',NULL,0.1794000000,'Sodium',178600),(138165,20,9246,27126,'fiber',NULL,0.0000000000,'Fiber',178601),(138166,37,9246,27126,'vitamin_E',NULL,0.0002340000,'Vitamin E',178602),(138167,27,9246,27126,'zinc',NULL,0.0015600000,'Zinc',178603),(138168,25,9246,27126,'potassium',NULL,0.0216000000,'Potassium',178604),(138169,54,9246,27126,'riboflavin',NULL,0.0001620000,'Riboflavin',178605),(138170,23,9246,27126,'magnesium',NULL,0.0060000000,'Magnesium',178606),(138171,59,9246,27126,'vitamin_B12',NULL,0.0000012600,'Vitamin B-12',178607),(138172,41,9246,27126,'vitamin_D23',NULL,0.0000000960,'Vitamin D (D2 + D3)',178608),(138173,24,9246,27126,'phosphorus',NULL,0.2100000000,'Phosphorus',178609),(138174,58,9246,27126,'folate',NULL,0.0000114000,'Folate, total',178610),(138175,20,9247,259280,'fiber',NULL,3.0000000000,'Fiber',178615),(138176,20,9248,5162,'fiber',NULL,0.4000000000,'Fiber',178620),(138177,21,9248,5162,'calcium',NULL,0.0400000000,'Calcium',178621),(138178,23,9248,5162,'magnesium',NULL,0.0117500000,'Magnesium',178622),(138179,24,9248,5162,'phosphorus',NULL,0.0130000000,'Phosphorus',178623),(138180,25,9248,5162,'potassium',NULL,0.0922500000,'Potassium',178624),(138181,26,9248,5162,'sodium',NULL,0.0067500000,'Sodium',178625),(138182,34,9248,5162,'vitamin_A',NULL,0.0000297500,'Vitamin A',178626),(138183,38,9248,5162,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(138184,41,9248,5162,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178627),(138185,52,9248,5162,'vitamin_C',NULL,0.0037500000,'Vitamin C',178628),(138186,58,9248,5162,'folate',NULL,0.0000242500,'Folate, total',178629),(138187,59,9248,5162,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178630),(138188,22,9248,5162,'iron',NULL,0.0003650000,'Iron',178631),(138189,27,9248,5162,'zinc',NULL,0.0001175000,'Zinc',178632),(138190,37,9248,5162,'vitamin_E',NULL,0.0001075000,'Vitamin E',178633),(138191,53,9248,5162,'thiamin',NULL,0.0000110000,'Thiamin',178634),(138192,54,9248,5162,'riboflavin',NULL,0.0000215000,'Riboflavin',178635),(138193,21,9249,231928,'calcium',NULL,0.0622400000,'Calcium',178640),(138194,54,9249,231928,'riboflavin',NULL,0.0001387000,'Riboflavin',178641),(138195,23,9249,231928,'magnesium',NULL,0.0476200000,'Magnesium',178642),(138196,34,9249,231928,'vitamin_A',NULL,0.0000000000,'Vitamin A',178643),(138197,52,9249,231928,'vitamin_C',NULL,0.0000000000,'Vitamin C',178644),(138198,26,9249,231928,'sodium',NULL,0.7917700000,'Sodium',178645),(138199,20,9249,231928,'fiber',NULL,4.8650000000,'Fiber',178646),(138200,37,9249,231928,'vitamin_E',NULL,0.0014350000,'Vitamin E',178647),(138201,27,9249,231928,'zinc',NULL,0.0014365400,'Zinc',178648),(138202,53,9249,231928,'thiamin',NULL,0.0001644000,'Thiamin',178649),(138203,22,9249,231928,'iron',NULL,0.0028065200,'Iron',178650),(138204,59,9249,231928,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178651),(138205,41,9249,231928,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178652),(138206,24,9249,231928,'phosphorus',NULL,0.1760200000,'Phosphorus',178653),(138207,58,9249,231928,'folate',NULL,0.0001317400,'Folate, total',178654),(138208,25,9249,231928,'potassium',NULL,0.4127800000,'Potassium',178655),(138209,27,9251,349508,'zinc',NULL,0.0027093829,'Zinc',178674),(138210,58,9251,349508,'folate',NULL,0.0000163732,'Folate, total',178675),(138211,41,9251,349508,'vitamin_D23',NULL,0.0000007210,'Vitamin D (D2 + D3)',178676),(138212,59,9251,349508,'vitamin_B12',NULL,0.0000013020,'Vitamin B-12',178677),(138213,52,9251,349508,'vitamin_C',NULL,0.0021131896,'Vitamin C',178678),(138214,53,9251,349508,'thiamin',NULL,0.0000744446,'Thiamin',178679),(138215,25,9251,349508,'potassium',NULL,0.2523657993,'Potassium',178680),(138216,22,9251,349508,'iron',NULL,0.0011924758,'Iron',178681),(138217,24,9251,349508,'phosphorus',NULL,0.1359973234,'Phosphorus',178682),(138218,23,9251,349508,'magnesium',NULL,0.0158959108,'Magnesium',178683),(138219,54,9251,349508,'riboflavin',NULL,0.0001244996,'Riboflavin',178684),(138220,37,9251,349508,'vitamin_E',NULL,0.0003453680,'Vitamin E',178685),(138221,20,9251,349508,'fiber',NULL,0.4661710037,'Fiber',178686),(138222,26,9251,349508,'sodium',NULL,0.0845055762,'Sodium',178687),(138223,34,9251,349508,'vitamin_A',NULL,0.0000323985,'Vitamin A',178688),(138224,21,9251,349508,'calcium',NULL,0.0215262454,'Calcium',178689),(138225,58,9252,349507,'folate',NULL,0.0000383071,'Folate, total',178694),(138226,24,9252,349507,'phosphorus',NULL,0.1417660000,'Phosphorus',178695),(138227,53,9252,349507,'thiamin',NULL,0.0004398600,'Thiamin',178696),(138228,38,9252,349507,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(138229,22,9252,349507,'iron',NULL,0.0019693429,'Iron',178697),(138230,27,9252,349507,'zinc',NULL,0.0011352571,'Zinc',178698),(138231,23,9252,349507,'magnesium',NULL,0.0245511429,'Magnesium',178699),(138232,26,9252,349507,'sodium',NULL,0.3712434286,'Sodium',178700),(138233,52,9252,349507,'vitamin_C',NULL,0.0065767714,'Vitamin C',178701),(138234,37,9252,349507,'vitamin_E',NULL,0.0005866143,'Vitamin E',178702),(138235,25,9252,349507,'potassium',NULL,0.3214314286,'Potassium',178703),(138236,59,9252,349507,'vitamin_B12',NULL,0.0000001600,'Vitamin B-12',178704),(138237,54,9252,349507,'riboflavin',NULL,0.0001379114,'Riboflavin',178705),(138238,20,9252,349507,'fiber',NULL,1.3332857143,'Fiber',178706),(138239,34,9252,349507,'vitamin_A',NULL,0.0000375162,'Vitamin A',178707),(138240,21,9252,349507,'calcium',NULL,0.0291762857,'Calcium',178708),(138241,41,9252,349507,'vitamin_D23',NULL,0.0000003610,'Vitamin D (D2 + D3)',178709),(138242,39,9253,427319,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(138243,40,9253,427319,'vitamin_D3',NULL,0.0000000461,'Vitamin D3',NULL),(138244,25,9253,427319,'potassium',NULL,0.2778537185,'Potassium',178714),(138245,37,9253,427319,'vitamin_E',NULL,0.0007241272,'Vitamin E',178715),(138246,52,9253,427319,'vitamin_C',NULL,0.0115749785,'Vitamin C',178716),(138247,58,9253,427319,'folate',NULL,0.0000687979,'Folate, total',178717),(138248,53,9253,427319,'thiamin',NULL,0.0001019382,'Thiamin',178718),(138249,34,9253,427319,'vitamin_A',NULL,0.0001036659,'Vitamin A',178719),(138250,20,9253,427319,'fiber',NULL,2.1811001844,'Fiber',178720),(138251,54,9253,427319,'riboflavin',NULL,0.0000974932,'Riboflavin',178721),(138252,26,9253,427319,'sodium',NULL,0.6649388445,'Sodium',178722),(138253,38,9253,427319,'vitamin_D',NULL,1.8952059004,'Vitamin D',NULL),(138254,27,9253,427319,'zinc',NULL,0.0005820713,'Zinc',178723),(138255,22,9253,427319,'iron',NULL,0.0010505593,'Iron',178724),(138256,24,9253,427319,'phosphorus',NULL,0.0703066994,'Phosphorus',178725),(138257,41,9253,427319,'vitamin_D23',NULL,0.0000000461,'Vitamin D (D2 + D3)',178726),(138258,23,9253,427319,'magnesium',NULL,0.0278488015,'Magnesium',178727),(138259,21,9253,427319,'calcium',NULL,0.0623850645,'Calcium',178728),(138260,59,9253,427319,'vitamin_B12',NULL,0.0000000820,'Vitamin B-12',178729),(138261,21,9254,4486,'calcium',NULL,0.0045000000,'Calcium',178739),(138262,23,9254,4486,'magnesium',NULL,0.0016000000,'Magnesium',178740),(138263,24,9254,4486,'phosphorus',NULL,0.0030000000,'Phosphorus',178741),(138264,25,9254,4486,'potassium',NULL,0.0243000000,'Potassium',178742),(138265,26,9254,4486,'sodium',NULL,0.0027000000,'Sodium',178743),(138266,34,9254,4486,'vitamin_A',NULL,0.0000056000,'Vitamin A',178744),(138267,38,9254,4486,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(138268,41,9254,4486,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178745),(138269,52,9254,4486,'vitamin_C',NULL,0.0057000000,'Vitamin C',178746),(138270,58,9254,4486,'folate',NULL,0.0000018000,'Folate, total',178747),(138271,59,9254,4486,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178748),(138272,22,9254,4486,'iron',NULL,0.0000800000,'Iron',178749),(138273,27,9254,4486,'zinc',NULL,0.0000220000,'Zinc',178750),(138274,37,9254,4486,'vitamin_E',NULL,0.0000110000,'Vitamin E',178751),(138275,53,9254,4486,'thiamin',NULL,0.0000064000,'Thiamin',178752),(138276,54,9254,4486,'riboflavin',NULL,0.0000069000,'Riboflavin',178753),(138277,20,9254,4486,'fiber',NULL,0.2100000000,'Fiber',178754),(138278,34,9255,50311,'vitamin_A',NULL,0.0000000000,'Vitamin A',178759),(138279,41,9255,50311,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178760),(138280,59,9255,50311,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178761),(138281,58,9255,50311,'folate',NULL,0.0000000000,'Folate, total',178762),(138282,52,9255,50311,'vitamin_C',NULL,0.0000000000,'Vitamin C',178763),(138283,26,9255,50311,'sodium',NULL,0.0000150000,'Sodium',178764),(138284,25,9255,50311,'potassium',NULL,0.0001720000,'Potassium',178765),(138285,21,9255,50311,'calcium',NULL,0.0000110000,'Calcium',178766),(138286,24,9255,50311,'phosphorus',NULL,0.0000250000,'Phosphorus',178767),(138287,22,9255,50311,'iron',NULL,0.0000011100,'Iron',178768),(138288,20,9256,4503,'fiber',NULL,0.0100000000,'Fiber',178773),(138289,21,9256,4503,'calcium',NULL,0.0001100000,'Calcium',178774),(138290,23,9256,4503,'magnesium',NULL,0.0000750000,'Magnesium',178775),(138291,24,9256,4503,'phosphorus',NULL,0.0002200000,'Phosphorus',178776),(138292,25,9256,4503,'potassium',NULL,0.0014950000,'Potassium',178777),(138293,26,9256,4503,'sodium',NULL,0.0001500000,'Sodium',178778),(138294,34,9256,4503,'vitamin_A',NULL,0.0000000000,'Vitamin A',178779),(138295,38,9256,4503,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(138296,27,9256,4503,'zinc',NULL,0.0000013500,'Zinc',178780),(138297,37,9256,4503,'vitamin_E',NULL,0.0000004000,'Vitamin E',178781),(138298,41,9256,4503,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178782),(138299,58,9256,4503,'folate',NULL,0.0000002850,'Folate, total',178783),(138300,59,9256,4503,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178784),(138301,53,9256,4503,'thiamin',NULL,0.0000002500,'Thiamin',178785),(138302,54,9256,4503,'riboflavin',NULL,0.0000003000,'Riboflavin',178786),(138303,52,9256,4503,'vitamin_C',NULL,0.0002410000,'Vitamin C',178787),(138304,22,9256,4503,'iron',NULL,0.0000021000,'Iron',178788),(138305,20,9257,1837,'fiber',NULL,0.0000000000,'Fiber',178793),(138306,21,9257,1837,'calcium',NULL,0.0035000000,'Calcium',178794),(138307,23,9257,1837,'magnesium',NULL,0.0025000000,'Magnesium',178795),(138308,24,9257,1837,'phosphorus',NULL,0.0040000000,'Phosphorus',178796),(138309,25,9257,1837,'potassium',NULL,0.0365000000,'Potassium',178797),(138310,26,9257,1837,'sodium',NULL,0.0025000000,'Sodium',178798),(138311,34,9257,1837,'vitamin_A',NULL,0.0000000000,'Vitamin A',178799),(138312,37,9257,1837,'vitamin_E',NULL,0.0000000000,'Vitamin E',178800),(138313,38,9257,1837,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(138314,41,9257,1837,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178801),(138315,52,9257,1837,'vitamin_C',NULL,0.0000000000,'Vitamin C',178802),(138316,53,9257,1837,'thiamin',NULL,0.0000000000,'Thiamin',178803),(138317,54,9257,1837,'riboflavin',NULL,0.0000000000,'Riboflavin',178804),(138318,58,9257,1837,'folate',NULL,0.0000000000,'Folate, total',178805),(138319,59,9257,1837,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178806),(138320,22,9257,1837,'iron',NULL,0.0001000000,'Iron',178807),(138321,27,9257,1837,'zinc',NULL,0.0000200000,'Zinc',178808),(138322,21,9258,4486,'calcium',NULL,0.0089100000,'Calcium',178813),(138323,23,9258,4486,'magnesium',NULL,0.0031680000,'Magnesium',178814),(138324,24,9258,4486,'phosphorus',NULL,0.0059400000,'Phosphorus',178815),(138325,25,9258,4486,'potassium',NULL,0.0481140000,'Potassium',178816),(138326,26,9258,4486,'sodium',NULL,0.0053460000,'Sodium',178817),(138327,34,9258,4486,'vitamin_A',NULL,0.0000110880,'Vitamin A',178818),(138328,38,9258,4486,'vitamin_D',NULL,0.0000000000,'Vitamin D',NULL),(138329,41,9258,4486,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178819),(138330,52,9258,4486,'vitamin_C',NULL,0.0112860000,'Vitamin C',178820),(138331,58,9258,4486,'folate',NULL,0.0000035640,'Folate, total',178821),(138332,59,9258,4486,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178822),(138333,22,9258,4486,'iron',NULL,0.0001584000,'Iron',178823),(138334,27,9258,4486,'zinc',NULL,0.0000435600,'Zinc',178824),(138335,37,9258,4486,'vitamin_E',NULL,0.0000217800,'Vitamin E',178825),(138336,53,9258,4486,'thiamin',NULL,0.0000126720,'Thiamin',178826),(138337,54,9258,4486,'riboflavin',NULL,0.0000136620,'Riboflavin',178827),(138338,20,9258,4486,'fiber',NULL,0.4158000000,'Fiber',178828),(138339,20,9259,1709,'fiber',NULL,0.0000000000,'Fiber',178833),(138340,23,9259,1709,'magnesium',NULL,0.0007290000,'Magnesium',178834),(138341,24,9259,1709,'phosphorus',NULL,0.0156330000,'Phosphorus',178835),(138342,25,9259,1709,'potassium',NULL,0.0109350000,'Potassium',178836),(138343,52,9259,1709,'vitamin_C',NULL,0.0000000000,'Vitamin C',178837),(138344,58,9259,1709,'folate',NULL,0.0000070470,'Folate, total',178838),(138345,59,9259,1709,'vitamin_B12',NULL,0.0000000940,'Vitamin B-12',178839),(138346,21,9259,1709,'calcium',NULL,0.0050220000,'Calcium',178840),(138347,26,9259,1709,'sodium',NULL,0.0103680000,'Sodium',178841),(138348,34,9259,1709,'vitamin_A',NULL,0.0000138510,'Vitamin A',178842),(138349,38,9259,1709,'vitamin_D',NULL,8.5050000000,'Vitamin D',NULL),(138350,53,9259,1709,'thiamin',NULL,0.0000054270,'Thiamin',178843),(138351,54,9259,1709,'riboflavin',NULL,0.0000423630,'Riboflavin',178844),(138352,40,9259,1709,'vitamin_D3',NULL,0.0000002106,'Vitamin D3',NULL),(138353,41,9259,1709,'vitamin_D23',NULL,0.0000002106,'Vitamin D (D2 + D3)',178845),(138354,22,9259,1709,'iron',NULL,0.0001409400,'Iron',178846),(138355,27,9259,1709,'zinc',NULL,0.0001069200,'Zinc',178847),(138356,37,9259,1709,'vitamin_E',NULL,0.0000583200,'Vitamin E',178848),(138357,39,9259,1709,'vitamin_D2',NULL,0.0000000000,'Vitamin D2',NULL),(138358,20,9260,48780,'fiber',NULL,0.0000000000,'Fiber',178853),(138359,34,9260,48780,'vitamin_A',NULL,0.0000245630,'Vitamin A',178854),(138360,41,9260,48780,'vitamin_D23',NULL,0.0000000231,'Vitamin D (D2 + D3)',178855),(138361,37,9260,48780,'vitamin_E',NULL,0.0000361900,'Vitamin E',178856),(138362,53,9260,48780,'thiamin',NULL,0.0000023100,'Thiamin',178857),(138363,54,9260,48780,'riboflavin',NULL,0.0000146300,'Riboflavin',178858),(138364,59,9260,48780,'vitamin_B12',NULL,0.0000000308,'Vitamin B-12',178859),(138365,58,9260,48780,'folate',NULL,0.0000003850,'Folate, total',178860),(138366,52,9260,48780,'vitamin_C',NULL,0.0000770000,'Vitamin C',178861),(138367,26,9260,48780,'sodium',NULL,0.0022330000,'Sodium',178862),(138368,25,9260,48780,'potassium',NULL,0.0080080000,'Potassium',178863),(138369,21,9260,48780,'calcium',NULL,0.0068530000,'Calcium',178864),(138370,23,9260,48780,'magnesium',NULL,0.0006160000,'Magnesium',178865),(138371,24,9260,48780,'phosphorus',NULL,0.0060830000,'Phosphorus',178866),(138372,22,9260,48780,'iron',NULL,0.0000000000,'Iron',178867),(138373,27,9260,48780,'zinc',NULL,0.0000231000,'Zinc',178868),(138374,20,9261,1591,'fiber',NULL,0.0000000000,'Fiber',178873),(138375,21,9261,1591,'calcium',NULL,0.0162070000,'Calcium',178874),(138376,23,9261,1591,'magnesium',NULL,0.0006460000,'Magnesium',178875),(138377,24,9261,1591,'phosphorus',NULL,0.0119130000,'Phosphorus',178876),(138378,25,9261,1591,'potassium',NULL,0.0034200000,'Potassium',178877),(138379,26,9261,1591,'sodium',NULL,0.0342760000,'Sodium',178878),(138380,34,9261,1591,'vitamin_A',NULL,0.0000049780,'Vitamin A',178879),(138381,38,9261,1591,'vitamin_D',NULL,0.3990000000,'Vitamin D',NULL),(138382,52,9261,1591,'vitamin_C',NULL,0.0000000000,'Vitamin C',178880),(138383,58,9261,1591,'folate',NULL,0.0000001140,'Folate, total',178881),(138384,40,9261,1591,'vitamin_D3',NULL,0.0000000095,'Vitamin D3',NULL),(138385,41,9261,1591,'vitamin_D23',NULL,0.0000000095,'Vitamin D (D2 + D3)',178882),(138386,22,9261,1591,'iron',NULL,0.0000093100,'Iron',178883),(138387,27,9261,1591,'zinc',NULL,0.0000798000,'Zinc',178884),(138388,37,9261,1591,'vitamin_E',NULL,0.0000100700,'Vitamin E',178885),(138389,59,9261,1591,'vitamin_B12',NULL,0.0000000266,'Vitamin B-12',178886),(138390,53,9261,1591,'thiamin',NULL,0.0000004940,'Thiamin',178887),(138391,54,9261,1591,'riboflavin',NULL,0.0000068020,'Riboflavin',178888),(138392,20,9262,49712,'fiber',NULL,0.0220000000,'Fiber',178893),(138393,34,9262,49712,'vitamin_A',NULL,0.0000000200,'Vitamin A',178894),(138394,41,9262,49712,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178895),(138395,37,9262,49712,'vitamin_E',NULL,0.0000029000,'Vitamin E',178896),(138396,53,9262,49712,'thiamin',NULL,0.0000011000,'Thiamin',178897),(138397,54,9262,49712,'riboflavin',NULL,0.0000002000,'Riboflavin',178898),(138398,59,9262,49712,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178899),(138399,58,9262,49712,'folate',NULL,0.0000001100,'Folate, total',178900),(138400,52,9262,49712,'vitamin_C',NULL,0.0000300000,'Vitamin C',178901),(138401,26,9262,49712,'sodium',NULL,0.0000300000,'Sodium',178902),(138402,25,9262,49712,'potassium',NULL,0.0013800000,'Potassium',178903),(138403,21,9262,49712,'calcium',NULL,0.0003000000,'Calcium',178904),(138404,23,9262,49712,'magnesium',NULL,0.0000800000,'Magnesium',178905),(138405,24,9262,49712,'phosphorus',NULL,0.0002300000,'Phosphorus',178906),(138406,22,9262,49712,'iron',NULL,0.0000030000,'Iron',178907),(138407,27,9262,49712,'zinc',NULL,0.0000010000,'Zinc',178908),(138408,22,9263,21496,'iron',NULL,0.0000032900,'Iron',178912),(138409,59,9263,21496,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178913),(138410,54,9263,21496,'riboflavin',NULL,0.0000000000,'Riboflavin',178914),(138411,37,9263,21496,'vitamin_E',NULL,0.0000000000,'Vitamin E',178915),(138412,27,9263,21496,'zinc',NULL,0.0000004200,'Zinc',178916),(138413,53,9263,21496,'thiamin',NULL,0.0000000000,'Thiamin',178917),(138414,24,9263,21496,'phosphorus',NULL,0.0000910000,'Phosphorus',178918),(138415,52,9263,21496,'vitamin_C',NULL,0.0000000000,'Vitamin C',178919),(138416,34,9263,21496,'vitamin_A',NULL,0.0000000000,'Vitamin A',178920),(138417,41,9263,21496,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178921),(138418,21,9263,21496,'calcium',NULL,0.0000140000,'Calcium',178922),(138419,20,9263,21496,'fiber',NULL,0.0063000000,'Fiber',178923),(138420,23,9263,21496,'magnesium',NULL,0.0000210000,'Magnesium',178924),(138421,26,9263,21496,'sodium',NULL,0.0000630000,'Sodium',178925),(138422,25,9263,21496,'potassium',NULL,0.0000210000,'Potassium',178926),(138423,20,9264,50350,'fiber',NULL,0.0000000000,'Fiber',178931),(138424,34,9264,50350,'vitamin_A',NULL,0.0000000000,'Vitamin A',178932),(138425,41,9264,50350,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178933),(138426,37,9264,50350,'vitamin_E',NULL,0.0000000000,'Vitamin E',178934),(138427,53,9264,50350,'thiamin',NULL,0.0000000000,'Thiamin',178935),(138428,54,9264,50350,'riboflavin',NULL,0.0000000000,'Riboflavin',178936),(138429,59,9264,50350,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178937),(138430,58,9264,50350,'folate',NULL,0.0000000000,'Folate, total',178938),(138431,52,9264,50350,'vitamin_C',NULL,0.0000000000,'Vitamin C',178939),(138432,26,9264,50350,'sodium',NULL,0.2358000000,'Sodium',178940),(138433,25,9264,50350,'potassium',NULL,0.0005340000,'Potassium',178941),(138434,21,9264,50350,'calcium',NULL,0.0000600000,'Calcium',178942),(138435,23,9264,50350,'magnesium',NULL,0.0004560000,'Magnesium',178943),(138436,24,9264,50350,'phosphorus',NULL,0.0000060000,'Phosphorus',178944),(138437,22,9264,50350,'iron',NULL,0.0000018000,'Iron',178945),(138438,27,9264,50350,'zinc',NULL,0.0000006000,'Zinc',178946),(138439,20,9265,50548,'fiber',NULL,0.0000000000,'Fiber',178951),(138440,34,9265,50548,'vitamin_A',NULL,0.0000000000,'Vitamin A',178952),(138441,41,9265,50548,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178953),(138442,37,9265,50548,'vitamin_E',NULL,0.0000000000,'Vitamin E',178954),(138443,53,9265,50548,'thiamin',NULL,0.0000000000,'Thiamin',178955),(138444,54,9265,50548,'riboflavin',NULL,0.0000000000,'Riboflavin',178956),(138445,59,9265,50548,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178957),(138446,58,9265,50548,'folate',NULL,0.0000000000,'Folate, total',178958),(138447,52,9265,50548,'vitamin_C',NULL,0.0000000000,'Vitamin C',178959),(138448,26,9265,50548,'sodium',NULL,0.0000100000,'Sodium',178960),(138449,25,9265,50548,'potassium',NULL,0.0000100000,'Potassium',178961),(138450,21,9265,50548,'calcium',NULL,0.0000200000,'Calcium',178962),(138451,23,9265,50548,'magnesium',NULL,0.0000040000,'Magnesium',178963),(138452,24,9265,50548,'phosphorus',NULL,0.0000020000,'Phosphorus',178964),(138453,22,9265,50548,'iron',NULL,0.0000004000,'Iron',178965),(138454,27,9265,50548,'zinc',NULL,0.0000002000,'Zinc',178966),(138455,20,9266,49866,'fiber',NULL,0.0025300000,'Fiber',178970),(138456,34,9266,49866,'vitamin_A',NULL,0.0000000055,'Vitamin A',178971),(138457,41,9266,49866,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178972),(138458,53,9266,49866,'thiamin',NULL,0.0000000110,'Thiamin',178973),(138459,54,9266,49866,'riboflavin',NULL,0.0000000180,'Riboflavin',178974),(138460,59,9266,49866,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',178975),(138461,58,9266,49866,'folate',NULL,0.0000000017,'Folate, total',178976),(138462,52,9266,49866,'vitamin_C',NULL,0.0000000000,'Vitamin C',178977),(138463,26,9266,49866,'sodium',NULL,0.0000020000,'Sodium',178978),(138464,25,9266,49866,'potassium',NULL,0.0001329000,'Potassium',178979),(138465,21,9266,49866,'calcium',NULL,0.0000443000,'Calcium',178980),(138466,23,9266,49866,'magnesium',NULL,0.0000171000,'Magnesium',178981),(138467,24,9266,49866,'phosphorus',NULL,0.0000158000,'Phosphorus',178982),(138468,22,9266,49866,'iron',NULL,0.0000009710,'Iron',178983),(138469,27,9266,49866,'zinc',NULL,0.0000001200,'Zinc',178984),(138470,20,9267,237783,'fiber',NULL,0.0000000000,'Fiber',178989),(138471,21,9267,237783,'calcium',NULL,0.0000000000,'Calcium',178990),(138472,22,9267,237783,'iron',NULL,0.0000000000,'Iron',178991),(138473,23,9267,237783,'magnesium',NULL,0.0000000000,'Magnesium',178992),(138474,24,9267,237783,'phosphorus',NULL,0.0000000000,'Phosphorus',178993),(138475,25,9267,237783,'potassium',NULL,0.0000000000,'Potassium',178994),(138476,26,9267,237783,'sodium',NULL,0.0274000000,'Sodium',178995),(138477,27,9267,237783,'zinc',NULL,0.0000000000,'Zinc',178996),(138478,41,9267,237783,'vitamin_D23',NULL,0.0000000000,'Vitamin D (D2 + D3)',178997),(138479,37,9267,237783,'vitamin_E',NULL,0.0000000000,'Vitamin E',178998),(138480,52,9267,237783,'vitamin_C',NULL,0.0000000000,'Vitamin C',178999),(138481,53,9267,237783,'thiamin',NULL,0.0000000000,'Thiamin',179000),(138482,54,9267,237783,'riboflavin',NULL,0.0000000000,'Riboflavin',179001),(138483,58,9267,237783,'folate',NULL,0.0000000000,'Folate, total',179002),(138484,59,9267,237783,'vitamin_B12',NULL,0.0000000000,'Vitamin B-12',179003);
/*!40000 ALTER TABLE `micronutrients` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `naps`
--

DROP TABLE IF EXISTS `naps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `naps` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `plan_date` date NOT NULL,
  `breakfast_id` bigint(20) unsigned DEFAULT NULL,
  `lunch_id` bigint(20) unsigned DEFAULT NULL,
  `dinner_id` bigint(20) unsigned DEFAULT NULL,
  `supper_id` bigint(20) unsigned DEFAULT NULL,
  `morning_snack_id` bigint(20) unsigned DEFAULT NULL,
  `afternoon_snack_id` bigint(20) unsigned DEFAULT NULL,
  `physical_activity_1_id` bigint(20) unsigned DEFAULT NULL,
  `physical_activity_2_id` bigint(20) unsigned DEFAULT NULL,
  `time_stamp` datetime DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `breakfast_id` (`breakfast_id`),
  KEY `lunch_id` (`lunch_id`),
  KEY `dinner_id` (`dinner_id`),
  KEY `supper_id` (`supper_id`),
  KEY `morning_snack_id` (`morning_snack_id`),
  KEY `afternoon_snack_id` (`afternoon_snack_id`),
  KEY `physical_activity_1_id` (`physical_activity_1_id`),
  KEY `physical_activity_2_id` (`physical_activity_2_id`),
  CONSTRAINT `naps_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`),
  CONSTRAINT `naps_ibfk_2` FOREIGN KEY (`breakfast_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `naps_ibfk_3` FOREIGN KEY (`lunch_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `naps_ibfk_4` FOREIGN KEY (`dinner_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `naps_ibfk_5` FOREIGN KEY (`supper_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `naps_ibfk_6` FOREIGN KEY (`morning_snack_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `naps_ibfk_7` FOREIGN KEY (`afternoon_snack_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `naps_ibfk_8` FOREIGN KEY (`physical_activity_1_id`) REFERENCES `physical_activities` (`activity_id`),
  CONSTRAINT `naps_ibfk_9` FOREIGN KEY (`physical_activity_2_id`) REFERENCES `physical_activities` (`activity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `naps`
--

LOCK TABLES `naps` WRITE;
/*!40000 ALTER TABLE `naps` DISABLE KEYS */;
/*!40000 ALTER TABLE `naps` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `onplan_states`
--

DROP TABLE IF EXISTS `onplan_states`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `onplan_states` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `plan_date` date NOT NULL,
  `breakfast` tinyint(1) DEFAULT NULL,
  `lunch` tinyint(1) DEFAULT NULL,
  `dinner` tinyint(1) DEFAULT NULL,
  `supper` tinyint(1) DEFAULT NULL,
  `morning_snack` tinyint(1) DEFAULT NULL,
  `afternoon_snack` tinyint(1) DEFAULT NULL,
  `physical_activity_1` tinyint(1) DEFAULT NULL,
  `physical_activity_2` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  CONSTRAINT `onplan_states_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `onplan_states`
--

LOCK TABLES `onplan_states` WRITE;
/*!40000 ALTER TABLE `onplan_states` DISABLE KEYS */;
/*!40000 ALTER TABLE `onplan_states` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `physical_activities`
--

DROP TABLE IF EXISTS `physical_activities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `physical_activities` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `activity_id` bigint(20) unsigned NOT NULL,
  `activity_category_id` tinyint(4) DEFAULT NULL,
  `activity_category` varchar(500) DEFAULT NULL,
  `activity_category_translations` int(10) unsigned DEFAULT NULL,
  `is_distance_activity` tinyint(1) DEFAULT NULL,
  `units` varchar(100) DEFAULT NULL,
  `units_translations` int(10) unsigned DEFAULT NULL,
  `met` double(4,1) DEFAULT NULL,
  `duration` mediumint(8) unsigned DEFAULT NULL,
  `intensity` enum('low','medium','high') DEFAULT NULL,
  `intensity_translations` int(10) unsigned DEFAULT NULL,
  `token` varchar(500) DEFAULT NULL,
  `kcal` double(10,5) DEFAULT NULL,
  `title` varchar(200) DEFAULT NULL,
  `title_translations` int(10) unsigned DEFAULT NULL,
  `description` varchar(1000) DEFAULT NULL,
  `description_translations` int(10) unsigned DEFAULT NULL,
  `img_title` varchar(100) DEFAULT NULL,
  `img_path` varchar(200) DEFAULT NULL,
  `img_type` varchar(3) DEFAULT NULL,
  `media_type` enum('image','video') DEFAULT NULL,
  `media_type_translations` int(10) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `activity_id` (`activity_id`),
  KEY `activity_category_translations` (`activity_category_translations`),
  KEY `units_translations` (`units_translations`),
  KEY `intensity_translations` (`intensity_translations`),
  KEY `title_translations` (`title_translations`),
  KEY `description_translations` (`description_translations`),
  KEY `media_type_translations` (`media_type_translations`),
  CONSTRAINT `physical_activities_ibfk_1` FOREIGN KEY (`activity_category_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `physical_activities_ibfk_2` FOREIGN KEY (`units_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `physical_activities_ibfk_3` FOREIGN KEY (`intensity_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `physical_activities_ibfk_4` FOREIGN KEY (`title_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `physical_activities_ibfk_5` FOREIGN KEY (`description_translations`) REFERENCES `translations` (`id`),
  CONSTRAINT `physical_activities_ibfk_6` FOREIGN KEY (`media_type_translations`) REFERENCES `translations` (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=156 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `physical_activities`
--

LOCK TABLES `physical_activities` WRITE;
/*!40000 ALTER TABLE `physical_activities` DISABLE KEYS */;
INSERT INTO `physical_activities` VALUES (1,1000,3,'dancing',NULL,0,'min',NULL,5.0,15,'medium',179004,NULL,NULL,'Aerobic',179005,'aerobic, low impact',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(2,1001,3,'dancing',NULL,0,'min',NULL,5.0,30,'medium',179006,NULL,NULL,'Aerobic',179007,'aerobic, low impact',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(3,1002,3,'dancing',NULL,0,'min',NULL,5.0,60,'medium',179008,NULL,NULL,'Aerobic',179009,'aerobic, low impact',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(4,1003,2,'conditioning exercise',NULL,0,'min',NULL,3.5,15,'low',179010,NULL,NULL,'Resistance Training',179011,'resistance (weight) training, multiple exercises, 8-15 repetitions at varied resistance',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(5,1004,2,'conditioning exercise',NULL,0,'min',NULL,5.0,20,'medium',179012,NULL,NULL,'Resistance Training',179013,'resistance (weight) training, squats , slow or explosive effort',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(6,1005,2,'conditioning exercise',NULL,0,'min',NULL,5.0,30,'high',179014,NULL,NULL,'Resistance Training',179015,'resistance (weight) training, squats , slow or explosive effort',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(7,1006,2,'conditioning exercise',NULL,0,'min',NULL,4.0,15,'medium',179016,NULL,NULL,'Cardio',179017,'video exercise workouts, TV conditioning programs (e.g., cardio-resistance)',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(8,1007,2,'conditioning exercise',NULL,0,'min',NULL,4.0,30,'medium',179018,NULL,NULL,'Cardio',179019,'video exercise workouts, TV conditioning programs (e.g., cardio-resistance)',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(9,1008,2,'conditioning exercise',NULL,0,'min',NULL,4.0,60,'medium',179020,NULL,NULL,'Cardio',179021,'video exercise workouts, TV conditioning programs (e.g., cardio-resistance)',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(10,1009,1,'bicycling',NULL,1,'min',NULL,6.8,20,'low',179022,NULL,NULL,'Cycling',179023,'bicycling, 10-11.9 mph, leisure, slow, light effort',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(11,1010,1,'bicycling',NULL,1,'min',NULL,8.0,30,'medium',179024,NULL,NULL,'Cycling',179025,'bicycling, 12-13.9 mph, leisure, moderate effort',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(12,1011,1,'bicycling',NULL,1,'min',NULL,8.0,75,'medium',179026,NULL,NULL,'Cycling',179027,'bicycling, 12-13.9 mph, leisure, moderate effort',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(13,1012,17,'walking',NULL,1,'min',NULL,11.8,15,'medium',179028,NULL,NULL,'Endurance Training',179029,'endurance exercise of choice (e.g. walking, jogging, cycling, inline skating,...)',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(14,1013,17,'walking',NULL,1,'min',NULL,3.8,30,'medium',179030,NULL,NULL,'Endurance Training',179031,'endurance exercise of choice (e.g. walking, jogging, cycling, inline skating,...)',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(15,1014,17,'walking',NULL,1,'min',NULL,12.3,60,'medium',179032,NULL,NULL,'Endurance Training',179033,'endurance exercise of choice (e.g. walking, jogging, cycling, inline skating,...)',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(16,1015,17,'walking',NULL,1,'min',NULL,6.8,30,'low',179034,NULL,NULL,'Fat-burning Exercise',179035,'endurance exercise (e.g walking) at low intensity, maintained for longer period',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(17,1016,17,'walking',NULL,1,'min',NULL,8.8,60,'low',179036,NULL,NULL,'Fat-burning Exercise',179037,'endurance exercise (e.g walking) at low intensity, maintained for longer period',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(18,1017,17,'walking',NULL,1,'min',NULL,8.8,90,'low',179038,NULL,NULL,'Fat-burning Exercise',179039,'endurance exercise (e.g walking) at low intensity, maintained for longer period',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(19,1018,17,'walking',NULL,1,'min',NULL,5.3,30,'medium',179040,NULL,NULL,'Hiking',179041,'hiking or walking at a normal pace through fields and hillsides',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(20,1019,17,'walking',NULL,1,'min',NULL,5.3,60,'medium',179042,NULL,NULL,'Hiking',179043,'hiking or walking at a normal pace through fields and hillsides',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(21,1020,17,'walking',NULL,1,'min',NULL,6.0,90,'medium',179044,NULL,NULL,'Hiking',179045,'hiking (cross country)',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(22,1021,2,'conditioning exercise',NULL,0,'min',NULL,8.8,10,'high',179046,NULL,NULL,'Jump Rope',179047,'rope jumping, slow pace, < 100 skips/min, 2 foot skip, rhythm bounce',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(23,1022,2,'conditioning exercise',NULL,0,'min',NULL,8.8,20,'high',179048,NULL,NULL,'Jump Rope',179049,'rope jumping, slow pace, < 100 skips/min, 2 foot skip, rhythm bounce',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(24,1023,2,'conditioning exercise',NULL,0,'min',NULL,11.8,20,'high',179050,NULL,NULL,'Jump Rope',179051,'rope jumping',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(25,1024,2,'conditioning exercise',NULL,0,'min',NULL,3.0,20,'medium',179052,NULL,NULL,'Pilates',179053,'pilates',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(26,1025,2,'conditioning exercise',NULL,0,'min',NULL,3.0,40,'medium',179054,NULL,NULL,'Pilates',179055,'pilates',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(27,1026,2,'conditioning exercise',NULL,0,'min',NULL,3.0,60,'medium',179056,NULL,NULL,'Pilates',179057,'pilates',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(28,1027,2,'conditioning exercise',NULL,0,'min',NULL,3.5,15,'low',179058,NULL,NULL,'Power Training',179059,'resistance (weight) training, multiple exercises, 8-15 repetitions at varied resistance',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(29,1028,2,'conditioning exercise',NULL,0,'min',NULL,5.0,20,'medium',179060,NULL,NULL,'Power Training',179061,'resistance (weight) training, squats , slow or explosive effort',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(30,1029,2,'conditioning exercise',NULL,0,'min',NULL,5.0,30,'high',179062,NULL,NULL,'Power Training',179063,'resistance (weight) training, squats , slow or explosive effort',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(31,1030,12,'running',NULL,1,'min',NULL,6.0,20,'low',179064,NULL,NULL,'Running',179065,'running at 4 mph',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(32,1031,12,'running',NULL,1,'min',NULL,5.0,30,'medium',179066,NULL,NULL,'Running',179067,'running at 6.7 mph',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(33,1032,12,'running',NULL,1,'min',NULL,5.0,45,'high',179068,NULL,NULL,'Running',179069,'running at 7.5 mph',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(34,1033,12,'running',NULL,1,'min',NULL,6.0,20,'medium',179070,NULL,NULL,'Jogging',179071,'running at 4 mph',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(35,1034,12,'running',NULL,1,'min',NULL,6.0,40,'medium',179072,NULL,NULL,'Jogging',179073,'running at 4 mph',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(36,1035,12,'running',NULL,1,'min',NULL,6.0,60,'medium',179074,NULL,NULL,'Jogging',179075,'running at 4 mph',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(37,1036,2,'conditioning exercise',NULL,1,'min',NULL,6.8,10,'medium',179076,NULL,NULL,'Spinning',179077,'bicycling, stationary, 90-100 watts, moderate to vigorous effort',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(38,1037,2,'conditioning exercise',NULL,1,'min',NULL,6.8,20,'medium',179078,NULL,NULL,'Spinning',179079,'bicycling, stationary, 90-100 watts, moderate to vigorous effort',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(39,1038,2,'conditioning exercise',NULL,1,'min',NULL,6.8,45,'medium',179080,NULL,NULL,'Spinning',179081,'bicycling, stationary, 90-100 watts, moderate to vigorous effort',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(40,1039,2,'conditioning exercise',NULL,0,'min',NULL,3.5,15,'low',179082,NULL,NULL,'Strength Training',179083,'resistance (weight) training, multiple exercises, 8-15 repetitions at varied resistance',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(41,1040,2,'conditioning exercise',NULL,0,'min',NULL,5.0,20,'medium',179084,NULL,NULL,'Strength Training',179085,'resistance (weight) training, squats , slow or explosive effort',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(42,1041,2,'conditioning exercise',NULL,0,'min',NULL,5.0,30,'high',179086,NULL,NULL,'Strength Training',179087,'resistance (weight) training, squats , slow or explosive effort',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(43,1042,17,'walking',NULL,1,'min',NULL,4.3,30,'medium',179088,NULL,NULL,'Walking',179089,'walking, 3.5 mph, level, brisk, firm surface, walking for exercise',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(44,1043,17,'walking',NULL,1,'min',NULL,4.3,60,'medium',179090,NULL,NULL,'Walking',179091,'walking, 3.5 mph, level, brisk, firm surface, walking for exercise',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(45,1044,17,'walking',NULL,1,'min',NULL,4.3,90,'medium',179092,NULL,NULL,'Walking',179093,'walking, 3.5 mph, level, brisk, firm surface, walking for exercise',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(46,1045,2,'conditioning exercise',NULL,0,'min',NULL,2.5,20,'low',179094,NULL,NULL,'Yoga',179095,'yoga',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(47,1046,2,'conditioning exercise',NULL,0,'min',NULL,2.5,40,'low',179096,NULL,NULL,'Yoga',179097,'yoga',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(48,1047,2,'conditioning exercise',NULL,0,'min',NULL,2.5,60,'low',179098,NULL,NULL,'Yoga',179099,'yoga',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(49,1048,15,'sports',NULL,0,'min',NULL,4.5,10,'high',179100,NULL,NULL,'Cardiovascular',179101,'cardiovascular exercise alternating short periods of intense anaerobic exercise with less intense recovery periods',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(50,1049,15,'sports',NULL,0,'min',NULL,4.5,20,'high',179102,NULL,NULL,'Cardiovascular',179103,'cardiovascular exercise alternating short periods of intense anaerobic exercise with less intense recovery periods',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(51,1050,15,'sports',NULL,0,'min',NULL,4.5,30,'high',179104,NULL,NULL,'Cardiovascular',179105,'cardiovascular exercise alternating short periods of intense anaerobic exercise with less intense recovery periods',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(52,1051,9,'miscellaneous',NULL,0,'min',NULL,1.0,NULL,NULL,179106,NULL,NULL,'Sleep',179107,'sleep',NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(53,771,19,'winter activities',NULL,1,'min',NULL,7.0,20,'medium',179108,NULL,NULL,'sledding',179109,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(54,759,19,'winter activities',NULL,1,'min',NULL,7.0,20,'medium',179110,NULL,NULL,'skiing',179111,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(55,755,19,'winter activities',NULL,1,'min',NULL,7.0,20,'medium',179112,NULL,NULL,'ice skating',179113,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(56,753,19,'winter activities',NULL,0,'min',NULL,14.0,20,'medium',179114,NULL,NULL,'ice dancing',179115,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(57,746,18,'water activities',NULL,0,'min',NULL,5.0,20,'medium',179116,NULL,NULL,'windsurfing',179117,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(58,740,18,'water activities',NULL,0,'min',NULL,3.0,20,'medium',179118,NULL,NULL,'water volleyball',179119,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(59,486,12,'running',NULL,1,'min',NULL,14.5,20,'medium',179120,NULL,NULL,'running at 10 mph',179121,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(60,485,12,'running',NULL,1,'min',NULL,12.8,20,'medium',179122,NULL,NULL,'running at 9 mph',179123,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(61,484,12,'running',NULL,1,'min',NULL,12.3,20,'medium',179124,NULL,NULL,'running at 8.6 mph',179125,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(62,483,12,'running',NULL,1,'min',NULL,11.8,20,'medium',179126,NULL,NULL,'running at 8 mph',179127,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(63,482,12,'running',NULL,1,'min',NULL,11.5,20,'medium',179128,NULL,NULL,'running at 7.5 mph',179129,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(64,481,12,'running',NULL,1,'min',NULL,11.0,20,'medium',179130,NULL,NULL,'running at 7 mph',179131,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(65,480,12,'running',NULL,1,'min',NULL,10.5,20,'medium',179132,NULL,NULL,'running at 6.7 mph',179133,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(66,479,12,'running',NULL,1,'min',NULL,9.8,20,'medium',179134,NULL,NULL,'running at 6 mph',179135,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(67,478,12,'running',NULL,1,'min',NULL,9.0,20,'medium',179136,NULL,NULL,'running at 5.2 mph',179137,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(68,477,12,'running',NULL,1,'min',NULL,8.3,20,'medium',179138,NULL,NULL,'running at 5 mph',179139,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(69,476,12,'running',NULL,1,'min',NULL,6.0,20,'medium',179140,NULL,NULL,'running at 4 mph ',179141,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(70,473,12,'running',NULL,1,'min',NULL,7.0,20,'medium',179142,NULL,NULL,'jogging',179143,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(71,535,15,'sports',NULL,0,'min',NULL,4.0,20,'medium',179144,NULL,NULL,'curling',179145,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(72,113,4,'fishing and hunting',NULL,0,'min',NULL,5.0,20,'medium',179146,NULL,NULL,'hunting',179147,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(73,91,4,'fishing and hunting',NULL,0,'min',NULL,3.5,20,'medium',179148,NULL,NULL,'fishing',179149,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(74,86,3,'dancing',NULL,0,'min',NULL,7.8,20,'medium',179150,NULL,NULL,'dancing',179151,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(75,76,3,'dancing',NULL,0,'min',NULL,7.3,20,'medium',179152,NULL,NULL,'aerobic',179153,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(76,75,3,'dancing',NULL,0,'min',NULL,4.8,20,'medium',179154,NULL,NULL,'tap ',179155,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(77,73,3,'dancing',NULL,0,'min',NULL,5.0,20,'medium',179156,NULL,NULL,'ballet',179157,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(78,67,2,'conditioning exercise',NULL,0,'min',NULL,2.5,20,'medium',179158,NULL,NULL,'yoga',179159,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(79,62,2,'conditioning exercise',NULL,0,'min',NULL,5.3,20,'medium',179160,NULL,NULL,'water aerobics',179161,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(80,59,2,'conditioning exercise',NULL,0,'min',NULL,2.8,20,'medium',179162,NULL,NULL,'fitball',179163,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(81,57,2,'conditioning exercise',NULL,0,'min',NULL,3.0,20,'medium',179164,NULL,NULL,'pilates',179165,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(82,56,2,'conditioning exercise',NULL,0,'min',NULL,2.3,20,'medium',179166,NULL,NULL,'stretching',179167,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(83,54,2,'conditioning exercise',NULL,0,'min',NULL,11.0,20,'medium',179168,NULL,NULL,'slide board exercise',179169,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(84,48,2,'conditioning exercise',NULL,1,'min',NULL,6.0,20,'medium',179170,NULL,NULL,'rowing (stationary ergometer)',179171,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(85,47,2,'conditioning exercise',NULL,0,'min',NULL,12.3,20,'medium',179172,NULL,NULL,'rope skipping',179173,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(86,44,2,'conditioning exercise',NULL,0,'min',NULL,7.8,20,'medium',179174,NULL,NULL,'health club exercise (conditioning classes)',179175,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(87,42,2,'conditioning exercise',NULL,0,'min',NULL,5.5,20,'medium',179176,NULL,NULL,'health club exercise',179177,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(88,39,2,'conditioning exercise',NULL,0,'min',NULL,6.0,20,'medium',179178,NULL,NULL,'resistance training (weight lifting, free weight, power lifting or body building)',179179,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(89,38,2,'conditioning exercise',NULL,1,'min',NULL,5.0,20,'medium',179180,NULL,NULL,'elliptical',179181,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(90,35,2,'conditioning exercise',NULL,1,'min',NULL,4.3,20,'medium',179182,NULL,NULL,'circuit training',179183,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(91,32,2,'conditioning exercise',NULL,0,'min',NULL,3.8,20,'medium',179184,NULL,NULL,'calisthenics (push ups, sit ups, pull-ups, lunges)',179185,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(92,30,2,'conditioning exercise',NULL,1,'min',NULL,8.5,20,'medium',179186,NULL,NULL,'stationary bicycling (Spin bike class)',179187,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(93,23,2,'conditioning exercise',NULL,1,'min',NULL,7.0,20,'medium',179188,NULL,NULL,'stationary bicycling',179189,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(94,20,2,'conditioning exercise',NULL,0,'min',NULL,3.8,20,'medium',179190,NULL,NULL,'activity promoting video game',179191,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(95,18,1,'bicycling',NULL,1,'min',NULL,5.0,20,'medium',179192,NULL,NULL,'unicycling',179193,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(96,8,1,'bicycling',NULL,1,'min',NULL,7.5,20,'medium',179194,NULL,NULL,'bicycling',179195,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(97,4,1,'bicycling',NULL,1,'min',NULL,8.5,20,'medium',179196,NULL,NULL,'mountain bicycling',179197,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(98,3,1,'bicycling',NULL,1,'min',NULL,8.5,20,'medium',179198,NULL,NULL,'BMX bicycling',179199,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(99,739,18,'water activities',NULL,0,'min',NULL,10.0,20,'medium',179200,NULL,NULL,'water polo',179201,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(100,732,18,'water activities',NULL,1,'min',NULL,6.0,20,'medium',179202,NULL,NULL,'leisurely swimming',179203,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(101,730,18,'water activities',NULL,1,'min',NULL,8.3,20,'medium',179204,NULL,NULL,'crawl swimming',179205,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(102,728,18,'water activities',NULL,1,'min',NULL,13.8,20,'medium',179206,NULL,NULL,'butterfly swimming',179207,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(103,724,18,'water activities',NULL,1,'min',NULL,9.5,20,'medium',179208,NULL,NULL,'backstroke swimming',179209,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(104,719,18,'water activities',NULL,0,'min',NULL,3.0,20,'medium',179210,NULL,NULL,'surfing',179211,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(105,710,18,'water activities',NULL,1,'min',NULL,3.0,20,'medium',179212,NULL,NULL,'sailing',179213,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(106,708,18,'water activities',NULL,1,'min',NULL,5.0,20,'medium',179214,NULL,NULL,'kayaking',179215,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(107,707,18,'water activities',NULL,0,'min',NULL,3.0,20,'medium',179216,NULL,NULL,'diving',179217,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(108,705,18,'water activities',NULL,1,'min',NULL,3.5,20,'medium',179218,NULL,NULL,'canoeing/rowing',179219,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(109,689,17,'walking',NULL,1,'min',NULL,4.5,20,'medium',179220,NULL,NULL,'walking',179221,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(110,673,17,'walking',NULL,1,'min',NULL,3.5,20,'medium',179222,NULL,NULL,'walking for pleasure',179223,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(111,661,17,'walking',NULL,1,'min',NULL,4.5,20,'medium',179224,NULL,NULL,'marching',179225,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(112,658,17,'walking',NULL,1,'min',NULL,6.0,20,'medium',179226,NULL,NULL,'hiking (cross country)',179227,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(113,631,15,'sports',NULL,1,'min',NULL,10.0,20,'medium',179228,NULL,NULL,'track and field (steeplechase, hurdles)',179229,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(114,630,15,'sports',NULL,1,'min',NULL,6.0,20,'medium',179230,NULL,NULL,'track and field (high/long jump, triple jump, javelin, pole vault)',179231,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(115,629,15,'sports',NULL,1,'min',NULL,4.0,20,'medium',179232,NULL,NULL,'track and field (shot, discus, hammer throw)',179233,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(116,627,15,'sports',NULL,0,'min',NULL,6.0,20,'medium',179234,NULL,NULL,'wrestling',179235,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(117,626,15,'sports',NULL,0,'min',NULL,8.0,20,'medium',179236,NULL,NULL,'beach volleyball',179237,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(118,623,15,'sports',NULL,1,'min',NULL,4.0,20,'medium',179238,NULL,NULL,'volleyball',179239,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(119,621,15,'sports',NULL,0,'min',NULL,3.5,20,'medium',179240,NULL,NULL,'trampoline',179241,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(120,616,15,'sports',NULL,1,'min',NULL,7.3,20,'medium',179242,NULL,NULL,'tennis',179243,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(121,613,15,'sports',NULL,0,'min',NULL,4.0,20,'medium',179244,NULL,NULL,'table tennis',179245,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(122,612,15,'sports',NULL,1,'min',NULL,7.3,20,'medium',179246,NULL,NULL,'squash',179247,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(123,606,15,'sports',NULL,1,'min',NULL,5.0,20,'medium',179248,NULL,NULL,'softball or baseball',179249,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(124,605,15,'sports',NULL,1,'min',NULL,7.0,20,'medium',179250,NULL,NULL,'soccer',179251,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(125,604,15,'sports',NULL,1,'min',NULL,10.0,20,'medium',179252,NULL,NULL,'soccer (competitive)',179253,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(126,598,15,'sports',NULL,1,'min',NULL,7.0,20,'medium',179254,NULL,NULL,'skating',179255,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(127,596,15,'sports',NULL,0,'min',NULL,5.0,20,'medium',179256,NULL,NULL,'skateboarding',179257,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(128,593,15,'sports',NULL,1,'min',NULL,8.3,20,'medium',179258,NULL,NULL,'rugby',179259,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(129,591,15,'sports',NULL,0,'min',NULL,11.8,20,'medium',179260,NULL,NULL,'rope jumping',179261,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(130,586,15,'sports',NULL,1,'min',NULL,5.0,20,'medium',179262,NULL,NULL,'rock climbing, rappelling',179263,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(131,583,15,'sports',NULL,1,'min',NULL,8.0,20,'medium',179264,NULL,NULL,'rock or mountain climbing ',179265,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(132,582,15,'sports',NULL,1,'min',NULL,7.0,20,'medium',179266,NULL,NULL,'racquetball',179267,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(133,580,15,'sports',NULL,0,'min',NULL,8.0,20,'medium',179268,NULL,NULL,'polo',179269,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(134,577,15,'sports',NULL,1,'min',NULL,9.0,20,'medium',179270,NULL,NULL,'orienteering',179271,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(135,571,15,'sports',NULL,0,'min',NULL,10.3,20,'medium',179272,NULL,NULL,'martial arts',179273,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(136,560,15,'sports',NULL,0,'min',NULL,5.5,20,'medium',179274,NULL,NULL,'horseback riding',179275,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(137,558,15,'sports',NULL,1,'min',NULL,8.0,20,'medium',179276,NULL,NULL,'ice hockey',179277,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(138,557,15,'sports',NULL,1,'min',NULL,7.8,20,'medium',179278,NULL,NULL,'field hockey',179279,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(139,553,15,'sports',NULL,1,'min',NULL,12.0,20,'medium',179280,NULL,NULL,'handball',179281,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(140,551,15,'sports',NULL,0,'min',NULL,3.8,20,'medium',179282,NULL,NULL,'gymnastics',179283,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(141,546,15,'sports',NULL,0,'min',NULL,4.8,20,'medium',179284,NULL,NULL,'golf',179285,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(142,541,15,'sports',NULL,1,'min',NULL,8.0,20,'medium',179286,NULL,NULL,'football',179287,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(143,539,15,'sports',NULL,0,'min',NULL,6.0,20,'medium',179288,NULL,NULL,'fencing',179289,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(144,533,15,'sports',NULL,0,'min',NULL,4.8,20,'medium',179290,NULL,NULL,'cricket',179291,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(145,525,15,'sports',NULL,0,'min',NULL,12.8,20,'medium',179292,NULL,NULL,'boxing',179293,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(146,523,15,'sports',NULL,0,'min',NULL,3.0,20,'medium',179294,NULL,NULL,'bowling',179295,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(147,517,15,'sports',NULL,1,'min',NULL,6.5,20,'medium',179296,NULL,NULL,'basketball ',179297,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(148,514,15,'sports',NULL,1,'min',NULL,5.5,20,'medium',179298,NULL,NULL,'badminton',179299,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(149,512,15,'sports',NULL,0,'min',NULL,4.3,20,'medium',179300,NULL,NULL,'archery',179301,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(150,496,12,'running',NULL,1,'min',NULL,13.3,20,'medium',179302,NULL,NULL,'marathon',179303,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(151,492,12,'running',NULL,1,'min',NULL,8.0,20,'medium',179304,NULL,NULL,'running',179305,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(152,490,12,'running',NULL,1,'min',NULL,23.0,20,'medium',179306,NULL,NULL,'running at 14 mph',179307,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(153,489,12,'running',NULL,1,'min',NULL,19.8,20,'medium',179308,NULL,NULL,'running at 13 mph',179309,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(154,488,12,'running',NULL,1,'min',NULL,19.0,20,'medium',179310,NULL,NULL,'running at 12 mph ',179311,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL),(155,487,12,'running',NULL,1,'min',NULL,16.0,20,'medium',179312,NULL,NULL,'running at 11 mph',179313,NULL,NULL,'activity','https://pms.protein-h2020.eu:8888/media/nap/','jpg','image',NULL);
/*!40000 ALTER TABLE `physical_activities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `rating_states`
--

DROP TABLE IF EXISTS `rating_states`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `rating_states` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `plan_date` date NOT NULL,
  `breakfast` tinyint(4) DEFAULT NULL,
  `lunch` tinyint(4) DEFAULT NULL,
  `dinner` tinyint(4) DEFAULT NULL,
  `supper` tinyint(4) DEFAULT NULL,
  `morning_snack` tinyint(4) DEFAULT NULL,
  `afternoon_snack` tinyint(4) DEFAULT NULL,
  `physical_activity_1` tinyint(4) DEFAULT NULL,
  `physical_activity_2` tinyint(4) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  CONSTRAINT `rating_states_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `rating_states`
--

LOCK TABLES `rating_states` WRITE;
/*!40000 ALTER TABLE `rating_states` DISABLE KEYS */;
/*!40000 ALTER TABLE `rating_states` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `re_adapted_naps`
--

DROP TABLE IF EXISTS `re_adapted_naps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `re_adapted_naps` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `nap_id` bigint(20) unsigned DEFAULT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `modified_slot` tinyint(3) unsigned NOT NULL,
  `breakfast_id` bigint(20) unsigned DEFAULT NULL,
  `lunch_id` bigint(20) unsigned DEFAULT NULL,
  `dinner_id` bigint(20) unsigned DEFAULT NULL,
  `supper_id` bigint(20) unsigned DEFAULT NULL,
  `morning_snack_id` bigint(20) unsigned DEFAULT NULL,
  `afternoon_snack_id` bigint(20) unsigned DEFAULT NULL,
  `physical_activity_1_id` bigint(20) unsigned DEFAULT NULL,
  `physical_activity_2_id` bigint(20) unsigned DEFAULT NULL,
  `weekly_plan_date` date NOT NULL,
  `plan_date` date NOT NULL,
  `day_of_week` enum('Monday','Tuesday','Wednesday','Thursday','Friday','Saturday','Sunday') NOT NULL,
  `time_stamp` datetime DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `breakfast_id` (`breakfast_id`),
  KEY `lunch_id` (`lunch_id`),
  KEY `dinner_id` (`dinner_id`),
  KEY `supper_id` (`supper_id`),
  KEY `morning_snack_id` (`morning_snack_id`),
  KEY `afternoon_snack_id` (`afternoon_snack_id`),
  KEY `physical_activity_1_id` (`physical_activity_1_id`),
  KEY `physical_activity_2_id` (`physical_activity_2_id`),
  CONSTRAINT `re_adapted_naps_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`),
  CONSTRAINT `re_adapted_naps_ibfk_2` FOREIGN KEY (`breakfast_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `re_adapted_naps_ibfk_3` FOREIGN KEY (`lunch_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `re_adapted_naps_ibfk_4` FOREIGN KEY (`dinner_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `re_adapted_naps_ibfk_5` FOREIGN KEY (`supper_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `re_adapted_naps_ibfk_6` FOREIGN KEY (`morning_snack_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `re_adapted_naps_ibfk_7` FOREIGN KEY (`afternoon_snack_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `re_adapted_naps_ibfk_8` FOREIGN KEY (`physical_activity_1_id`) REFERENCES `physical_activities` (`activity_id`),
  CONSTRAINT `re_adapted_naps_ibfk_9` FOREIGN KEY (`physical_activity_2_id`) REFERENCES `physical_activities` (`activity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `re_adapted_naps`
--

LOCK TABLES `re_adapted_naps` WRITE;
/*!40000 ALTER TABLE `re_adapted_naps` DISABLE KEYS */;
/*!40000 ALTER TABLE `re_adapted_naps` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `recommended_naps`
--

DROP TABLE IF EXISTS `recommended_naps`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `recommended_naps` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `nap_id` bigint(20) unsigned DEFAULT NULL,
  `user_id` int(10) unsigned NOT NULL,
  `breakfast_id` bigint(20) unsigned DEFAULT NULL,
  `lunch_id` bigint(20) unsigned DEFAULT NULL,
  `dinner_id` bigint(20) unsigned DEFAULT NULL,
  `supper_id` bigint(20) unsigned DEFAULT NULL,
  `morning_snack_id` bigint(20) unsigned DEFAULT NULL,
  `afternoon_snack_id` bigint(20) unsigned DEFAULT NULL,
  `physical_activity_1_id` bigint(20) unsigned DEFAULT NULL,
  `physical_activity_2_id` bigint(20) unsigned DEFAULT NULL,
  `weekly_plan_date` date NOT NULL,
  `plan_date` date NOT NULL,
  `day_of_week` enum('Monday','Tuesday','Wednesday','Thursday','Friday','Saturday','Sunday') NOT NULL,
  `time_stamp` datetime DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `nap_id` (`nap_id`),
  KEY `user_id` (`user_id`),
  KEY `breakfast_id` (`breakfast_id`),
  KEY `lunch_id` (`lunch_id`),
  KEY `dinner_id` (`dinner_id`),
  KEY `supper_id` (`supper_id`),
  KEY `morning_snack_id` (`morning_snack_id`),
  KEY `afternoon_snack_id` (`afternoon_snack_id`),
  KEY `physical_activity_1_id` (`physical_activity_1_id`),
  KEY `physical_activity_2_id` (`physical_activity_2_id`),
  CONSTRAINT `recommended_naps_ibfk_1` FOREIGN KEY (`nap_id`) REFERENCES `naps` (`id`),
  CONSTRAINT `recommended_naps_ibfk_10` FOREIGN KEY (`physical_activity_2_id`) REFERENCES `physical_activities` (`activity_id`),
  CONSTRAINT `recommended_naps_ibfk_2` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`),
  CONSTRAINT `recommended_naps_ibfk_3` FOREIGN KEY (`breakfast_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `recommended_naps_ibfk_4` FOREIGN KEY (`lunch_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `recommended_naps_ibfk_5` FOREIGN KEY (`dinner_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `recommended_naps_ibfk_6` FOREIGN KEY (`supper_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `recommended_naps_ibfk_7` FOREIGN KEY (`morning_snack_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `recommended_naps_ibfk_8` FOREIGN KEY (`afternoon_snack_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `recommended_naps_ibfk_9` FOREIGN KEY (`physical_activity_1_id`) REFERENCES `physical_activities` (`activity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `recommended_naps`
--

LOCK TABLES `recommended_naps` WRITE;
/*!40000 ALTER TABLE `recommended_naps` DISABLE KEYS */;
/*!40000 ALTER TABLE `recommended_naps` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `search_history`
--

DROP TABLE IF EXISTS `search_history`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `search_history` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `query` varchar(200) DEFAULT NULL,
  `meal_id` bigint(20) unsigned DEFAULT NULL,
  `activity_id` bigint(20) unsigned DEFAULT NULL,
  `id_food` bigint(20) unsigned DEFAULT NULL,
  `time_stamp` datetime DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `meal_id` (`meal_id`),
  KEY `activity_id` (`activity_id`),
  KEY `id_food` (`id_food`),
  CONSTRAINT `search_history_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`),
  CONSTRAINT `search_history_ibfk_2` FOREIGN KEY (`meal_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `search_history_ibfk_3` FOREIGN KEY (`activity_id`) REFERENCES `physical_activities` (`activity_id`),
  CONSTRAINT `search_history_ibfk_4` FOREIGN KEY (`id_food`) REFERENCES `foods` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `search_history`
--

LOCK TABLES `search_history` WRITE;
/*!40000 ALTER TABLE `search_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `search_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `semantic_activities`
--

DROP TABLE IF EXISTS `semantic_activities`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `semantic_activities` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `activity_id` bigint(20) unsigned NOT NULL,
  `json` varchar(10000) DEFAULT NULL,
  `time_stamp` datetime DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  UNIQUE KEY `activity_id` (`activity_id`),
  CONSTRAINT `semantic_activities_ibfk_1` FOREIGN KEY (`activity_id`) REFERENCES `physical_activities` (`activity_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semantic_activities`
--

LOCK TABLES `semantic_activities` WRITE;
/*!40000 ALTER TABLE `semantic_activities` DISABLE KEYS */;
/*!40000 ALTER TABLE `semantic_activities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `semantic_meals`
--

DROP TABLE IF EXISTS `semantic_meals`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `semantic_meals` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `meal_id` bigint(20) unsigned NOT NULL,
  `json` varchar(10000) DEFAULT NULL,
  `time_stamp` datetime DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  UNIQUE KEY `meal_id` (`meal_id`),
  CONSTRAINT `semantic_meals_ibfk_1` FOREIGN KEY (`meal_id`) REFERENCES `meals` (`meal_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semantic_meals`
--

LOCK TABLES `semantic_meals` WRITE;
/*!40000 ALTER TABLE `semantic_meals` DISABLE KEYS */;
/*!40000 ALTER TABLE `semantic_meals` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `semantic_menu`
--

DROP TABLE IF EXISTS `semantic_menu`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `semantic_menu` (
  `id` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `id_menu` mediumint(8) unsigned NOT NULL,
  `recipe_id` mediumint(8) unsigned NOT NULL,
  `restaurant_id` mediumint(8) unsigned DEFAULT NULL,
  `recipe_category_id` smallint(5) unsigned DEFAULT NULL,
  `recipe_category_name` varchar(200) DEFAULT NULL,
  `is_available` tinyint(1) DEFAULT NULL,
  `json` varchar(10000) DEFAULT NULL,
  `time_stamp` datetime DEFAULT CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_menu` (`id_menu`),
  CONSTRAINT `semantic_menu_ibfk_1` FOREIGN KEY (`id_menu`) REFERENCES `menu` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `semantic_menu`
--

LOCK TABLES `semantic_menu` WRITE;
/*!40000 ALTER TABLE `semantic_menu` DISABLE KEYS */;
/*!40000 ALTER TABLE `semantic_menu` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shopping_states`
--

DROP TABLE IF EXISTS `shopping_states`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `shopping_states` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `meal_id` bigint(20) unsigned NOT NULL,
  `id_food` bigint(20) unsigned NOT NULL,
  `plan_date` date NOT NULL,
  `status` tinyint(4) DEFAULT NULL,
  `already_purchased` tinyint(1) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `user_id` (`user_id`),
  KEY `meal_id` (`meal_id`),
  KEY `id_food` (`id_food`),
  CONSTRAINT `shopping_states_ibfk_1` FOREIGN KEY (`user_id`) REFERENCES `users` (`user_id`),
  CONSTRAINT `shopping_states_ibfk_2` FOREIGN KEY (`meal_id`) REFERENCES `meals` (`meal_id`),
  CONSTRAINT `shopping_states_ibfk_3` FOREIGN KEY (`id_food`) REFERENCES `foods` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shopping_states`
--

LOCK TABLES `shopping_states` WRITE;
/*!40000 ALTER TABLE `shopping_states` DISABLE KEYS */;
/*!40000 ALTER TABLE `shopping_states` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `translations`
--

DROP TABLE IF EXISTS `translations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `translations` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `lang_English` varchar(2000) NOT NULL,
  `lang_1` varchar(2000) DEFAULT NULL,
  `lang_2` varchar(2000) DEFAULT NULL,
  `lang_3` varchar(2000) DEFAULT NULL,
  `lang_4` varchar(2000) DEFAULT NULL,
  `lang_5` varchar(2000) DEFAULT NULL,
  `lang_6` varchar(2000) DEFAULT NULL,
  `lang_7` varchar(2000) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=179314 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `translations`
--

LOCK TABLES `translations` WRITE;
/*!40000 ALTER TABLE `translations` DISABLE KEYS */;
INSERT INTO `translations` VALUES (1,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(2,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62,'Avocado','Avocado','Advocado','Avocado','Abacate','Αβοκάντο','Avocat','Aguacate'),(63,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(97,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121,'Aioli sauce (garlic and olive oil mayonnaise), prepacked','Salsa aioli (aglio e maionese all\'olio di oliva), già pronta','Aioli saus (look en olijfolie mayonnaise), voorverpakt','Aiolisoße (Kblauch-Olivenöl-Mayonnaise), abgepackt','Molho Aioli (maionese de alho e azeite), pré-embalado','Σάλτσα αγιολί (μαγιονέζα με σκόρδο και ελαιόλαδο), προσυσκευασμένη','Sauce aïoli (mayonnaise à l\'ail et à l\'huile d\'olive), préemballée','Salsa alioli, preenvasada'),(122,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127,'fl oz','fl oz','fl oz','Fl oz','fl oz','ουγγιά υγρών (fl oz)','Once liquide','fl oz'),(128,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131,'Lettuce','Lattuga','Sla','Salat','Alface','Μαρούλι','Salade','Lechuga'),(132,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(150,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168,'Lettuce','Lattuga','Sla','Roher Salat','Alface crua','Ωμό μαρούλι','Salade','Lechuga'),(169,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(179,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(180,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(181,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(182,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(183,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(184,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(185,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(186,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(187,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(188,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(189,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(190,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(191,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(192,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(193,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(194,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(195,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(196,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(197,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(198,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(199,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(200,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(201,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(202,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(203,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(204,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(205,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(206,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(207,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(208,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(209,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(210,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(211,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(212,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(213,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(214,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(215,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(216,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(218,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(221,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(222,'Allspice, ground','Pepe di Giamaica, macinato','Piment, gemalen','Piment, gemahlen','Pimenta da Jamaica, solo','Μπαχάρι, τριμμένο','Piment de la Jamaïque, moulu','Pimienta de Jamaica, molida'),(223,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(224,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(225,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(226,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(227,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(228,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(229,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(230,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(231,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(232,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(233,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(234,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(235,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(236,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(237,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(238,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(239,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(240,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(241,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(242,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(243,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(244,'Almond, Aroma, Flavor','Mandorla, aroma, sapore','Amandel, Aroma, Smaak','Mandel, Aroma, Geschmack','Amêndoa, Aroma, Sabor','Αμύγδαλο, Άρωμα, Γεύση','Amande, Arôme, Saveur','Almendra, aroma, sabor'),(245,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(246,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(247,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(248,'Almond, Flour','Mandorla, farina','Amandelmeel','Mandel, Mehl','Farinha de amêndoa','Αλεύρι αμυγδάλου','Poudre d\'amande','Harina de almendra'),(249,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(250,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(251,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(252,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(253,'Almonds, flaked and ground','Mandorle, a scaglie e tritate','Amandelen, in schijfjes en gemalen','Mandeln, gehobelt und gemahlen','Amêndoas, flocos e moídas','Αμύγδαλα, σε νιφάδες και αλεσμένα','Amande, lamelles et broyage','Almendras en copos y molidas'),(254,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(255,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(256,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(257,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(258,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(259,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(260,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(261,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(262,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(263,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(264,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(265,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(266,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(267,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(268,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(269,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(270,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(271,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(272,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(273,'Almonds, toasted','Mandorle, tostate','Amandelen, geroosterd','Mandeln, geröstet','Amêndoas, tostadas','Αμύγδαλα, ψημένα','Amande grillée','Almendras tostadas'),(274,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(275,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(276,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(277,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(278,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(279,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(281,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(282,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(283,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(284,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(286,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(288,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(290,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(291,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(292,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(293,'Amatriciana Burger','Burger all\'amatriciana','Amatriciana Burger','Amatriciana-Burger','Hambúrguer Amatriciana','Amatriciana Μπέργκερ','Burger Amatricienne','Hamburguesa Amatriciana'),(294,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(295,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(296,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(297,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(298,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(299,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(300,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(301,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(302,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(303,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(304,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(305,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(306,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(307,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(308,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(309,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(310,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(311,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(312,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(313,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(314,'Amatriciana Sauce','Sugo all\'amatriciana','Amatriciana Saus','Amatriciana-Soße','Molho Amatriciana','Σάλτσα Amatriciana','Sauce Amatricienne','Salsa Amatriciana'),(315,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(316,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(317,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(318,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(319,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(321,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(322,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(323,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(324,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(325,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(326,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(327,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(328,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(329,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(330,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(331,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(332,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(333,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(334,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(335,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(336,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(337,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(338,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(339,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(340,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(341,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(342,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(343,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(344,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(345,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(346,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(347,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(348,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(349,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(350,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(351,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(352,'Red plum','Prugna rossa','Rode pruim','rote Pflaume','Ameixa encarnada','Κόκκινο δαμάσκηνο','Prune rouge','Ciruela roja'),(353,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(354,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(356,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(357,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(358,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(359,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(360,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(361,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(362,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(363,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(364,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(365,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(366,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(367,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(368,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(369,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(370,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(371,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(372,'Peanut, kernels','Arachidi, noccioli','Pinda, noten','Erdnuss, Kerne','Amendoim, miolo','Φυστίκι, πυρήνες','Arachide, noyaux','Cacahuetes, granos'),(373,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(374,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(375,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(376,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(377,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(378,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(379,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(380,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(381,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(382,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(383,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(384,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(385,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(386,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(387,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(388,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(389,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(390,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(391,'Peanut, kernels','Arachidi','Pinda, pitten','Erdnuss, Kerne','Amendoim, miolo','Φυστίκια','Arachide, noyaux','cacahuetes'),(392,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(393,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(394,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(395,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(396,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(397,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(398,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(399,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(400,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(401,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(402,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(403,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(404,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(405,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(406,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(408,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(409,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(410,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(411,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(412,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(413,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(414,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(415,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(416,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(417,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(418,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(419,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(420,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(421,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(422,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(423,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(424,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(425,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(426,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(427,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(428,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(429,'Almond, kernels, with skin','Mandorle, noccioli, con buccia','Amandel, pitten, met schil','Mandel, Körner, mit Küchenabfall','Amêndoa, miolo, com pele','Αμύγδαλο, πυρήνες, με δέρμα','Amande, noyaux, avec peau','Almendra, granos, con piel'),(430,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(431,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(432,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(433,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(434,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(435,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(436,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(437,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(438,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(439,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(440,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(441,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(442,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(443,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(444,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(445,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(446,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(447,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(448,'Almond, kernels, with skin','Mandorle, noccioli con buccia','Amandelen, pitten, met schil','Mandeln, Kerne, ungeschält','Amêndoa, miolo, com pele','Αμύγδαλα με φλούδα','Amande, noyaux, avec la peau','Almendra entera'),(449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(451,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(452,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(453,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(454,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(455,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(456,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(457,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(458,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(459,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(460,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(461,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(462,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(463,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(464,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(465,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(466,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(467,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(468,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(469,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(470,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(471,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(472,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(473,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(474,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(475,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(476,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(477,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(478,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(480,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(482,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(483,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(484,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(485,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(486,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(487,'Ananás','Ananas','Ananas','Ananas','Ananás','Ανανάς','Ananas','Piña'),(488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(490,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(492,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(493,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(494,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(495,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(496,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(497,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(498,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(499,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(500,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(501,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(502,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(503,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(504,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(505,'Anchovies, canned in oil, drained','Acciughe, sottolio, sgocciolate','Ansjovis, blik in olie','Sardellen, in Öl eingelegt, abgetropft','Anchovas, enlatadas em óleo, escorridas','Αντσούγιες, κονσερβοποιημένες σε λάδι, αποστραγγισμένες','Poisson à queue d \'anchois','Anchoas, enlatadas en aceite, escurridas'),(506,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(507,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(509,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(510,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(511,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(512,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(513,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(514,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(515,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(516,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(517,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(518,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(519,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(520,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(521,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(522,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(523,'measure','misura','dessertlepel','Maß','medida','μέτρο','Mesure','medida'),(524,'Apple juice concentrate, unsweetened, commerical','Concentrato di succo di mela, non dolcificato, in bottiglia','Appeldiksap, ongezoet, commercieel','Apfelsaftkonzentrat, ungesüßt','Sumo de maçã concentrado, não adoçado, comercial','Συμπυκνωμένος χυμός μήλου, χωρίς γλυκαντικές ουσίες, εμπορίου','Jus de pomme concentré sans sucre','Concentrado de jugo de manzana, sin azúcar, comercial'),(525,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(527,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(528,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(530,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(531,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(532,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(533,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(534,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(535,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(536,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(537,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(538,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(539,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(540,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(541,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(542,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(543,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(544,'Apple juice, clear, ambient and chilled','Succo di mela,  limpido, a temperatura ambiente o fresco','Appelsap, helder','Apfelsaft, klar, ungekühlt oder gekühlt','Sumo de maçã, sem polpa, a temperatura ambiente e refrigerado','Καθαρός χυμός μήλου, σε θερμοκρασία δωματίου και δροσερός','Jus de pomme, transparent, chaud et froid','Jugo de manzana, claro, a temperatura ambiente y frío'),(545,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(546,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(547,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(548,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(549,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(550,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(551,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(553,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(554,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(555,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(556,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(557,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(558,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(559,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(560,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(561,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(562,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(563,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(564,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(565,'Apple sauce, homemade','Salsa di mele, fatta in casa','Appelmoes, zelfgemaakt','Apfelsoße, selbstgemacht','Molho de maçã, caseiro','Σάλτσα μήλου, σπιτική','Compote de pommes, maison','Salsa de manzana casera'),(566,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(567,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(568,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(569,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(570,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(571,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(572,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(573,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(574,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(575,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(576,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(577,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(578,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(579,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(580,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(581,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(582,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(583,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(584,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(586,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(587,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(588,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(591,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(592,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(593,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(594,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(595,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(596,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(597,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(598,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(600,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(601,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(602,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(603,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(604,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(605,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(606,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(607,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(608,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(609,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(610,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(611,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(612,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(613,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(614,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(615,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(616,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(617,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(618,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(619,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(620,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(621,'Apple, golden, raw','Mela, Golden, con buccia, cruda','Appel, met schil, rauw','Apfel, Golden, roh','Maçã, Golden, cru','Μήλα, ποικιλία Golden, ωμά','Pomme, or, fruit et peau','Manzana tipo golden'),(622,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(623,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(624,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(625,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(626,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(627,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(628,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(629,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(630,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(631,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(632,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(633,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(634,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(635,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(636,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(637,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(638,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(639,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(640,'Apples, cooking, raw, peeled','Mele, da cucina, crude, sbucciate','Kookappel, rauw, geschild','Äpfel, gekocht, roh, geschält','Maçãs, cozinhadas, cru, descascadas','Μήλα, ωμά, ξεφλουδισμένα, για μαγείρεμα','Pommes, à cuire, crues, pelées','Manzanas, cocidas, crudas, peladas'),(641,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(642,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(643,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(644,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(645,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(646,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(647,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(648,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(649,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(650,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(651,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(652,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(653,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(654,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(655,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(656,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(657,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(658,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(659,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(660,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(661,'Apples, cooking, raw, skinless, weighed with skin and core','Mele, da cuocere, consumare crude, sbucciate, pesate con buccia e torsolo','Kookappel, gewogen met schil en kern','Apfel, Kochapfel, roh, nur Fruchtfleisch, gewogen mit Haut und Kern','Maçãs, cozidas, cruas,  pesadas com casca e miolo','Μήλα, μαγειρεμένα, ωμά, χωρίς φλούδα, ζυγισμένα με φλούδα και κουκούτσι','Apple, cooking, produced, only Meat, Bear and Fruit weight','Manzanas, cocidas, crudas, solo carne, pesadas con piel y corazón'),(662,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(663,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(664,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(665,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(666,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(667,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(668,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(669,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(670,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(671,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(672,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(673,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(674,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(675,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(676,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(677,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(678,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(679,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(680,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(681,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(682,'Apples, cooking, stewed without sugar, skinless','Mele, da cuocere, sbucciate, stufate senza zucchero','Kookappel, gestoofd zonder suiker','Apfel, Kochapfel, ohne Zucker gebraten, nur Fruchtfleisch','Maçãs, cozidas, cozinhadas sem açúcar, sem casca','Μήλα, μαγειρεμένα, βρασμένα χωρίς ζάχαρη, χωρίς φλούδα','Pomme, cuisine, ragoût sans sucre, seulement viande.','Manzanas, cocidas, guisadas sin azúcar, solo carne'),(683,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(684,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(685,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(686,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(687,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(688,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(689,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(690,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(691,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(692,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(693,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(694,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(695,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(696,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(697,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(698,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(699,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(700,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(701,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(702,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(703,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(704,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(705,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(706,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(707,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(708,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(709,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(710,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(711,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(712,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(713,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(714,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(715,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(716,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(717,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(718,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(719,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(720,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(721,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(722,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(723,'small eating','piccolo mangiare','kleine portie','Kleine Verzehrsportion','refeição pequena','μικρή κατανάλωση','Bouffe','comer pequeño'),(724,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(725,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(726,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(727,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(728,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(729,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(730,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(731,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(735,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(736,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(737,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(738,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(739,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(740,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(741,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(742,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(744,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(745,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(746,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(747,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(748,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(749,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(750,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(751,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(752,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(753,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(754,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(755,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(756,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(757,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(758,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(759,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(760,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(761,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(762,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(763,'Apples, raw, granny smith, with skin','Mele, verdi Grannysmith, crude, con buccia','Appels, granny smith, met schil','Äpfel, roh, Granny Smith, mit Schale','Maçãs, cru, granny smith, com pele','Μήλα, ωμά, (granny smith) με φλούδα','Apple, Mademoiselle, Mamie Smith, ceinture.','Manzanas, granny smith, con piel'),(764,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(765,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(766,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(767,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(768,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(769,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(770,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(772,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(774,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(775,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(776,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(777,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(778,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(779,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(780,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(781,'Apples, raw, red delicious, with skin','Mele, rosse Delicious, crude, con buccia','Appels, rood, met schil','Äpfel, roh, Red Delicious, mit Schale','Maçãs, cru, vermelhas, com pele','Μήλα, ωμά, (red delicious) με φλούδα','Pomme n.','Manzanas rojas, con piel'),(782,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(783,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(784,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(785,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(786,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(787,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(788,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(789,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(790,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(791,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(792,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(793,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(794,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(795,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(796,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(797,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(798,'Apples, raw, with skin','Mele, crude, con buccia','Appels, met schil','Äpfel, roh, mit Schale','Maçãs, cruas, com pele','Μήλα, ωμά, με φλούδα','Pomme n.','Manzanas, con piel'),(799,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(800,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(801,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(802,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(803,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(804,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(805,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(806,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(807,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(808,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(809,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(810,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(811,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(812,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(813,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(814,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(815,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(816,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(817,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(818,'cup slices','fette di tazza','portie (plakjes)','Tasse (Scheiben)','chávena fatias','φλυτζάνι φέτες','Gobelet','taza de rodajas'),(819,'Apples, raw, without skin','Mele, crude, sbucciate','Appels, zonder schil','Äpfel, roh, ohne Schale','Maçãs, cruas, sem pele','Μήλα, ωμά, χωρίς φλούδα','Pomme, ne','Manzanas, sin piel'),(820,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(821,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(822,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(823,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(824,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(825,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(826,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(827,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(828,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(829,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(830,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(831,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(832,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(833,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(834,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(835,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(836,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(837,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(838,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(839,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(840,'Apricots, dried','Albicocche, disidratate','Abrikozen, gedroogd','Aprikosen, getrocknet','Damascos secos','Βερίκοκα, αποξηραμένα','Abricot sec','Albaricoques secos'),(841,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(842,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(843,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(844,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(845,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(846,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(847,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(848,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(849,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(850,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(851,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(852,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(853,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(854,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(855,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(856,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(857,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(858,'cup, halves','tazza, metà','portie (gehalveerd)','Becher, Hälften','chávena, metades','φλυτζάνι, μισά','Demi - tasse','taza, mitades'),(859,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(860,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(861,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(862,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(863,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(864,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(865,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(866,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(867,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(868,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(869,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(870,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(871,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(872,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(873,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(874,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(875,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(876,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(877,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(878,'cup, halves','tazza, metà','portie (gehalveerd)','Becher, Hälften','chávena, metades','φλυτζάνι, μισά','Demi - tasse','taza, mitades'),(879,'Apricots, raw','Albicocche ','Abrikozen','Aprikosen, roh','Damascos, cru','Βερίκοκα, ωμά','Abricot','Albaricoques'),(880,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(881,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(882,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(883,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(884,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(885,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(886,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(887,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(888,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(891,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(892,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(893,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(896,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(898,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(899,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(900,'Apricots, raw, flesh and skin','Albicocche, crude','Abrikozen, vers','Aprikosen, roh, Fleisch und Haut','Damascos, crus, com casca','Βερίκοκα, ωμά, ολόκληρα','Abricot, viande et peau','Albaricoques, crudos, carne y piel'),(901,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(903,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(904,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(905,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(906,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(907,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(908,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(909,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(910,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(911,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(912,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(913,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(914,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(915,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(916,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(917,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(918,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(919,'Apricots, ready-to-eat, semi-dried','Albicocche, semi-disidratate, confezionate','Abrikozen, halfgedroogd','Aprikosen, verzehrfertig, halbgetrocknet','Damascos, prontos a comer, semi-secos','Βερίκοκα, έτοιμα για κατανάλωση, ημίξηρα','Abricot n.','Albaricoques, listos para comer, semisecos'),(920,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(921,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(922,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(923,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(924,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(925,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(926,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(927,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(928,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(929,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(930,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(931,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(932,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(933,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(934,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(935,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(937,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(938,'Oatmeal biscuits, Archway Home Style ','Biscotti d\'avena, Archway Home Style','Haverkoekjes','Haferkekse, Archway Home Style Kekse','Bolachas estilo Archway Home, aveia','Σπιτικά μπισκότα βρώμης, Archway','Vodka Home cookies and avoine Tablets','Galletas de avena'),(939,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(940,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(941,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(942,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(943,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(944,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(945,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(946,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(947,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(948,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(949,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(950,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(951,'Arrosticini','Arrosticini','Arrosticini','Arrosticini','Arrosticini','Σουβλάκια (αρνίσια)','Arrosticini','Arrosticini (brocheta de carne)'),(952,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(953,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(954,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(955,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(956,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(957,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(958,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(959,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(960,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(961,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(962,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(963,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(964,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(965,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(966,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(967,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(969,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(971,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(972,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(974,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(975,'Simple cooked rice','Riso bollito','Gekookte rijst','gekochter Reis','Arroz cozido simples','Μαγειρεμένο ρύζι (σκέτο)','Riz cuit simple','Arroz cocido'),(976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(977,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(978,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(979,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(980,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(981,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(982,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(983,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(984,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(985,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(987,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(988,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(989,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(990,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(991,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(993,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(994,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(995,'Carrot rice with olive oil','Riso alle carote con olio d\'oliva','Wortelrijst met olijfolie','Karottenreis mit Olivenöl','Arroz de cenoura com azeite','Ρύζι από καρότο με ελαιόλαδο','Riz aux carottes à l\'huile d\'olive','Arroz con zanahoria con aceite de oliva'),(996,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(997,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(998,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(999,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1000,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1001,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1002,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1003,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1004,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1005,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1006,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1007,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1008,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1009,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1010,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1011,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1012,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1013,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1014,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1015,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1016,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1017,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1018,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1019,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1020,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1021,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1022,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1023,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1024,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1025,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1026,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1027,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1028,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1029,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1030,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1031,'Rice and peas','Riso e piselli','Rijst en erwten','Reis und Erbsen','Arroz de ervilhas','Ρύζι με αρακά','Riz et petits pois','Arroz y guisantes'),(1032,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1033,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1034,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1035,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1036,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1037,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1038,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1039,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1040,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1041,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1042,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1043,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1044,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1045,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1046,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1048,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1049,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1050,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1051,'Rice and beans','Riso e fagioli','Rijst en bonen','Reis und Bohnen','Arroz de feijão','Ρύζι με φασόλια','Riz et haricots','Arroz y judias'),(1052,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1053,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1054,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1055,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1056,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1057,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1058,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1059,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1060,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1061,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1062,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1063,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1065,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1066,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1067,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1068,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1069,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1070,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1071,'heart','cuore','stuk','Herz','coração','καρδιά','Coeur','corazón'),(1072,'Artichoke, globe, base of leaves and heart, boiled in unsalted water','Carciofo, cuori e foglie spuntate, lessato in acqua non salata','Artischoken, basis van bladeren en hart, gekookt in ongezouten water','Artischocke, ganz, Artischokenboden und Herz, in ungesalzenem Wasser gekocht','Alcachofra, globo, base de folhas e coração, cozidos em água sem sal','Αγκινάρα, κεφαλή, βάση φύλλων και καρδιά, βρασμένη σε μη αλατισμένο νερό','Artichaut, sphérique, feuille et base du coeur, cuit dans de l \'eau non salée','Alcachofa, globo, base de hojas y corazón, hervida en agua sin sal'),(1073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1074,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1076,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1077,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1078,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1079,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1080,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1081,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1082,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1083,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1084,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1085,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1086,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1087,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1088,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1089,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1090,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1091,'heart','cuore','stuk','Herz','coração','καρδιά','Coeur','corazón'),(1092,'Artichoke, globe, boiled, weighed as served','Carciofo, cuore, lessato, pesato cotto','Artischoke, gekookt, gewogen zoals geserveerd','Artischocke, ganz, gekocht, danach gewogen','Alcachofra, globo, cozido, pesado ao servir','Αγκινάρα, κεφαλή, βρασμένη, ζυγισμένη όπως σερβίρεται','Artichaut (n.','Alcachofa, globo, hervida, pesada como se sirve'),(1093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1094,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1095,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1096,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1097,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1098,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1099,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1100,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1101,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1102,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1103,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1104,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1105,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1106,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1107,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1108,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1109,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1110,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1111,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(1112,'Artichokes, (globe or french), cooked, boiled, drained, without salt','Carciofi, (interi o a spicchi), cotti, bolliti, sgocciolati, senza sale','Artisjokken, (globe of french), gekookt, gekookt, uitgelekt, zonder zout','Artischocken, (Globus oder französisch), gekocht, gekocht, abgetropft, ohne Salz','Alcachofras (globo ou francesas), cozidas, fervidas, escorridas, sem sal','Αγκινάρες, (γκλόμπ ή γαλλικές), μαγειρεμένες, βραστές, στραγγισμένες, χωρίς αλάτι','Artichauts, (globe ou français), cuits, bouillis, égouttés, sans sel','Alcachofas (globo o francesas) cocinadas'),(1113,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1114,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1115,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1116,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1117,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1118,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1119,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1120,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1121,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1122,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1123,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1124,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1125,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1127,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1128,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1129,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1130,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1131,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1132,'Arugula, raw','Rucola, cruda','Rucola rauw','Rucola, roh','Rúcula, crua','Ρόκα, ωμή','Roquette, crue','Rúcula cruda'),(1133,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1134,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1135,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1136,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1137,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1138,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1139,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1140,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1141,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1142,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1143,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1144,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1145,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1146,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1149,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1150,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1151,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1152,'Asparagus, boiled in unsalted water','Asparagi,  lessati in acqua non salata','Asperges, gekookt in ongezouten water','Spargel, in ungesalzenem Wasser gekocht','Aspargos, cozidos em água sem sal','Σπαράγγια, βρασμένα σε μη αλατισμένο νερό','Asperges cuites dans de l \'eau non salée','Espárragos hervidos en agua sin sal'),(1153,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1154,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1155,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1156,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1157,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1158,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1159,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1160,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1161,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1162,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1163,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1164,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1165,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1166,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1167,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1168,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1169,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1170,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1171,'Asparagus, boiled','Asparagi, lessati','Asperges, gekookt in water','Spargel, gekocht','Espargos, cozinhados','Σπαράγγι, βρασμένο','Asparagus','Espárragos, hervidos / cocidos en agua'),(1172,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1173,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1174,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1175,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1176,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1177,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1178,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1179,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1180,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1181,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1182,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1183,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1184,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1185,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1186,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1187,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1188,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1189,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1190,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(1191,'Asparagus, cooked, boiled, drained','Asparagi, lessati, scolati','Asperges, gekookt','Spargel, gekocht','Espargos, cozinhados, cozidos, escorridos','Σπαράγγια, μαγειρεμένα βραστά, στραγγισμένα','Asperges, asperges cuites, bouillies, déshydratées.','Espárragos cocidos, hervidos, escurridos'),(1192,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1193,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1194,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1195,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1196,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1197,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1198,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1199,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1200,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1201,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1202,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1203,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1204,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1205,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1206,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1207,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1208,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1209,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1210,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1211,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(1212,'Asparagus, cooked, boiled, drained, with salt','Asparagi, lessati, scolati, con sale','Asperges, gekookt, met zout','Spargel, gekocht, abgetropft mit Salz','Espargos, cozinhados, cozidos, escorridos, com sal','Σπαράγγια, μαγειρεμένα, βρασμένα, στραγγισμένα, με αλάτι','Asperges, asperges cuites, cuites, déshydratées, salées','Espárragos cocidos, hervidos, escurridos, con sal'),(1213,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1214,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1215,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1216,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1217,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1218,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1219,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1220,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1221,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1222,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1223,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1224,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1225,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1226,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1227,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1228,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1229,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1230,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1231,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1232,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1233,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1234,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1235,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1236,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1237,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1238,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1239,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1240,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1241,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1242,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1243,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1244,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1246,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1247,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1248,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1249,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1250,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(1251,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1252,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1253,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1254,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1255,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1256,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1257,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1258,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1259,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1260,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1261,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1262,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1263,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1264,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1265,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1266,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1267,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1268,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1269,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1270,'Asparagus, raw','Asparagi, crudi','Asperges, rauw','Spargel, roh','Aspargos, crus','Σπαράγγια, ωμά','Asparagus','Espárragos crudos'),(1271,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1272,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1273,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1274,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1275,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1276,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1277,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1278,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1279,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1280,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1281,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1282,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1283,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1284,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1285,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1286,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1287,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1288,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1289,'Canned tuna, in oil','Tonno in scatola sott\'olio','Ingeblikte tonijn in olie','Thunfischkonserven in Öl','Atum conserva, em óleo','Τόνος, κονσερβοποιημένος σε λάδι','Thon en conserve à l\'huile','Atún enlatado en aceite'),(1290,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1291,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1292,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1293,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1295,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1296,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1297,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1298,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1299,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1300,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1301,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1302,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1303,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1304,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1305,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1306,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1307,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1308,'Tuna canned in oil','Tonno in scatola sott\'olio','Tonijn in blik (olie)','Thunfisch aus der Dose in Öl','Atum conserva em óleo','Τόνος σε κονσέρβα, σε λάδι','Conserve de thon à l\'huile','Atún enlatado en aceite'),(1309,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1310,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1311,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1312,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1313,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1314,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1315,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1316,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1317,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1318,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1319,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1320,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1323,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1324,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1325,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1326,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1327,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1328,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1329,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1330,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1331,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1332,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1333,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1334,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1335,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1336,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1337,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1338,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1339,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1340,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1341,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1342,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1343,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1344,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1345,'half','metà','half','Hälfte','metade','μισό','La moitié.','medio'),(1346,'Aubergine, fried in rapeseed oil','Melanzana, fritta in olio di colza','Aubergine, gebakken in koolzaadolie','Aubergine, in Rapsöl gebraten','Beringela, frita em óleo de colza (óleo de canula)','Μελιτζάνα, τηγανισμένη σε κραμβέλαιο','Aubergine frite','Berenjena, frita en aceite de colza'),(1347,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1348,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1349,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1350,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1351,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1352,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1353,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1354,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1355,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1356,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1357,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1358,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1359,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1360,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1361,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1362,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1363,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1364,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1365,'Aubergine, raw','Melanzana, cruda','Aubergine, rauw','Aubergine, roh','Beringela, crua','Μελιτζάνα, ωμή','Aubergine','Berenjena, cruda'),(1366,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1367,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1369,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1370,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1371,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1372,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1373,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1374,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1375,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1376,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1377,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1378,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1379,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1380,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1381,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1382,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1383,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1384,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1386,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1387,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1388,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1389,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1390,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1391,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1392,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1393,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1394,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1395,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1396,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1397,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1398,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1399,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1400,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1401,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1402,'small pear','piccola pera','kleine peer','Kleine Birne','pêra pequena','μικρό αχλάδι','Poire','pera pequeña'),(1403,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(1404,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1406,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1407,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1408,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1409,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1410,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1411,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1412,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1413,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1414,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1415,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1416,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1417,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1418,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1419,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1420,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1421,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1422,'small pear','piccola pera','kleine peer','Kleine Birne','pêra pequena','μικρό αχλάδι','Poire','pera pequeña'),(1423,'Avocado, weighed with skin and stone','Avocado, medio, pesato con buccia e nocciolo, consumare solo la polpa ','Avocado, gewogen met schil en steen','Avocado, mit Schale und Stein gewogen','Abacate, pesado com casca e caroço','Αβοκάντο, μέτριο, χωρίς φλούδα, ζυγισμένο με φλούδα και κουκούτσι','L \'avocate, c\' est de la viande, c \'est de la peau et des pierres','Aguacate, solo pulpa, mediano, pesado con piel y hueso'),(1424,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1425,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1426,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1427,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1428,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1429,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1430,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1431,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1432,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1433,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1434,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1435,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1436,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1437,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1438,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1439,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1440,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1441,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1442,'Avocados, raw, California','Avocado, crudo, California','Avocado\'s, rauw, Californië','Avocados, roh, Kalifornien','Abacates, crus, Califórnia','Αβοκάντο, ωμά, Καλιφόρνια','Avocats, crus, Californie','Aguacates crudos, California'),(1443,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1444,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1445,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1446,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1447,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1448,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1449,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1450,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1451,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1452,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1453,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1454,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1455,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1456,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1457,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1458,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1459,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1460,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1461,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1462,'Avocado, raw, Florida','Avocado, Florida','Avocado\'s','Avocado, roh, Florida','Abacate, cru, Flórida','Αβοκάντο, ωμό, ποικιλία Φλόριντα','Crocodile, né, Floride.','Aguacates, Florida'),(1463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1465,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1466,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1467,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1468,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1469,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1470,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1471,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1472,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1473,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1474,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1475,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1477,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1478,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1479,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1480,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1481,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1482,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(1483,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1484,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1485,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1486,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1487,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1488,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1489,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1490,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1491,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1492,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1493,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1494,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1495,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1496,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1497,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1498,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1499,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1500,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1501,'Olive oil','Olio di oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(1502,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1503,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1504,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1505,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1506,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1507,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1508,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1509,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1510,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1511,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1512,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1513,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1514,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1515,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1516,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1517,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1518,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1519,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1520,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1521,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1522,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(1523,'Baccala \'morro scotted with chickpeas cream and cruschi pepper','Baccalà Morro scottato con crema di ceci e peperone crusco','Baccala \'morro scotted met kikkererwtenroom en cruschi peper','BACCALA \'MORRO, GEBRATEN MIT KICHERERBSENCREME UND CRUSCHI-PFEFFER','BACCALA \'MORRO COM CREME DE Grão-de-bico E PIMENTA CRUSCHI','Ψημένος μπακαλιάρος Morro με κρέμα ρεβιθιού και πιπεριά κρούσκο','Baccala\' morro scotted à la crème de pois chiches et piment cruschi','Baccala \'Morro con crema de garbanzos y pimientos secos'),(1524,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1525,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1526,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1527,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1528,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1529,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1530,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1531,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1532,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1533,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1534,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1535,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1536,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1537,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1538,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1539,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1540,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1541,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1542,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1543,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(1544,'Beef cheek, pomegranate and pure celery, turnip','Guancia di manzo, melograno e prezzemolo, rape','Runderwang, granaatappel en pure bleekselderij, raap','Rinderbäckchen, Granatapfel und Staudensellerie, Steckrübe','BOCHECHA DE CARNE, ROMÃ E AIPO PURO, NABO','Μοσχαρίσια μάγουλα, ρόδι και σκέτο σέλινο, γογγύλι','Joue de boeuf, grenade et céleri pur, navet','Carrillera de ternera, cruda, granada y apio puro, nabo'),(1545,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1546,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1547,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1548,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1549,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1550,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1551,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1552,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1553,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1554,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1555,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1556,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1557,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1558,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1559,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1560,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1561,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1562,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1563,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1564,'Fresh poached cod','Merluzzo fresco bollito','Verse gepocheerde kabbeljauw','Frischer gekochter Kabeljau','Bacalhau fresco escalfado','Φρέσκος βραστός μπακαλιάρος','Cabillaud frais poché','Bacalao escalfado'),(1565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1566,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1567,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1568,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1569,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1570,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1571,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1572,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1573,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1574,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1576,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1577,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1578,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1579,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1581,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1582,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1583,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1584,'Dried and salted cod, soaked in the oven with olive oil','Merluzzo essiccato e salato, immerso nel forno con olio d\'oliva','Gedroogde en gezouten kabeljauw uit de oven, besprenkeld met olijfolie','Getrockneter und gesalzener Kabeljau, im Ofen mit Olivenöl getränkt','Bacalhau seco e salgado, demolhado no forno com azeite','Αποξηραμένος και αλατισμένος μπακαλιάρος, εμποτισμένος στο φούρνο με ελαιόλαδο','Morue séchée et salée, trempée au four avec de l\'huile d\'olive','Bacalao seco y salado al horno con aceite de oliva'),(1585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1589,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1590,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1591,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1593,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1594,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1595,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1596,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1597,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1598,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1600,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1601,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1602,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1603,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1604,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1605,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1606,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1607,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1608,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1609,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1610,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1611,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1612,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1613,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1614,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1615,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1616,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1617,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1618,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1619,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1620,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1621,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1622,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1623,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1628,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1629,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1630,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1631,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1632,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1633,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1634,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1635,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1637,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1638,'Bacon','Bacon','Spek','Speck','Bacon','Μπέικον','Bacon','Panceta'),(1639,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1640,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1641,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1642,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1643,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1644,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1645,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1648,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1649,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1650,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1651,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1652,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1654,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1655,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1656,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1657,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1658,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(1659,'Bacon rashers, back, fat trimmed, grilled','Fette di pancetta, schiena, grasso tagliato, grigliato','Spekreepjes, rug, zonder vet, gegrild','Speckscheiben, Rücken, Fett abgeschnitten, gegrillt','Fatias de bacon, costas, gordura, grelhada','Φέτες μπέικον, με αφαιρεμένο λίπος, ψητές','Tranches de bacon, dos, parées de gras, grillées','Lonchas de tocino, lomo, sin grasa, a la parrilla'),(1660,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1661,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1662,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1663,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1664,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1665,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1666,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1667,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1668,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1669,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1670,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1671,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1672,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1673,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1674,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1675,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1676,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1677,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1678,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1679,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(1680,'Bacon rashers, back, grilled','Fette di pancetta, schiena, grigliato','Spekreepjes, rug, gegrild','Speckscheiben, Rücken, gegrillt','Fatias de bacon, costas grelhadas','Φέτες μπέικον, ψητές','Tranches de bacon, dos, grillées','Lonchas de tocino, costillas a la plancha'),(1681,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1682,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1683,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1684,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1685,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1686,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1687,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1688,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1689,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1690,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1691,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1692,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1693,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1694,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1695,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1696,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1697,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1698,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1699,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1700,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(1701,'Bacon rashers, back, reduced salt, grilled','Fette di pancetta, schiena, poco sale, grigliato','Spekreepjes, rug, zoutarm, gegrild','Speckscheiben, Rücken, salzrarm, gegrillt','Fatias de bacon, costas, sal reduzido, grelhadas','Φέτες μπέικον, με μειωμένο αλάτι, ψητές','Tranches de bacon, dos, sel réduit, grillé','Lonchas de tocino, costillas a la plancha sin sal'),(1702,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1703,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1704,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1705,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1706,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1707,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1708,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1709,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1710,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1711,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1712,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1713,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1714,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1715,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1716,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1717,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1718,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1719,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1720,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1721,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(1722,'Bacon rashers, middle, grilled','Pancetta affumicata, fette medie, alla griglia','Plakjes spek, gegrild','Speckscheiben, gegrillt','Raspas de bacon, centro, grelhadas','Μπέικον σε φέτες, ψητές','Bacon barbecue','Lonchas de tocino, medianas, a la parrilla'),(1723,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1724,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1725,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1726,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1727,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1728,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1729,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1730,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1731,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1732,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1733,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1734,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1735,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1736,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1737,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1738,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1739,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1740,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1741,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1742,'piece','pezzo','stuk','Stück','peça','κομμάτι','Bloc','pedazo'),(1743,'Bagels, multigrain','Bagels,  multicereali','Bagels, meergranen','Bagel, Mehrkorn','Bagels, multigrão','Bagels, πολύσπορα','Bagel cake','Bagels, multigrano'),(1744,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1745,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1746,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1747,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1748,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1749,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1750,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1751,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1752,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1753,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1754,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1755,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1756,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1757,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1758,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1759,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1760,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1761,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1762,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1763,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(1764,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(1765,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1766,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1767,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1768,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1769,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1770,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1771,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1772,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1773,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1774,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(1775,'Bagels, wheat','Bagel, di farina di frumento','Bagels, tarwe','Bagel, Weizen','Bagels, trigo','Κουλούρια (bagels), σιταριού','Bagels, blé.','Bagels, trigo'),(1776,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1777,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1778,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1779,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1780,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1781,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1782,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1783,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1786,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1787,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1788,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1789,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1790,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1791,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1792,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1793,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1794,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1795,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(1796,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(1797,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1798,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1799,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1800,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1801,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1802,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1803,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1804,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1805,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1806,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1807,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1808,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1809,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1810,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1811,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1812,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1813,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1814,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1815,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1816,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(1817,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt','Fagioli stufati, confezionati in salsa di pomodoro, a ridotto contenuto di zuccheri e sale ','Gebakken bonen, blik in tomatensaus, suikerarm, zoutarm','Bohnen in Tomatensoße, reduzierter Zucker, reduziertes Salz','Feijões cozidos, enlatados em molho de tomate, com açúcar reduzido, sal reduzido','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας, με μειωμένη ζάχαρη και μειωμένο αλάτι','Haricots grillés, boîtes de ketchup, sucre réduit, sel brut','Frijoles horneados, enlatados en salsa de tomate, azúcar reducida, sal reducida'),(1818,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1819,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1820,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1821,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1822,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1823,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1824,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1825,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1826,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1827,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1828,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1829,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1830,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1831,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1832,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1833,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1834,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1835,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1836,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1837,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(1838,'Baked potatoes','Patate al forno','Gebakken aardappelen','Gebackene Kartoffeln','Batatas assadas','Πατάτες ψημένες','Pomme de terre grillée','Patatas al horno'),(1839,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1840,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1841,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1842,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1843,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1844,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1845,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1846,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1847,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1848,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1849,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1850,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1851,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1852,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1853,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1855,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1856,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1857,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1858,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(1859,'Baking powder','Lievito in polvere','Bakpoeder','Backpulver','Fermento em pó','Μπέικινγκ πάουντερ','Poudre de fermentation','Levadura en polvo'),(1860,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1861,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1862,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1863,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1864,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1865,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1866,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1867,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1868,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1869,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1870,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1871,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1872,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1873,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1874,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1875,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1876,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1877,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1878,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1879,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(1880,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1881,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1882,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1883,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1884,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1885,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1886,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1887,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1888,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1889,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1890,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1891,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1892,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1893,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1894,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1895,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1896,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1897,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1898,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(1899,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1900,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1901,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1902,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1903,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1904,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1905,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1906,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1907,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1908,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1909,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1910,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1911,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1912,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1913,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1914,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1915,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1916,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1917,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1918,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(1919,'Banana bread, homemade','Pane alla banana, fatto in casa','Bananenbrood, zelfgemaakt','Bananenbrot, selbstgemacht','Pão de banana, caseiro','Ψωμί μπανάνας, σπιτικό','Pain à la banane','Pan de plátano, casero'),(1920,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1921,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1922,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1923,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1924,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1925,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1926,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1927,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1928,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1929,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1930,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1931,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1932,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1933,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1934,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1935,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1936,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1937,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1938,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(1939,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(1940,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1941,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1943,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1944,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1945,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1946,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1947,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1948,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1949,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1950,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1951,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1952,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1953,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1954,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1955,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1956,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1957,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1958,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1959,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(1960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1963,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1964,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1965,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1966,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1967,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1968,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1969,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1970,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1971,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1972,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1974,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(1975,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1976,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1977,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1978,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1979,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(1980,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(1981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(1982,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(1983,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(1984,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(1985,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(1986,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(1987,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(1988,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(1989,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(1990,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(1991,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(1992,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(1993,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(1994,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(1995,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(1996,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(1997,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(1998,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(1999,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2000,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(2001,'Barbecue sauce','Salsa barbecue','Barbecue saus','Barbecue-Soße, Grillsoße','Molho barbecue','Σάλτσα μπάρμπεκιου','Sauce barbecue','Salsa de barbacoa'),(2002,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2003,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2004,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2005,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2006,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2007,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2008,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2009,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2010,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2011,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2012,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2013,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2014,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2015,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2016,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2017,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2018,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2019,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2020,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2021,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(2022,'Barley, pearl, boiled','Orzo, perlato, lessato','Gerst, korrel, gekookt','Gerstengraupen, gekocht','Cevada, em grão, cozida','Σπόροι κριθαριύ, βρασμένοι','Orge, Perles, cuisson.','Cebada, perla, hervida'),(2023,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2024,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2025,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2026,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2027,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2028,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2029,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2030,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2031,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2032,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2033,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2034,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2035,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2036,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2037,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2038,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2039,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2040,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2041,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2042,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2043,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2044,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2045,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2046,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(2047,'Basil, dried, ground','Basilico, essicato, tritato','Basilicum, gedroogd, gemalen','Basilikum, getrocknet, gemahlen','Manjericão, seco, moído','Βασιλικός, αποξηραμένος, ψιλοκομμένος','Basilic, Dry, broyeur','Albahaca, seca, molida'),(2048,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2049,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2050,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2051,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2052,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2053,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2054,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2055,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2056,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2057,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2058,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2059,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2060,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2061,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2062,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2063,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2064,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2065,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(2066,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2067,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2068,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2069,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2070,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2071,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2072,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2073,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2074,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2075,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2076,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2077,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2078,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2079,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2080,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2081,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2082,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2083,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2084,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2085,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(2086,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(2087,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2088,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2089,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2090,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2091,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2092,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2093,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2094,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2095,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2096,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2097,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2098,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2099,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2100,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2101,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2102,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2103,'Sea bass, skinless, baked','Spigola di mare, al forno, consumare solo la carne','Zeebaars, gebakken','Seebarsch, Fisch, gebacken','Perca, mar, sem espinhas (apenas carne), assado','Λαβράκι, χωρίς πέτσα, ψητό','Bar, bar de mer, bar de viande, torréfaction.','Lubina sin piel horneada'),(2104,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2105,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2106,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2107,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2108,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2109,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2110,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2111,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2112,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2113,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2114,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2115,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2116,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2117,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2118,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2119,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2120,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2121,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2122,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2123,'Sea bass, skinless, raw, weighed with bones and skin','Spigola di mare, cruda, pesata con lische e pelle,  consumare solo la carne','Zeebaars, rauw, gewogen met botten en vel','Seebarsch, Fisch, roh, mit Knochen und Haut gewogen','Perca, mar, sem espinhas (apenas carne), cru, pesado com espinhas e pele','Λαβράκι, χωρίς πέτσα, ωμό, ζυγισμένο με τα κόκκαλα και την πέτσα','Perche, perche de mer, perche de mer, seulement de la viande, de la chair, des os et de la peau','Lubina sin piel pesada con huesos y piel'),(2124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2125,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2126,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2127,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2128,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2129,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2130,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2131,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2132,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2133,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2134,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2135,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2136,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2137,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2138,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2139,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2141,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2142,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2143,'Oven baked potato','Patate al forno','Overgebakken aardappelen','Ofenkartoffel','Batata assada no forno','Πατάτα φούρνου','Pomme de terre au four','Patata al horno'),(2144,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2145,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2146,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2147,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2149,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2150,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2151,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2152,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2153,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2154,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2155,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2156,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2157,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2158,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2159,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2160,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2161,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2162,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2163,'Potato, baked','Patate, al forno','Gebakken aardappel','Ofenkartoffel','Batata, cozinhada','Πατάτα, ψητή','Pomme de terre au four','Patata horneada'),(2164,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2165,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2166,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2167,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2168,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2169,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2170,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2171,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2172,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2173,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2174,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2175,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2176,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2177,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2178,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2179,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2180,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2181,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2182,'Boiled potato','Patate bollite','Gekookte aardappelen','Gekochte Kartoffel','Batata cozida','Βραστή πατάτα','Pommes de terre bouillies','Patata hervida'),(2183,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2184,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2185,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2186,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2187,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2188,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2189,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2190,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2191,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2192,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2193,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2194,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2195,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2196,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2197,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2198,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2199,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2200,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2201,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2202,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2203,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2204,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2205,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2206,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2207,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2208,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2209,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2210,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2211,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2212,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2213,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2214,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2215,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2216,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2217,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2218,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2219,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2220,'Sweet potatoes, baked','Patate dolci, al forno','Zoete aardappelen, gebakken','Süßkartoffeln, gebacken','Batata doce, assada','Γλυκοπατάτες, ψητές','Patates douces, cuites au four','Batatas, al horno'),(2221,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2222,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2223,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2224,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2225,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2226,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2227,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2228,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2229,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2230,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2231,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2232,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2233,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2234,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2235,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2236,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2237,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2238,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2239,'Baked sweet potato','Patate dolci al forno','Gebakken zoete aardappelen','Bebackene Süßkartoffel','Batata doce assada','Ψητή γλυκοπατάτα','Patate douce au four','Boniato al horno'),(2240,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2241,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2242,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2243,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2244,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2245,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2246,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2247,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2248,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2249,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2250,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2251,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2252,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2253,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2254,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2255,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2256,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2257,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2258,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2259,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(2260,'Batter','Pastella','Beslag','Teig','Massa','Κουρκούτι','Battre','Masa'),(2261,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2262,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2263,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2264,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2265,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2266,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2267,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2268,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2269,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2270,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2271,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2272,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2273,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2274,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2275,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2276,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2277,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2278,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2280,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(2281,'Bay leaf, dried','Foglie di alloro, essicate','Laurierblad, gedroogd','Lorbeerblatt, getrocknet','Folha de louro, seca','Φύλλα δάφνης, αποξηραμένα','Feuille de laurier','Hoja de laurel, seca'),(2282,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2283,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2284,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2285,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2286,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2287,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2288,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2289,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2290,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2291,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2292,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2293,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2294,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2295,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2296,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2297,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2298,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2299,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2300,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2301,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2302,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(2303,'Beanburger, soya, fried in rapeseed oil','Burger di soia, fritto in olio di colza','Sojaburger, gebakken in koolzaadolie','Bohnenburger, Soja, in Rapsöl gebraten','Hamburguer de feijão, soja, frito em óleo de colza (óleo de canula)','Μπιφτέκι σόγιας, τηγανητό σε λάδι κραμβελαίου','Fort haricot, soja, huile de colza','Beanburger, soja, frito en aceite de colza'),(2304,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2307,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2308,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2309,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2310,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2311,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2312,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2313,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2314,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2315,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2316,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2317,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2318,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2319,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2320,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2321,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2322,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(2323,'Beans, black turtle, mature seeds, canned','Fagioli neri, maturi, in barattolo','Bonen, zwarte schildpad, rijpe zaden, ingeblikt','Bohnen, Sorte: schwarze Schildkröte, reife Kerne, in Dosen','Feijão, tartaruga preta, sementes maduras, conservas','Φασόλια, μαύρα ολόκληρα, ώριμοι σπόροι, σε κονσέρβα','Haricots, tortue noire, graines mûres, en conserve','Frijoles negros, semillas maduras, enlatados'),(2324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2326,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2328,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2329,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2330,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2331,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2332,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2333,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2334,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2335,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2336,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2337,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2338,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2339,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2340,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2341,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2342,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2343,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(2344,'Beans, black, mature seeds, canned, low sodium','Fagioli neri, maturi, in barattolo, a ridotto contenuto di sodio','Bonen, zwart, rijpe zaden, ingeblikt, natriumarm','Bohnen, schwarz, reife Kerne, in Dosen, natriumarm','Feijão, preto, sementes maduras, enlatado, baixo teor de sódio','Φασόλια, μαύροι, ώριμοι σπόροι, σε κονσέρβα, με χαμηλή περιεκτικότητα σε νάτριο','Haricots, noirs, graines mûres, en conserve, à faible teneur en sodium','Frijoles negros, semillas maduras, enlatados, bajos en sodio'),(2345,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2346,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2347,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2348,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2349,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2350,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2351,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2352,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2353,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2354,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2355,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2356,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2357,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2358,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2359,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2360,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2361,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2362,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2363,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2364,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(2365,'Beans, black, mature seeds, cooked, boiled, without salt','Fagioli, neri, lessati, senza sale','Bonen, zwarte, rijpe zaden, gekookt, zonder zout','Bohnen, schwarz, gekocht, ohne Salz','Feijões, pretos, sementes maduras, cozinhados, cozidos, sem sal','Φασόλια, μαύρα, ώριμοι σπόροι, μαγειρεμένα, βρασμένα, χωρίς αλάτι','Haricots, haricots noirs, graines mûres, cuites, non salées','Frijoles negros, semillas maduras, cocidos, hervidos, sin sal'),(2366,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2367,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2369,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2370,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2371,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2372,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2373,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2374,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2375,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2376,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2377,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2378,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2379,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2380,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2381,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2382,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2383,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2384,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2385,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(2386,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(2387,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2388,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2389,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2390,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2391,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2392,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2393,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2394,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2395,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2396,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2397,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2398,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2399,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2400,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2401,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2402,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2403,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2404,'Beans, blackeye, whole, dried, raw','Fagioli dall\'occhio, secchi, crudi','Zwartoogbonen, gedroogd, rauw','Bohnen, schwarz, ganz, getrocknet, roh','Feijões, feijão frade, inteiros, secos, crus','Φασόλια μαυρομάτικα, αποξηραμένα, ωμά','Des haricots, des haricots aux yeux noirs, des haricots entiers, des haricots secs, des haricots secs.','Frijoles, ojo negro, enteros, secos, crudos'),(2405,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2406,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2407,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2408,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2410,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2411,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2412,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2413,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2414,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2415,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2416,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2417,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2418,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2419,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2420,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2421,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2422,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(2423,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(2424,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2425,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2426,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2427,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2428,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2429,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2430,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2431,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2432,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2433,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2434,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2435,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2436,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2437,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2438,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2439,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2440,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2441,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2442,'Beans, broad, whole, raw','Fave, crude','Bonen, rauw','Bohnen, breit, ganz, roh','Feijões, favas, inteiros, crus','Κουκιά, ολόκληρα, ωμά','Fèves, fèves, fèves entières.','Frijoles, anchos, enteros, crudos'),(2443,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2444,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2445,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2446,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2447,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2448,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2449,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2450,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2451,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2452,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2453,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2454,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2455,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2456,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2457,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2458,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2459,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2460,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2461,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(2462,'Beans, butter, canned, reheated, drained','Fagioli di Lima, in scatola, scolati e riscaldati','Boterbonen, blik, opgewarmd','Bohnen, mit Butter, Konserve, erhitzt, abgetropft','Feijões, manteiga, enlatado, re-aquecido, escorrido','Φασόλια λευκά, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, beurre, conserves, réchauffement, déshydratation.','Judías, mantequilla, enlatados, recalentados, escurridos'),(2463,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2464,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2465,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2466,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2467,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2468,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2469,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2470,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2471,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2472,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2473,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2474,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2475,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2476,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2477,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2478,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2479,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2480,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2481,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(2482,'Beans, butter, dried, boiled in unsalted water','Fagioli di Lima, secchi, lessati in acqua non salata','Boterbonen, gedroogd, gekookt in ongezouten water','Bohnen, mit Butter, getrocknet, in ungesalzenem Wasser gekocht','Feijões, manteiga, seco, cozidos em água sem sal','Φασόλια λευκά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, beurre, haricots secs, bouillie sans sel','Judías, mantequilla, secos, hervidos en agua sin sal'),(2483,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2484,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2485,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2486,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2487,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2488,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2489,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2490,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2491,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2492,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2493,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2494,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2495,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2496,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2497,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2498,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2499,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2500,'Beans, chick peas, Kabuli, split, dried, raw','Fagioli, ceci, Kabuli, divisi, secchi, crudi','Kabuli kikkererwten, gebroken, gedroogd, rauw','Bohnen, Kichererbsen, Kabuli, gespalten, getrocknet, roh','Feijão, grão de bico, Kabuli, partido, seco, cru','Ρεβίθια ανοιχτόχρωμα, σπασμένα, αποξηραμένα, ωμά','Haricots, pois chiches, Kabuli, fendus, séchés, crus','Frijoles, garbanzos, Kabuli, partidos, secos, crudos'),(2501,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2502,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2503,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2505,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2506,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2507,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2508,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2510,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2511,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2512,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2516,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2517,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2518,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2519,'Beans, chick peas, Kabuli, whole, dried, raw','Fagioli, ceci, Kabuli, interi, secchi, crudi','Kabuli kikkererwten, heel, gedroogd, rauw','Bohnen, Kichererbsen, Kabuli, ganz, getrocknet, roh','Feijão, grão de bico, Kabuli, inteiro, seco, cru','Ρεβίθια ανοιχτόχρωμα, ολόκληρα, ξερά, ωμά','Haricots, pois chiches, Kabuli, entiers, séchés, crus','Frijoles, garbanzos, Kabuli, enteros, secos, crudos'),(2520,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2521,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2522,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2523,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2524,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2525,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2526,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2527,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2528,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2529,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2530,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2531,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2532,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2533,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2534,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2535,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2536,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2537,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2538,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(2539,'Beans, chick peas, canned, reheated, drained','Ceci, in scatola, scolati e riscaldati','Bonen, erwten, blik, opnieuw verwarmd','Kichererbsen, Konserve, erhitzt, abgetropft','Feijões, grão, enlatado, re-aquecidos, escorrido','Ρεβίθια, σε κονσνέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, pois aigles, conserves, réchauffement, déshydratation.','Judías, garbanzos, enlatados, recalentados, escurridos'),(2540,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2541,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2542,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2543,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2544,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2545,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2546,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2547,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2548,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2549,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2550,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2551,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2552,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2553,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2554,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2555,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2556,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2557,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2558,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(2559,'Beans, french, mature seeds, cooked, boiled, without salt','Fagiolini ,lessati, senza sale','Bonen, Franse, rijpe zaden, gekookt, zonder zout','Bohnen, französisch, gekocht, ohne Salz','Feijões, franceses, sementes maduras, cozinhadas, cozidas, sem sal','Φασόλια, γαλλικά, ώριμοι σπόροι, μαγειρεμένα, βρασμένα, χωρίς αλάτι','Haricots, graines mûres, cuites, cuites, sans sel','Frijoles franceses, semillas maduras, cocidos, hervidos, sin sal'),(2560,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2561,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2562,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2563,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2564,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2565,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2566,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2567,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2568,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2569,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2570,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2573,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2574,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2575,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2576,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2577,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2578,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(2579,'Beans, green, boiled in unsalted water','Fagiolini, lessati in acqua non salata','Prinsessenbonen, gekookt in ongezouten water','Grüne Bohnen, in ungesalzenem Wasser gekocht','Feijões, verdes, cozidos em água sem sal','Φασολάκια πράσινα, βρασμένα σε μη αλατισμένο νερό','Haricots verts cuits dans de l \'eau non salée','Judías verdes hervidos en agua sin sal'),(2580,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2581,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2582,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2583,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2584,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2585,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2586,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2587,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2588,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2589,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2590,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2591,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2592,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2593,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2594,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2595,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2596,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2597,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2598,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2599,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2600,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2601,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2602,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2603,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2604,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2605,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2606,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2607,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2608,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2609,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2610,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2611,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2612,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2613,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2614,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2615,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2616,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2617,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2618,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(2619,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(2620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2623,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2624,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2625,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2626,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2627,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2628,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2629,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2630,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2631,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2632,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2633,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2634,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2635,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2636,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2637,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2638,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(2639,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(2640,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2642,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2643,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2644,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2645,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2648,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2649,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2650,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2651,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2652,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2655,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2656,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2657,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2658,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(2659,'Beans, runner, boiled in unsalted water','Fagioli Oregon Lima (fagioli scarlatti), lessati in acqua non salata','Pronkbonen, gekookt in ongezouten water','Ackerbohnen in ungesalzenem Wasser gekocht','Feijões, ervilhas tortas ou ervilhas de quebrar, cozidas em água sem sal','Φασόλακια πράσινα πλατιά, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots, bouillie sans sel','Frijoles, corredor, hervidos en agua sin sal'),(2660,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2661,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2662,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2663,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2664,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2665,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2666,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2669,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2670,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2671,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2672,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2673,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2674,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2675,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2676,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2677,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2678,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(2679,'Beans, snap, green, frozen, cooked, boiled, drained, without salt','Fagioli, verdi, congelati, cotti, bolliti, scolati senza sale','Sperziebonen, groen, diepvries, gekookt, uitgelekt, zonder zout','Brechbohnen, grün, gefroren, gekocht, abgetropft, ohne Salz','Feijão, verde, congelado, cozido, escorrido sem sal','Φασόλια, snap, πράσινα, κατεψυγμένα, βρασμένα, βραστά, στραγγισμένα, χωρίς αλάτι','Haricots, snap, verts, congelés, cuits, bouillis, égouttés, sans sel','Frijoles verdes, congelados, cocidos, hervidos, escurridos, sin sal'),(2680,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2681,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2682,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2683,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2684,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2685,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2686,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2687,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2688,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2689,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2690,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2691,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2692,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2693,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2694,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2695,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2696,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2697,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2698,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2699,'Beans, soya, dried, raw','Fagioli, di soia secchi, crudi','Bonen, soja, gedroogd, rauw','Sojabohnen, getrocknet, roh','Feijões, soja, secos, crus','Φασόλια σόγιας, αποξηραμένα, ωμά','Soja, soja, soja sec, soja sec.','Habas, soja, secas, crudas'),(2700,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2701,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2702,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2703,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2704,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2705,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2706,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2707,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2708,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2709,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2710,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2711,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2712,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2713,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2714,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2715,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2716,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2717,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2718,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(2719,'Beans, white, mature seeds, canned','Fagioli ,bianchi, in scatola','Bonen, witte, rijpe zaden, blik','Bohnen, weiß, Konserve','Feijões, brancos, sementes maduras, enlatados','Φασόλια, λευκά, ώριμοι σπόροι, κονσέρβας','Haricots, haricots blancs, graines mûres, conserves.','Frijoles, semillas blancas, maduras, enlatadas'),(2720,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2721,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2722,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2723,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2724,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2725,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2726,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2727,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2728,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2729,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2730,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2731,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2732,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2733,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2734,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2735,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2736,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2737,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2738,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2739,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(2740,'Beans, white, mature seeds, cooked, boiled, without salt','Fagioli, bianchi, lessati, senza sale','Bonen, witte, rijpe zaden, gekookt, zonder zout','Bohnen, weiß, gekocht, ohne Salz','Feijões, brancos, sementes maduras, cozinhados, cozidos, sem sal','Φασόλια, λευκά, ώριμοι σπόροι, μαγειρεμένα, βρασμένα, χωρίς αλάτι','Haricots, blancs, mûrs, cuits, non salés','Frijoles blancos, semillas maduras, cocidos, hervidos, sin sal'),(2741,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2742,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2743,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2744,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2745,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2746,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2747,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2748,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2749,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2750,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2751,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2752,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2753,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2754,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2755,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2756,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2757,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2758,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2759,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2760,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2761,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2762,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2763,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2764,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2765,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2766,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2767,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2768,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2769,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2770,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2773,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2774,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2775,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2776,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2777,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2778,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2779,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2780,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2781,'Natural soy-based drink, sugar-free and salt-free','Bevanda naturale a base di soia, senza zucchero e senza sale','Natuurlijke soya-drink, suiker- en vetvrij','Natur Soja-Drink, zuckerfrei und salzfrei','Bebida à base de soja natural, sem açúcar e sem sal','Φυσικό ρόφημα σόγιας, χωρίς ζάχαρη και αλάτι','Boisson naturelle à base de soja, sans sucre et sans sel','Bebida natural a base de soja, sin azúcar y sin sal'),(2782,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2783,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2785,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2786,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2787,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2788,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2789,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2790,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2791,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2792,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2793,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2794,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2795,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2796,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2797,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2798,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2799,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2800,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2801,'Bechamel sauce, prepacked','Salsa besciamella pre-confezionata','Bechamelsaus, voorverpakt','Bechamelsauce, vorverpackt','Molho Bechamel, pré-embalado','Σάλτσα μπεσαμέλ, προσυσκευασμένη','Sauce béchamel, préemballée','Bechamel, en bote'),(2802,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2803,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2804,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2805,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2806,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2807,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2808,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2809,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2810,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2811,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2812,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2813,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2814,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2815,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2816,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2817,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2818,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2819,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2820,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(2821,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2822,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2823,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2824,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(2825,'Beef Tartare with Chestnuts, Hazelnuts, crunchy cabbage and marinate egg','Tartare di manzo con castagne, nocciole, cavolo croccante e uova marinate','Rundertartaar met Kastanjes, Hazelnoten, krokante kool en gemarineerd ei','Rindertartar mit Kastanien, Haselnüssen, knackigem Kraut und mariniertem Ei','Tártaro de carne com castanhas, avelãs, couve crocante e ovo marinado','Μοσχαρίσιο ταρτάρ με κάστανα, φουντούκια, τραγανό λάχανο και μαριναρισμένο αυγό','Tartare de Bœuf aux Châtaignes, Noisettes, Chou Croustillant et Œuf mariné','Filete tártaro con castañas, avellanas, col crujiente y huevo marinado'),(2826,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2827,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2828,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2829,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2830,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2831,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2832,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2833,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2834,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2835,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2836,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2837,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2838,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2839,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2840,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2841,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2842,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2843,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2844,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2845,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(2846,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2847,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2848,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2849,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2850,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2851,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2852,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2853,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2854,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2855,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2856,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2857,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2860,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2861,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2862,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2863,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2864,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2865,'Beef meatballs','Polpette di manzo','Gehaktballen van rundsvlees','Fleischbällchen aus Rindfleisch','Almôndegas de carne','Κεφτεδάκια μοσχαρίσια','Boulettes de boeuf','Albóndigas de ternera'),(2866,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2867,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2868,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2869,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2870,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2871,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2872,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2873,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2874,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2875,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2876,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2877,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2878,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2879,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2880,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2881,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2882,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2883,'Beef stew, (vegetables, potato, soup, barley, lentils), homemade','Stufato di manzo (verdure, patate, orzo, lenticchie, brodo), fatto in casa','Stoofpot, rundsvlees, groenten, aardappelen, soep, gerst, linzen, zelfgemaakt','Rindfleischeintopf (Gemüse, Kartoffel, Suppe, Gerste, Linsen), selbstgemacht','Guisado de carne (legumes, batata, sopa, cevada, lentilhas), caseiro','Μοσχάρι κατσαρόλας (λαχανικά, πατάτες, σούπα, κριθάρι, φακές), σπιτικό','Ragoût de boeuf (légumes, pommes de terre, soupe, orge, lentilles), fait maison','Estofado de ternera (verduras, patata, sopa, cebada, lentejas), casero'),(2884,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2885,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2886,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2887,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2888,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2889,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2891,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2894,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2895,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2896,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2897,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2898,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2899,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2900,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2901,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(2902,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2903,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2904,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2905,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2906,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2907,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2908,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2909,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2910,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2911,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2912,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2913,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2914,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2915,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2916,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2917,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2918,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2919,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2920,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2921,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(2922,'Beef, braising steak, braised, lean and fat','Manzo, brasato, consumare anche la parte grassa della carne','Rundsvlees, braadvlees, gestoofd, mager en vet','Rindfleisch, Steak, geschmort, mager und fett','Carne, bife refogado, refogado, magra e gorda','Μοσχαρίσιο κρέας, σιγοβρασμένο/σιγοψημένο, άπαχο και παχύ','Boeuf, steak rouge, rouge, maigre.','Carne de res, estofado, estofado, magro y graso'),(2923,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2924,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2925,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2926,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2927,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2928,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2929,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2930,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2931,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2932,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2933,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2934,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2935,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2936,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2937,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2938,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2939,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2940,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2941,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2942,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(2943,'Beef, braising steak, slow cooked, lean','Manzo, brasato, cotto lentamente, consumare solo parte magra','Rundsvlees, braadvlees, langzaam gekookt, mager','Rindfleisch, Steak, langsam gekocht, mager','Carne, bife refogado, cozido lentamente, magra','Μοσχαρίσιο κρέας, σιγοψημένο, άπαχο','Bœuf, steak rôti, rôti, rôti, maigre','Carne de res, estofado, cocido a fuego lento, magro'),(2944,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2945,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2946,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2947,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2948,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2950,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2951,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2952,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2953,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2954,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2955,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2956,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2957,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2959,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2960,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2961,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2962,'Beef, cheek, raw','Guancia di manzo, cruda','Rundvlees, Wang, Rauw','Rindfleisch, Wange, roh','Carne, bochecha, crua','Μοσχάρι, μάγουλα, ωμό','Boeuf, joue, cru','Carrillera de ternera, cruda'),(2963,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2964,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2966,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2967,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2969,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2970,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2971,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(2972,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2973,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2974,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2975,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(2976,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(2977,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(2978,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(2979,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(2980,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(2981,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2982,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2983,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(2984,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(2985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(2986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(2987,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(2988,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(2989,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2990,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(2991,'small piece','piccolo pezzo','klein stuk','Kleines Stück','pequena peça','μικρό κομμάτι','Morceau','pieza pequeña'),(2992,'Beef, fillet steak, fried in corn oil, lean','Manzo, filetto magro, saltato in olio di mais','Rund, filet steak, gebakken in maïsolie, mager','Rindfleisch, Filet Steak, in Maisöl gebraten, mager','Carne, bife ou prego, frito em óleo de milho, magra','Μοσχαρίσιο φιλέτο, τηγανητό σε λάδι αραβοσίτου, άπαχο','Boeuf, steak, maïs frit, maigre','Solomillo de ternera, frito en aceite de maíz, magro'),(2993,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(2994,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(2995,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(2996,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(2997,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(2998,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(2999,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3000,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3001,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3002,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3003,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3004,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3005,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3006,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3008,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3009,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3010,'small piece','piccolo pezzo','klein stuk','Kleines Stück','pequena peça','μικρό κομμάτι','Morceau','pieza pequeña'),(3011,'Beef, fillet steak, from steakhouse, lean and fat','Manzo, filetto, consumare anche la parte grassa','Rund, filet steak, mager en vet','Rindfleisch, Filet Steak, mager oder fett','Carne, bife ou prego, de churrascaria, magra e gorda','Μοσχαρίσιο φιλέτο, από εστιατόριο, άπαχο και παχύ','Boeuf, steak filet, steak, maigre et gras','Ternera, solomillo, de churrasquería, magro y graso'),(3012,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3013,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3014,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3015,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3016,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3017,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3018,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3019,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3020,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3021,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3022,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3023,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3024,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3025,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3026,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3027,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3028,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3029,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3030,'small piece','piccolo pezzo','klein stuk','Kleines Stück','pequena peça','μικρό κομμάτι','Morceau','pieza pequeña'),(3031,'Beef, fillet steak, grilled, lean','Manzo, filetto di manzo, magro, alla griglia','Rundersteaks, mager, gegrild','Rindfleisch, Filetsteaks, gegrillt, mager','Carne bovina, bife, grelhado, magro','Μοσχαρίσιον φιλέτο, ψητό, χωρίς λίπος','Bœuf, steak de filet, grillé, maigre','Ternera, solomillo, a la plancha, magro'),(3032,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3033,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3034,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3035,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3037,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3041,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3042,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3048,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3049,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3050,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(3051,'Beef, steak, flank, separable lean only, trimmed to 0% fat, choice, cooked, braised','Manzo, bistecca, completamente sgrassata, grasso 0%, scelta,saltata in padella','Rundsvlees, biefstuk, mager, gekookt, gestoofd','Rindfleisch, Flanke, Steak, nur mageres Fleisch, 0% Fett, gekocht, geschmort','Carne de vaca, aba, bife, magra separável, 0% gordura, cozinhada, refogada','Βοδινό, πλευρά, φιλέτο, άπαχο, με 0 εκ. λίπους, διαλεχτό, μαγειρεμένο, σιγοβρασμένο','Boeuf, steak, viande maigre, coupé à 0 graisse, cuit, cuit, cuit','Carne de ternera, bistec,magro, 0 de grasa, a elegir, cocido, estofado'),(3052,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3053,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3054,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3055,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3056,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3057,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3058,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3059,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3060,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3061,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3062,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3063,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3064,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3065,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3066,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3067,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3068,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3069,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3070,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3071,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(3072,'Beef, ground, 95% lean meat / 5% fat, raw','Manzo macinato, 95% magro/ 5% grasso, cruda','Rundvlees, gemalen, 95% mager vlees / 5% vet, rauw','Rindfleisch, gehackt, 95% mageres Fleisch / 5% Fett, roh','Carne bovina, moída, 95% carne magra / 5% gordura, crua','Μοσχάρι, κιμάς, 95% άπαχο κρέας / 5% λιπαρά, ωμό','Bœuf, haché, 95 % de viande maigre / 5 % de matières grasses, cru','Carne picada de ternera, 95% magro / 5% grasa, cruda'),(3073,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3074,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3075,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3076,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3077,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3078,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3079,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3080,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3081,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3082,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3083,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3084,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3085,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3086,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3087,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3088,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3089,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3090,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3091,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3092,'Beef, ground, cooked (average)','manzo macinato, cotto','Rundvlees, gemalen, gekookt (gemiddeld)','Rindfleisch, gehackt, gegart (Durchschnitt)','Carne, moída, cozida (média)','Μοσχάρι, κιμάς, μαγειρεμένο (μέσος όρος)','Boeuf, haché, cuit (moyenne)','Carne picada de ternera cocinada (genérica)'),(3093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3094,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3095,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3096,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3097,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3098,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3099,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3100,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3101,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3102,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3103,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3104,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3105,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3106,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3107,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3108,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3109,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3110,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3111,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(3112,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3113,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3114,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3115,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3116,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3117,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3118,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3119,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3120,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3121,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3122,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3123,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3124,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3125,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3126,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3127,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3128,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3129,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3130,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3131,'Beef, mince, raw, extra lean','Manzo, macinato, crudo, extra magro','Steak tartare, extra mager','Rindfleisch, Hackfleisch, roh, extra mager','Carne bovina, picada, crua, extra magra','Μοσχαρίσιος κιμάς, ωμός, χωρίς λίπος','Bœuf, haché, cru, extra maigre','Ternera, picada, cruda, extra magra'),(3132,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3133,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3134,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3135,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3136,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3137,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3138,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3139,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3140,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3141,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3142,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3143,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3144,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3145,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3146,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3147,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3148,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3149,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3150,'Beef, minced steak, 10% fat, raw','Manzo, carne tritata, cruda, max 10% di grasso','Rundsvlees, gehakt, 10% vet, rauw','Rindfleisch, Hackfleisch, 10% Fett, roh','Carne, carne picada, 10% de gordura, crua','Μοσχαρίσιο μπιφτέκι, 10% λιπαρά, ωμό','Boeuf, steak cassé, 10% de graisse.','Carne de ternera picada al 10% de grasa'),(3151,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3152,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3153,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3154,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3155,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3156,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3157,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3158,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3159,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3160,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3161,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3162,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3163,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3165,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3167,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3168,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3169,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(3170,'Beef, minced, stewed with onions, extra lean','Manzo, carne tritata, extra magra, stufata con cipolle','Rund, gehakt, gestoofd met uien, extra mager','Rindfleisch, fein zerkleinert, mit Zwiebeln, extra mager','Carne picada, cozida com cebolas, extra magra','Μοσχαρίσιος κιμάς, κατσαρόλας με κρεμμύδια, έξτρα άπαχος','Boeuf, hachoir, oignon, très mince.','Carne de res, picada, guisada con cebolla, extra magra'),(3171,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3172,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3173,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3174,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3175,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3176,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3177,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3178,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3179,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3180,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3181,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3182,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3183,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3184,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3185,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3186,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3187,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3188,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3189,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3190,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(3191,'Beef, rump steak, strips, stir-fried in corn oil, lean','Manzo, bistecca di girello, magra, saltata in olio di mais','Rundsvlees, stukken, roerbakken in maïsolie, mager','Rindfleisch, Steak, Streifen, gebraten in Maisöl, mager','Carne, bife, tiras, fritos em óleo de milho, magra','Μοσχαρίσια μπριζόλα σε μακρόστενες φέτες, στιρ φράι (γρήγορο τηγάνισμα) με αραβοσιτέλαιο, άπαχο','Boeuf, steak, viande, huile de maïs, viande maigre','Ternera, filete de lomo, tiras, salteado en aceite de maíz, magro'),(3192,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3193,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3194,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3195,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3196,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3197,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3198,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3199,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3200,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3201,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3202,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3203,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3204,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3205,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3206,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3207,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3208,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3209,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3210,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3211,'small piece','piccolo pezzo','klein stuk','Kleines Stück','pequena peça','μικρό κομμάτι','Morceau','pieza pequeña'),(3212,'Beef, sirloin steak, grilled medium-rare, lean','Manzo, bistecca di controfiletto, grigliata media, magra','Runderentrecote, gegrild, medium-rare, mager','Rindfleisch, Lendensteak, gegrillt (medium-rare), mager','Bife, bife do lombo, grelhado mal passado, magro','Μοσχαρίσια μπριζόλα (sirloin), ψητή, μέτρια ψημένη, χωρίς λίπος','Bœuf, bifteck de surlonge, grillé mi-saignant, maigre','Ternera, solomillo, a la parrilla medio raro, magra'),(3213,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3214,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3215,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3216,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3217,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3218,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3219,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3220,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3221,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3222,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3223,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3224,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3225,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3226,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3227,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3228,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3229,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3230,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3231,'small piece','piccolo pezzo','klein stuk','Kleines Stück','pequena peça','μικρό κομμάτι','Morceau','pieza pequeña'),(3232,'Beef, sirloin steak, grilled medium-rare, lean and fat','Manzo, controfiletto, alla griglia, cottura media o al sangue, consumare anche la parte grassa','Rundsvlees, biefstuk, gegrild, medium-rood, mager en vet','Rindfleisch, Lendensteak, gegrilltes mittelgroß, mager oder fett','Carne de bovino, bife de lombo, grelhado, médio passado, magra e gorda','Μοσχαρίσια μπριζόλα (sirloin), ψημένο μέτρια, άπαχο και παχύ','Boeuf, steak de Salang, steak de fer cuit, maigre et gras','Carne de res, solomillo, a la parrilla medio cocido, magro y graso'),(3233,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3234,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3235,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3236,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3237,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3238,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3239,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3240,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3241,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3242,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3243,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3244,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3245,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3246,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3247,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3248,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3249,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3250,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3251,'small piece','piccolo pezzo','klein stuk','Kleines Stück','pequena peça','μικρό κομμάτι','Morceau','pieza pequeña'),(3252,'Beef, sirloin steak, grilled rare, lean and fat','Manzo, controfiletto alla griglia, cottura al sangue, consumare anche la parte grassa','Rundsvlees, biefstuk, geroosterd, mager en vet','Rindfleisch, Lendensteak, blutig/rare gegrillt, mager oder fett','Carne de bovino, bife de lombo, grelhado, mal passado, magro e gordo','Μοσχαρίσια μπριζόλα (sirloin), ψημένο ελαφρώς, άπαχο και παχύ','Boeuf, steak de Sharon, rôti, maigrichon.','Carne de ternera, solomillo, a la plancha raro, magro y graso'),(3253,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3254,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3255,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3256,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3257,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3258,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3259,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3260,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3261,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3262,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3263,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3264,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3265,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3266,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3267,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3268,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3269,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3270,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3271,'Beef, steak or beef steak, grilled','Manzo, bistecca, alla griglia','Rundsvlees, steak of rundsvlees, gegrild','Rindfleisch, Steak oder Rindfleisch, gegrillt','Carne, ou bife, grelhado','Μοσχαρίσια μπριζόλα, ψητή','Steak, steak, steak, steak','Filete de ternera, bistec o ternera, a la plancha'),(3272,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3273,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3274,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3275,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3276,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3277,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3278,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3281,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3282,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3283,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(3284,'Beef, stewing steak, pressure cooked, lean','Manzo, carne magra, in umido, cotta in pentola a pressione','Rundsvlees, biefstuk, voorgekookt, mager','Rindfleisch, Schmorbraten, im Schnellkochtopf, mager','Carne, cubos para guisar, panela de pressão, magra','Μοσχαρίσια μπριζόλα, ψημένο σε πίεση, άπαχο','Steak au ragoût','Ternera, bistec para guisar, cocido a presión, magro'),(3285,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3286,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3287,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3288,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3289,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3290,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3291,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3292,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3293,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3294,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3295,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3296,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3297,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3298,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3299,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3300,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3301,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3302,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(3303,'Beef, topside, roasted medium-rare, lean and fat','Manzo, fesa, saltata in padella, cottura media o al sangue, consumare anche la parte grassa','Rund, bovenzijde, geroosterd medium-rood, mager en vet','Rindfleisch, Schulter, halb durchgebraten, mager oder fett','Carne, lombo de vaca, médio passado, magra e gorda','Μοσχαρίσιο κρέας, μέτρια ψημένο, άπαχο και παχύ','Viande de bœuf, de viande cuite, fine et grasse','Carne de res, carne asada a fuego medio, magra y grasa'),(3304,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3307,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3308,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3309,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3310,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3313,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3314,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3316,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3321,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3322,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3323,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(3324,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3325,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3326,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3327,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3328,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3329,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3330,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3331,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3332,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3333,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3334,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3335,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3336,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3337,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3338,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3339,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3340,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3341,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3342,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3343,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(3344,'Beetroot, boiled in unsalted water','Barbabietola, lessata in acqua non salata','Rode biet, gekookt in ongezouten water','Rote Beete, gekocht in ungesalzenem Wasser','Beterraba, cozida em água sem sal','Παντζάρι, βρασμένο σε μη αλατισμένο νερό','Racine de betterave cuite dans de l \'eau non salée','Remolacha, hervida en agua sin sal'),(3345,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3346,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3347,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3348,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3349,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3350,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3351,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3352,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3353,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3354,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3355,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3356,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3357,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3358,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3359,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3360,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3361,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3362,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3363,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(3364,'Beetroot, pickled, drained','Barbabietola, sottaceto, sgocciolata','Rode biet, gepekeld','Rote Bete, eingelegt, abgetropft','Beterraba, em conserva, escorrida','Παντζάρι τουρσί, αποστραγγισμένο','Racine de betterave','Remolacha, en escabeche, escurrida'),(3365,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3366,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3367,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3368,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3369,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3370,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3371,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3372,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3373,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3374,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3375,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3376,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3377,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3378,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3379,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3380,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3381,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3382,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(3383,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(3384,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3386,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3387,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3388,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3389,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3390,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3391,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3392,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3393,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3394,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3395,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3396,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3397,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3398,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3399,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3400,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3401,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3403,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3404,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3405,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3409,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3410,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3411,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3412,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3413,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3414,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3416,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3417,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3418,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3419,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3420,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3421,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3425,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3426,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3427,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3428,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3429,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3430,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3431,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(3432,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3433,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3434,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3435,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3436,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3437,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3438,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3439,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3440,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3441,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3442,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3443,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3444,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3445,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3446,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3447,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3448,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3449,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3450,'Raw beetroot ','Barbabietola cruda','Rode biet','Rohe rote Beete (Wurzel)','Beterraba (raiz) crua','Ωμό παντζάρι','Betteraves crues','Remolacha cruda'),(3451,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3452,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3453,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3454,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3455,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3456,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3457,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3458,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3459,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3460,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3461,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3462,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3463,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3464,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3465,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3466,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3467,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3468,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3469,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3470,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3471,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3472,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3473,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3474,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3475,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3476,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3477,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3478,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3479,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3480,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3481,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3483,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3484,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3485,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3486,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3487,'fl oz','fl oz','fl oz','Fl oz','fl oz','ουγγιά υγρών (fl oz)','Once liquide','fl oz'),(3488,'Apple juice drink, light, fortified with vitamin C','Bevande, succo di mela, light, arricchito con vitamina C','Drank, appelsap, verrijkt met vitamine C','Apfelsaft, light, mit Vitamin C angereichert','Bebida de sumo de maçã, light, fortificado com vitamina C','Χυμός μήλου, ελαφρύς, εμπλουτισμένος με βιταμίνη C','Boisson au jus de pomme','Bebidas, bebida de zumo de manzana, ligera, con vitamina C añadida'),(3489,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3490,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3491,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3492,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3493,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3494,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3495,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3496,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3497,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3498,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3499,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3500,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3501,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3502,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3503,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3504,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3505,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3506,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3507,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3508,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(3509,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(3510,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3511,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3512,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3514,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3515,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3516,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3518,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3519,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3520,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3521,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3522,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3523,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3524,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3525,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3526,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3527,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3528,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3529,'Beverages, Whey protein powder isolate','Bevande, proteine del siero di latte isolate in polvere','Dranken, whey - eiwitpoeder isolaat','Getränke, Molkenproteinpulver-Isolat','Bebidas, isolado de proteína de soro de leite em pó','Ροφήματα, Απομόνωση πρωτεΐνης ορού γάλακτος σε σκόνη','Boissons, Isolat de poudre de protéine de lactosérum','Bebidas con proteína de suero en polvo'),(3530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3531,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3532,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3533,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3534,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3535,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3536,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3537,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3538,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3539,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3540,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3541,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3542,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3543,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3544,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3545,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3546,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3547,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3548,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3549,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(3550,'Almond milk, unsweetened, shelf stable','Bevande, latte di mandorla, senza zuccheri aggiunti, a lunga conservazione','Dranken, amandelmelk, ongezoet','Mandelmilch, ohne Zucker, haltbar gemacht','Leite de amêndoa, sem açúcar, validade de longa duração','Γάλα αμυγδάλου, χωρίς προσθήκη ζάχαρης, συντηρείται εκτός ψυγείου','Boisson, lait d \'amande, sans sucre','Bebidas leche de almendras, sin azúcar, de larga duración'),(3551,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3552,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3553,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3554,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3555,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3556,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3557,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3558,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3560,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3561,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3562,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3563,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3564,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3565,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3566,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3567,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3568,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3569,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3570,'cup (8 fl oz)','Coppa (8 fl oz)','kop (237 ml)','Tasse (8 fl oz)','chávena (240ml)','φλυτζάνι (240 ml)','Une tasse','taza (8 fl oz)'),(3571,'Beverages, chocolate-flavor beverage mix, powder, prepared with whole milk','Bevande, mix di bevande al gusto di cioccolato, in polvere, preparato con latte intero','Dranken, poedermix met chocoladesmaak, bereid met volle melk','Getränke, Getränkemischung mit Schokoladengeschmack, zubereitet mit Vollmilch','Bebidas, mistura para bebidas com sabor de chocolate, em pó, preparada com leite gordo','Ροφήματα, μείγμα ροφημάτων με γεύση σοκολάτας, σκόνη, παρασκευασμένα με πλήρες γάλα','Boissons, mélange pour boisson à saveur de chocolat, poudre, préparé avec du lait entier','Bebidas para mezcla para bebidas con sabor a chocolate, en polvo, preparadas con leche entera'),(3572,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3573,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3574,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3575,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3576,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3577,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3578,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3579,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3580,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3581,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3582,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3583,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3584,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3585,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3586,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3587,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3588,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3589,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3590,'fl oz','fl oz','fl oz','Fl oz','fl oz','ουγγιά υγρών (fl oz)','Once liquide','fl oz'),(3591,'Coffee, brewed, prepared with tap water','Caffè, infuso, preparato con acqua di rubinetto','Dranken, koffie, bereid met kraanwater','Kaffee, gebrüht, mit Leitungswasser zubereitet','Café, coado, preparado com água da torneira','Καφές, χαρμάνι, ετοιμασμένος με νερό βρύσης','Boisson, café, brassage, préparation d \'eau courante','Bebidas, café, elaborado, preparado con agua'),(3592,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3593,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3594,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3595,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3596,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3597,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3598,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3599,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3600,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3601,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3602,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3603,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3604,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3605,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3606,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3607,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3608,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3609,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3610,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3611,'fl oz','fl oz','fl oz','Fl oz','fl oz','ουγγιά υγρών (fl oz)','Once liquide','fl oz'),(3612,'Tea, herbal, other than chamomile, brewed','Bevande, tè, tisane alle erbe (esclusa camomilla)','Dranken, thee, kruidenthee, andere dan kamillethee','Getränke, Tee, Kräuter, andere als Kamille, gebrüht','Bebidas, chá, ervas, excepto camomila','Τσάι, βότανα, εκτός από χαμομήλι, παρασκευασμένο','Boisson, thé, herbe, à l \'exception du camomille','Bebidas, té, hierbas, distintas de la manzanilla, elaboradas'),(3613,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3614,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3615,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3616,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3617,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3618,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3619,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3620,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3621,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3622,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3623,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3624,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3625,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3626,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3627,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3628,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3629,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3630,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3631,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3632,'fl oz','fl oz','fl oz','Fl oz','fl oz','ουγγιά υγρών (fl oz)','Once liquide','fl oz'),(3633,'Water, tap, drinking','Bevande, acqua del rubinetto, potabile','Dranken, water, kraan','Getränke, Wasser, Trinken','Água, torneira, bebida','Νερό βρύσης, πόσιμο','Boisson, eau, robinet, eau potable','Bebidas, agua'),(3634,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3635,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3636,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3637,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3638,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3639,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3640,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3641,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3642,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3643,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3644,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3645,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3646,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3647,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3648,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3649,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3650,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3651,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3652,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3653,'Beef steak, rump or tenderloin, grilled','Bistecca di manzo, fesa o filetto alla griglia ','Gegrilde biefstuk (biefstuk of ossenhaas)','Gegrilltes Rindersteak (Rumpsteak, Rump oder Filet)','Bife de vaca (acém, alcatra ou lombo) grelhado','Ψητή μοσχαρίσια μπριζόλα, ψητή','Steak de bœuf grillé (rumsteck, rumsteck ou filet)','Filete de ternera a la plancha o lomo a la parilla'),(3654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3655,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3656,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3657,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3658,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3659,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3660,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3661,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3662,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3663,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3664,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3665,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3668,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3669,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3670,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3672,'Grilled beef steak (chuck steak, rump or loin)','Bistecca di manzo grigliata (bistecca, fesa o lombo)','Gegrild biefstuk (chuck, lenden- of rumsteak)','gegrilltes Fleischsteak (Rumpsteak oder Lende)','Bife de vaca grelhado (acém, alcatra ou lombo) ','Μοσχαρίσια μπριζόλα, ψητή στη σχάρα (μπριζόλα από ελιά ή λαιμό, κιλότο ή φιλέτο)','Steak de bœuf grillé (steak de paleron, rumsteck ou longe)','Bistec de ternera a la plancha'),(3673,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3674,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3675,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3676,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3678,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3680,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3681,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3682,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3683,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3684,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3685,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3686,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3687,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3688,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3689,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3690,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3691,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3692,'Biscuits, semi-sweet','Biscotti, a ridotto contenuto di zucchero','Koekjes, halfzoet','Kekse, halbsüß','Biscoitos ou bolachas, semidoces','Μπισκότα, ημίγλυκα','Demi - biscuit','Galletas semidulces'),(3693,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3694,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3695,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3696,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3697,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3698,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3699,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3700,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3701,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3702,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3703,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3704,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3705,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3706,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3707,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3708,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3709,'Biscuits, wholemeal','Biscotti, integrali','Koekjes, volkoren','Kekse, Vollkorn','Biscoitos ou bolachas, integral','Μπισκότα, ολικής αλέσεως','Biscuit ou biscuit','Galletas integrales'),(3710,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3711,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3712,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3713,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3714,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3715,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3716,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3717,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3718,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3719,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3720,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3721,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3722,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3723,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3724,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3725,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3726,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3727,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(3728,'Biscuits, digestive, plain','Biscotti, Digestive, al naturale','Koekjes, digestive, volkoren','Kekse, verdauungsfördernd, Natur','Biscoitos, digestivos, simples','Μπισκότα digestive, σκέτα','Biscuit digestif','Galletas, digestivas, simples'),(3729,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3730,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3731,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3732,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3733,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3734,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3735,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3736,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3737,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3738,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3739,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3740,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3741,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3742,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3743,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3744,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3745,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3746,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3747,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3748,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(3749,'Biscuits, ginger ','Biscotti, noci e zenzero','Koekjes, gember','Kekse, Ingwer','Biscoitos, gengibre','Μπισκότα, με καρύδια και τζίντζερ','Biscuit, gingembre','Galletas de jengibre'),(3750,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3751,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3752,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3753,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3754,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3755,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3756,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3757,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3758,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3759,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3760,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3761,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3763,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3764,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3765,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3766,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3767,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3768,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(3769,'Biscuits, oat based, chocolate, half coated','Biscotti, avena, semiricoperti al cioccolato','haverkoekjes met chocolade','Kekse auf Haferbasis, Schokolade, zur Hälfte glasiert','Biscoitos, à base de aveia, chocolate, meio cobertos','Μπισκότα με βάση τη βρώμη, σοκολάτα, μισοεπικαλυμμένα','Biscuit à l \'avoine, biscuit au chocolat','Galletas, a base de avena, chocolate, medio rebozadas'),(3770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3771,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3772,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3773,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3774,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3775,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3776,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3777,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3778,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3779,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3780,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3781,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3782,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3783,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3784,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3785,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3786,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3787,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3788,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3789,'Black Beans, in Water, drained and cooked','Fagioli neri  in acqua (scolati, cotti)','Zwarte bonen in water, uitgelekt, gekookt','Schwarze Bohnen in Wasser (abgegossen) gekocht','Feijão preto em água (escorridos e cozinhados)','Μαύρα φασόλια σε νερό (αποστραγγισμένα και μαγειρεμένα)','Haricot noir dans l \'eau','Judías negras (escurridos y cocidos)'),(3790,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3791,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3792,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3793,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3794,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3795,'Black pepper, powder','pepe nero, polvere','Zwarte peper, poeder','Schwarzer Pfeffer, Pulver','Pimenta preta em pó','Μαύρο πιπέρι, τριμμένο','Poivre noir, poudre','Pimienta negra en polvo'),(3796,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3797,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3798,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3799,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3800,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3801,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3802,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3803,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3804,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3805,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3807,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3808,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3809,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3810,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3811,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3812,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3813,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3814,'Black, pepper','Pepe, nero','Zwart, peper','Schwarz, Pfeffer','Preto, Pimenta','Πιπέρι, μαύρο','Noir, e','Pimienta negra'),(3815,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3816,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3817,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3818,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3819,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3820,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3821,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3822,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3823,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3824,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3825,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3826,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3827,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3828,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3829,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3830,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3831,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3832,'Blackberries','More','Bramen','Brombeeren','Amoras','Βατόμουρα','BlackBerry','Moras'),(3833,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3834,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3835,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3836,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3837,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3838,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3839,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3840,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3841,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3842,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3843,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3844,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3845,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3846,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3847,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3848,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3849,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(3850,'Blackberries, raw','More, crude','Bramen','Brombeeren, roh','Amoras, cruas','Βατόμουρα, ωμά','BlackBerry','Moras, crudas'),(3851,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3852,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3853,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3854,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3856,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3859,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3860,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3861,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3862,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3864,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3865,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3866,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3867,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3868,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3869,'Blackberries, stewed without sugar','More, stufate senza zucchero','Bramen, gestoofd zonder suiker','Brombeeren, ohne Zucker eingekocht','Amoras, cozidas sem açúcar','Βατόμουρα, σιγοβρασμένα, χωρίς ζάχαρη','BlackBerry n.','Moras guisadas sin azúcar'),(3870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3871,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3872,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3873,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3874,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3875,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3876,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3877,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3878,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3879,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3880,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3881,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3882,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3883,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3884,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3885,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3886,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3887,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3888,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(3889,'Blackberry and apple, stewed with sugar','More e mele, stufate con aggiunta di zucchero','Bramen en appel, gestoofd met suiker','Brombeere und Apfel, mit Zucker eingekocht','Amoras e maçãs, cozidas com açúcar','Βατόμουρο και μήλο, σιγοβρασμένα με ζάχαρη','Pomme de fraise, ragoût de sucre','Mora y manzana, guisadas con azúcar'),(3890,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3891,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3892,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3893,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3894,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3895,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3896,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3897,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3898,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3899,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3900,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3901,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3902,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3903,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3904,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3905,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3906,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3907,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3908,'Blackberry and apple, stewed without sugar','More e mele, stufate senza aggiunta di zucchero','Bramen en appel, gestoofd zonder suiker','Brombeere und Apfel, ohne Zucker eingekocht','Amoras e maçãs, cozidas sem açúcar','Βατόμουρο και μήλο, σιγοβρασμένα χωρίς ζάχαρη','BlackBerry Apple ragoût sans sucre','Mora y manzana guisadas sin azúcar'),(3909,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3910,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3911,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3912,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3913,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3914,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3915,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3916,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3917,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3918,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3919,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3920,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3921,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3922,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3923,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3924,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3925,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3926,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3927,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(3928,'Blackberry juice, canned','Succo di mirtillo, in lattina ','Braambessensap, blik','Brombeersaft, Konserve','Sumo de Amora, enlatado','Χυμός βατόμουρου σε κονσέρβα','Jus de cassis','Zumo de mora, enlatado'),(3929,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3930,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3931,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3932,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3933,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3934,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3935,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3936,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3937,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3938,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3939,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3940,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3941,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3942,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3943,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3944,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3945,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3946,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3947,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3948,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(3949,'Blackcurrants, stewed with sugar','Ribes, stufato con aggiunta di zucchero','Zwarte bessen, gestoofd met suiker','Johannisbeeren, mit Zucker eingekocht','Groselhas, cozidas com açúcar','Μαύρα φραγκοστάφυλα, σιγοβρασμένα με ζάχαρη','Un ragoût de marron et de sucre','Grosellas negras guisadas con azúcar'),(3950,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3951,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3952,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3953,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3954,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3955,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3956,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3957,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3958,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3959,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3960,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3961,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3962,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3963,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3964,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3965,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3966,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3967,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3968,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(3969,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(3970,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3971,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3972,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3973,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(3974,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(3975,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(3976,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(3977,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(3978,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(3979,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(3980,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(3981,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(3982,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3983,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3984,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3985,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3986,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3987,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(3988,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(3989,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(3990,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(3991,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(3992,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(3993,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(3994,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(3995,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(3996,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(3997,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(3998,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(3999,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4000,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4001,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4002,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4003,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4004,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4005,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4006,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4007,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4008,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4009,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4010,'Maria wafer','Maria wafer','Maria wafel','Maria Kekse','Bolacha Maria','Γκοφρέτα','Maria gaufrette','Oblea'),(4011,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4012,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4013,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4014,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4015,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4016,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4017,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4018,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4019,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4020,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4021,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4022,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4023,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4024,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4025,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4026,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4027,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4028,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4029,'Biscuit cake','Torta biscotto','Biscuit cake','Biscuitkuchen/ Kuchen mir Keksboden','Bolo de biscoito','Κέικ με μπισκότα','Gâteau aux biscuits','Pastel de galletas'),(4030,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4031,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4032,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4033,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4034,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4035,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4036,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4037,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4038,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4039,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4040,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4041,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4042,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4043,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4044,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4045,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4047,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4048,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4049,'Bolognese sauce, (jarred sauce, red pepper), homemade','Salsa alla bolognese (sasa in barattolo con peperoncino), fatta in casa','Bolognese saus, zelfgemaakt','Bolognese-Soße (Jarred-Sauce, roter Paprika), selbstgemacht','Molho de Bolonhesa (molho em lata, pimenta vermelha), caseiro','Σάλτσα μπολονέζ (σάλτσα τυποποιημένη, κόκκινη πιπεριά), σπιτική','Salade de Bologne','Salsa boloñesa (salsa en frasco, pimiento rojo), casera'),(4050,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4051,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4052,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4053,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4054,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4055,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4056,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4057,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4058,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4059,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4060,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4061,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4062,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4063,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4064,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4066,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4067,'Bolognese sauce, (turkey mince, tomatoes, peppers, onions), homemade','Salsa alla bolognese (macinato di tacchino, pomodori, peperoni, cipolle), fatta in casa','Bolognese saus (kalkoengehakt, tomaten, paprika, uien), zelfgemaakt','Bolognese-Soße (Truthahn, Tomaten, Paprika, Zwiebeln), selbstgemacht','Molho de Bolonhesa (carne de perú, tomates, pimentos, cebolas), caseiro','Σάλτσα μπολονέζ (κιμάς γαλοπούλας, ντομάτες, πιπεριές, κρεμμύδια), σπιτική','Sauce bolognaise (poudre de dinde, tomate, piment, oignon), fabriquée à partir de soi','Salsa boloñesa (carne picada de pavo, tomates, pimientos, cebollas), casera'),(4068,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4069,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4070,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4072,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4073,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4074,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4075,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4076,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4078,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4079,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4080,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4081,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4082,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4083,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4084,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4085,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(4086,'Bolognese sauce, with meat, homemade','Salsa alla bolognese (con carne), fatta in casa','Bolognese saus (met vlees), zelfgemaakt','Bolognese-Sauce, mit Fleisch, selbstgemacht','Molho de Bolonhesa (com carne), caseiro','Σάλτσα μπολονέζ (με κρέας), σπιτική','Sauce de viande','Salsa boloñesa (con carne), casera'),(4087,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4088,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4089,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4090,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4091,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4092,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4093,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4094,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4095,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4096,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4097,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4098,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4099,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4100,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4101,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4102,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4103,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4104,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4105,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4106,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(4107,'Bolognese sauce, with meat, made with extra lean minced beef, homemade','Salsa alla bolognese, fatta in casa, con carne di manzo macinata extra magra','Bolognese saus (met vlees), gemaakt met extra mager gehakt rundsvlees, zelfgemaakt','Bolognese-Soße, mit Fleisch, mit extra magerem Hackfleisch, selbstgemacht','Molho de Bolonhesa (com carne), feito com carne picada extra magra, caseiro','Σάλτσα μπολονέζ με άπαχο κιμά κρέατος, σπιτική','Sauce de Bologne (y compris la viande), de viande de bœuf en surplus de viande maigre','Salsa boloñesa (con carne), hecha con carne picada extra magra, casera'),(4108,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4109,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4110,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4111,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4112,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4113,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4114,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4115,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4116,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4117,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4118,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4119,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4120,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4121,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4122,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4123,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4124,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4125,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4126,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4127,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(4128,'Brazil nuts, kernel only','Noci del Brasile, solo noce','Paranoten, alleen noot','Paranüsse, nur Kerne','Castanha do Brasil, apenas miolo','Καρύδια Βραζιλίας, μόνο καρπός','Noix du Brésil, noyau seulement','Nueces de brasil'),(4129,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4130,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4131,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4132,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4133,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4134,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4135,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4136,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4137,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4138,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4139,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4140,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4141,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4142,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4143,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4144,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4145,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4146,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4147,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(4148,'Bread rolls, brown, crusty','Panini, integrali, croccanti','Pistolets, bruin','Brötchen, braun, knusprig','Bolinha (pão), escuro ou integral, crocante','Ψωμάκι σικάλεως, με κρούστα','Pain, brun, cuir dur','Rollos de pan, marrones, crujientes'),(4149,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4150,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4151,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4152,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4153,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4154,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4155,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4156,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4157,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4158,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4159,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4160,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4161,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4162,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4163,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4164,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4165,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4166,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4167,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(4168,'Bread rolls, malted wheat','Panini, al malto di frumento','Broodbloemen, gemoute tarwe','Brötchen, Weizenmalz','Bolinha (pão), trigo ','Ψωμάκι, βύνης','Pain n.','Rollos de pan, trigo malteado'),(4169,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4170,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4171,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4172,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4173,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4174,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4175,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4176,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4177,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4178,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4179,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4180,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4181,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4182,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4183,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4184,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4185,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4186,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4187,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4188,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(4189,'Bread rolls, white, crusty','Panini, bianchi, croccanti','Pistolets, wit','Brötchen, weiß, knusprig','Bolinha (pão), brancos, crocantes','Ψωμάκι λευκό, με κρούστα','Pain n.','Rollos de pan, blancos, crujientes'),(4190,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4191,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4192,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4194,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4195,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4196,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4197,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4198,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4199,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4200,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4201,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4202,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4203,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4204,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4205,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4206,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4207,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4208,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4209,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(4210,'Bread rolls, white, soft','Panini, bianchi, morbidi','Pistolets, wit, zacht','Brötchen, weiß, weich','Bolinha (pão), brancos, macios','Ψωμάκι λευκό, μαλακό','Pain, blanc, doux','Rollos de pan, blancos, suaves'),(4211,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4212,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4213,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4214,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4215,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4216,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4217,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4218,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4219,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4220,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4221,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4222,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4223,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4224,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4225,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4226,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4227,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4228,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4229,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4230,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(4231,'Bread rolls, wholemeal','Panini, integrali','Pistolets, volkoren','Brötchen, Vollkorn','Bolinha (pão), integral','Ψωμάκι ολικής αλέσεως','Pain n.','Panecillos, integrales'),(4232,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4233,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4234,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4235,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4236,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4237,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4238,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4239,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4240,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4241,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4242,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4243,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4244,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4245,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4246,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4247,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4248,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4249,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4250,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4251,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(4252,'Avocado, weighed with skin and stone','Pane, nero, medio','Avocado','Avocado, gewogen mit Kern und Schale','Abacate, pesado com casca e caroço','Αβοκάντο, ζυγισμένο με φλούδα και κουκούτσι','Pain brun','Aguacate pesado con piel y hueso'),(4253,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4254,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4255,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4256,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4257,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4258,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4259,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4260,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4261,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4262,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4263,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4264,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4265,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4266,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4267,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4268,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4269,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4270,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4271,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4272,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(4273,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(4274,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4275,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4276,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4277,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4278,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4279,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4280,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4281,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4282,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4283,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4284,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4285,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4286,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4287,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4288,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4289,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4290,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4291,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4292,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4293,'Bread, ciabatta','Pane, ciabatta','Brood, ciabatta','Brot, Ciabatta','Pão, ciabatta','Ψωμί τύπου ciabatta','Pain, ciabatta','Pan, chapata'),(4294,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4295,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4296,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4297,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4298,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4299,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4300,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4301,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4302,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4303,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4304,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4305,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4306,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4307,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4308,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4309,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4310,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4311,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4312,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4313,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(4314,'Bread, crumbs, dry, grated, plain','Pane, secco, gratugiato, al naturale','Paneermeel','Brot, Krümel, trocken, gerieben','Pão, miolo, seco, ralado, simples','Ψωμί, θρυμματισμένο, αποξηραμένο, τριμμένο, απλό','Pain, miettes, pain sec, broyage, saveur','Pan, migas, seco, rallado, simple'),(4315,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4316,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4317,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4321,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4323,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4324,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4325,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4326,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4327,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4328,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4329,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4330,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4331,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4332,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4334,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(4335,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4336,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4337,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4338,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4339,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4340,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4341,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4342,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4343,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4344,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4345,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4346,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4347,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4348,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4349,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4350,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4351,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4352,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4353,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4354,'slice (1 serving)','slice (1 service)','plak','Scheibe (1 Portion)','fatia (1 porção)','φέτα (1 μερίδα)','Tranches (1)','rebanada (1 porción)'),(4355,'Bread, french or vienna, whole wheat','Pane, integrale, francese o viennese','Stokbrood, volkoren','Brot, französisch oder wienisch, Vollkorn','Pão, francês ou vienna, trigo integral','Ψωμί, γαλλικό ή βιένέζικο, ολικής αλέσεως','Pain, pain français ou viennois, pain complet','Pan, francés o viena, integral'),(4356,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4357,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4358,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4359,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4360,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4361,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4362,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4363,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4364,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4365,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4366,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4367,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4368,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4369,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4370,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4371,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4372,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4373,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4374,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4375,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(4376,'Bread, garlic and herb, retail','Pane, aglio ed erbe, acquistare pronto','Brood, knoflook en kruiden','Brot, Knoblauch und Kräuter','Pão, alho e erva, comercial','Ψωμί, σκόρδο και βότανα, εμπορίου','Pain, ail et vanille','Pan, ajo y hierbas, venta al por menor'),(4377,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4378,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4379,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4380,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4381,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4382,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4383,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4384,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4385,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4386,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4387,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4388,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4389,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4390,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4391,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4392,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4393,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4394,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4395,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4396,'Bread, malt, fruited','Pane, malto, fruttato','Brood, mout, fruit','Brot, Malz, fruchtig','Pão, malte, frutado','Ψωμί με βύνη και φρούτα','Pain, malt, fruité','Pan, malta, frutado'),(4397,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4398,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4399,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4400,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4401,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4402,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4403,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4404,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4405,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4406,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4407,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4408,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4409,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4410,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4411,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4412,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4413,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4414,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4415,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4416,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(4417,'Bread, naan','Pane, naan','Brood, naan','Brot, Naan','Pão, naan (pão indiano)','Ψωμί τύπου naan, εμπορίου','Le pain, Naan, le détail.','Pan, naan, venta al por menor'),(4418,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4419,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4420,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4421,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4422,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4423,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4424,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4425,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4426,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4427,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4428,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4429,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4430,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4431,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4432,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4433,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4434,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4435,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4436,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4437,'Bread, pita, whole-wheat','Pane, pita, integrale','Brood, pita, volkoren','Brot, Pita, Vollkorn','Pão, pita, trigo integral','Ψωμί, πίτα, ολικής άλεσης','Pain, pizza, pain complet.','Pan, pita, trigo integral'),(4438,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4439,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4440,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4441,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4442,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4443,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4444,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4446,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4447,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4448,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4449,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4450,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4451,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4452,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4453,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4454,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4455,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4456,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4457,'Bread, pitta, white','Pane, pita, bianco','Brood, pitta, wit','Brot, Pita, weiß','Pão, pitta, Branco','Πίττα, λευκή','Pain, peeta, pain blanc','Pan, pitta, blanco'),(4458,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4459,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4460,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4461,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4462,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4463,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4464,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4465,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4467,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4468,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4469,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4470,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4471,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4472,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4473,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4474,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4475,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4476,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(4477,'Bread, reduced-calorie, oat bran, toasted','Pane, avena, a ridotto apporto calorico, tostato','Brood, calorie-arm, haverzemelen, geroosterd','Brot, kalorienarm, Haferkleie, geröstet','Pão, calorias reduzidas, farelo de aveia, torrado','Ψωμί, με μειωμένες θερμίδες, με πίτουρα βρώμης, ψημένο','Pain d \'avoine','Pan, bajo en calorías, salvado de avena, tostado'),(4478,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4479,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4480,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4482,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4483,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4484,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4485,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4486,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4487,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4488,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4489,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4490,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4491,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4492,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4493,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4494,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4495,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4496,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4497,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(4498,'Bread, rye','Pane, segale','Brood, rogge','Brot, Roggen','Pão, centeio','Ψωμί, σίκαλη','Pain','Pan de centeno'),(4499,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4500,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4501,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4502,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4503,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4504,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4505,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4506,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4507,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4508,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4509,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4510,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4511,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4512,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4513,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4514,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4515,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4516,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4517,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4518,'Bread, rye','Pane, segale','Brood, rogge','Brot, Roggen','Pão, centeio','Ψωμί σίκαλεως','Pain','Pan de centeno'),(4519,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4520,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4521,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4522,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4523,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4524,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4525,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4526,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4527,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4528,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4529,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4530,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4531,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4532,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4533,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4534,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4535,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4536,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(4537,'Bread, seeded','Pane, con semi','Meerzadenbrood','Brot, samenreich','Pão, com sementes','Ψωμί, με σπόρους','Pain de graine','Pan sin semillas'),(4538,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4539,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4540,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4541,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4542,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4543,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4544,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4545,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4546,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4547,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4548,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4549,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4550,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4551,'small pieces cup','Coppa di piccoli pezzi','kop','Kleine Stücke Tasse','chávena com pequenos pedaços','μία κούπα μικρά κομμάτια','Gobelet','taza de piezas pequeñas'),(4552,'Bread, sticks, plain','Pane, grissini al naturale','Broodstengels, volkoren','Brotsticks, Natur','Pão, palitos, simples','Ψωμί, μπαστούνια, απλό','Pain n.','Pan, palitos, sencillo'),(4553,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4554,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4555,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4556,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4557,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4558,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4560,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4561,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4562,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4563,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4564,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4565,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4566,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4567,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4568,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4569,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4570,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4571,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4572,'slice (1 serving)','slice (1 service)','plak','Scheibe (1 Portion)','fatia (1 porção)','φέτα (1 μερίδα)','Tranches (1)','rebanada (1 porción)'),(4573,'Bread, wheat, sprouted, toasted','Pane, ai germogli di grano, tostato','Brood, tarwe, geroosterd','Brot, Weizen, gekeimt, geröstet','Pão, trigo, germinado, torrado','Σταρένιο ψωμί, φυτρωμένο, ψημένο','Pain de blé','Pan, trigo, germinado, tostado'),(4574,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4575,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4576,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4577,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4578,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4579,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4580,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4581,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4582,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4583,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4584,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4585,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4587,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4588,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4589,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4590,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4591,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4593,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(4594,'Bread, white, added fibre, toasted','Pane, bianco, con aggiunta di fibre, tostato','Brood, wit, met toegevoegde vezels, geroosterd','Brot, weiß, mit Ballaststoffen, getoastet','Pão, branco, com fibras adicionadas, torrado','Ψωμί λευκό, με πρόσθετες φυτικές ινες, φρυγανισμένο','Pain, blanc, ajout de fibres, pain grillé','Pan, blanco, \'con fibra añadida\', tostado'),(4595,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4596,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4597,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4598,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4599,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4600,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4601,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4602,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4603,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4604,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4605,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4606,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4607,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4608,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4609,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4610,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4611,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4612,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4613,'Bread, white, French baguette ','Pane, bianco, Baguette francese','Stokbrood, wit','Brot, weiß, Baguette','Pão, branco, baguete francesa','Ψωμί λευκό, γαλλική μπαγκέτα','Pain blanc','Pan, blanco, baguette'),(4614,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4615,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4616,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4617,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4618,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4619,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4620,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4621,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4622,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4623,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4624,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4625,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4626,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4627,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4628,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4629,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4630,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4631,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4632,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4633,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(4634,'Bread, white, medium','Pane, comune, bianco','Brood, wit','Brot, weiß, mittelgroß','Pão, branco, médio','Ψωμί λευκό, μέτριο','Pain blanc ordinaire','Pan, blanco'),(4635,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4636,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4637,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4638,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4639,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4640,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4641,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4642,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4643,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4644,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4645,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4646,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4647,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4648,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4649,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4650,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4651,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4652,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4653,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4654,'Bread, white, plain','Pane, comune, bianco','Brood, wit','Brot, weiß, Natur','Pão, branco, simples','Ψωμί, λευκό, σκέτο','Pain blanc','Pan, blanco, simple'),(4655,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4656,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4657,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4658,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4659,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4660,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4661,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4662,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4663,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4664,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4665,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4668,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4669,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4670,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4671,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(4672,'Bread, white, sliced','Pane, bianco, a fette','Brood, wit, gesneden','Brot, weiß, in Scheiben geschnitten','Pão, branco, fateado','Ψωμί λευκό, σε φέτες','Pain blanc','Pan, blanco, rebanado'),(4673,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4674,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4675,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4676,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4678,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4680,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4681,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4682,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4683,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4684,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4685,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4686,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4687,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4688,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4689,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4690,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4691,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4692,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(4693,'Bread, white, toasted','Pane, bianco, tostato','Brood, wit, geroosterd','Brot, Toastbrot','Pão, branco, torrado','Ψωμί λευκό, φρυγανισμένο','Pain blanc','Pan, blanco, tostado'),(4694,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4695,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4696,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4697,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4698,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4699,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4700,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4701,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4702,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4703,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4704,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4705,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4706,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4707,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4708,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4709,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4710,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4711,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4712,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4713,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(4714,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(4715,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4716,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4717,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4718,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4719,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4720,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4721,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4722,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4723,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4724,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4725,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4726,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4727,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4728,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4729,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4730,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4731,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4734,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(4735,'Bread, whole-wheat, toasted','Pane, integrale, preparato commercialmente, tostato','Volkoren brood, geroosterd','Brot, Vollkorn, verzehrfertig','Pão, integral, preparado comercialmente, torrado','Ψωμί, ολικής αλέσεως, φρυγανισμένο','Pain, blé entier, grillé','Pan integral tostado'),(4736,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4737,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4738,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4739,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4740,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4741,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4742,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4743,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4744,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4745,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4746,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4747,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4748,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4749,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4750,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4751,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4752,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4753,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4754,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4755,'Bread, wholemeal or integral bread (made with flour type 150)','Pane integrale (da farina di tipo 150)','Brood, volkoren','Brot, Vollkornbrot oder Vollkornbrot (mit Mehl Typ 150)','Pão, farinha integral ou pão integral (feito com farinha tipo 150)','Ψωμί, ολικής αλέσεως ψωμί (κατασκευασμένο με αλεύρι τύπου 150)','Pain, pain complet ou entier (en farine de type 150)','Pan integral (elaborado con harina tipo 150)'),(4756,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4757,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4758,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4759,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4760,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4761,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4763,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4764,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4765,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4766,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4767,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4768,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4769,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4770,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4771,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4774,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(4775,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(4776,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4777,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4778,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4779,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4780,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4781,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4782,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4783,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4784,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4785,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4786,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4787,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4788,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4789,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4790,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4791,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4792,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4793,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4794,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4795,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(4796,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(4797,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4798,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4799,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4800,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4801,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4802,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4803,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4804,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4805,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4806,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4807,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4808,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4809,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4810,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4811,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4812,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4813,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4814,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4815,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4816,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(4817,'Breadnut seeds, dried','Semi di noce di pane, secchi','Broodkruim, gedroogd','Brotnusskerne, getrocknet','Nozes, secas','Αρτόκαρπος, σπόροι, αποξηραμένοι','Graines de pain d\'épice, séchées','Pan de semillas de nuez'),(4818,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4819,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4820,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4821,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4822,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4823,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4824,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4825,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4826,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4827,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4828,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4829,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4830,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4831,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4832,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4833,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4834,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4835,'Breadsticks, plain','Grissini, semplici','Soepstengels, volkoren','Brotstangen, Natur','Palitos de pão, simples','Κριτσίνια, σκέτα','Pain ordinaire','Palitos de pan, lisos'),(4836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4839,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4840,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4841,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4842,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4843,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4844,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4845,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4846,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4847,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4848,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4849,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4850,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4851,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4852,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4853,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4855,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(4856,'Breakfast cereal, corn flakes','Cereali, Ricicles, Kellogg\'s','ontbijtgranen, cornflakes','Frühstückscerealien, Cornflakes','Cereais de pequeno-almoço, corn flakes','Δημητριακά πρωινού, Ricicles, Kellogg\'s','Les céréales du petit - déjeuner, ricin, Carroll.','Cereales para el desayuno'),(4857,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4858,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4859,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4860,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4861,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4862,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4863,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4864,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4865,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4866,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4867,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4868,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4869,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4870,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(4871,'Breakfast cereal, bran flakes, fortified','Cereali, fiocchi di crusca, arricchiti','ontbijtgranen, zemelen, verrijkt','Frühstückszerealien, Kleie-Flocken, angereichert','Cereais de pequeno almoço, flocos de farelo, fortificados','Δημητριακά πρωινού, νιφάδες πίτουρου, ενισχυμένα','Céréales pour le petit déjeuner','Cereal de desayuno, hojuelas de salvado, fortificado'),(4872,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4873,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4874,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4875,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4876,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4877,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4878,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4879,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4880,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4881,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4882,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4883,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4884,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4885,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4886,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4887,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4888,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4889,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4890,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4891,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(4892,'Breakfast cereal, bran type cereal, fortified','Cereali, cereali tipo crusca, arricchiti','ontbijtgranen, tarwe, verrijkt','Frühstückscerealien, Kleie, angereichert','Cereais de pequeno almoço, cereais tipo farelo, fortificados','Δημητριακά πρωινού, δημητριακά τύπου πίτουρα, ενισχυμένα','Céréales de petit - déjeuner','Cereal de desayuno, cereal tipo salvado, fortificado'),(4893,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4894,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4895,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4896,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4897,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4898,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4899,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4900,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4901,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4902,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4903,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4904,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4905,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4906,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4907,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4908,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4909,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4910,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(4911,'Breakfast cereal, cornflakes, crunchy / honey nut coated, fortified','Cereali, Cornflakes croccanti /al miele ricoperti di frutta secca, arricchiti','cornflakes, met honing, verrijkt','Frühstücksflocken, Cornflakes, knusprig / mit karamelisierten Nüsse überzogen, angereichert','Cereais de pequeno almoço, flocos de milho, crocantes com frutos secos e mel, fortificados','Δημητριακά πρωινού, νιφάδες καλαμποκιού, τραγανά / επικαλυμμένα με μέλι και ξηρούς καρπούς, ενισχυμένα','Céréales de petit - déjeuner, céréales, croustillants / confits, fortifiés','Cereal de desayuno, copos de maíz, crujientes / recubiertos de nueces de miel, fortificados'),(4912,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4913,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4914,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4915,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4916,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4917,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4918,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4920,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4921,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4922,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4923,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4924,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4925,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4926,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4927,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4928,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4929,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4930,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(4931,'Breakfast cereal, cornflakes, frosted, fortified','Cereali, cornflakes glassati, arricchiti','ontbijtgranen, frosties, verrijkt','Müsli, Cornflakes, gefroren, angereichert','Cereais de pequeno almoço, flocos de milho, congelados, fortificados','Δημητριακά πρωινού, νιφάδες καλαμποκιού, κατεψυγμένα, ενισχυμένα','Céréales de petit - déjeuner, céréales de maïs, crème sucrée, renforcement.','Cereales para el desayuno, copos de maíz, helados, reforzados'),(4932,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4933,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4934,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4935,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4936,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4937,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4938,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4939,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4940,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4941,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4942,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4943,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4944,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4945,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4946,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4947,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4948,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4949,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4950,'Breakfast cereal, crunchy/crispy muesli type cereal, with nuts, unfortified','Cereali, cereali croccanti tipo muesli, con frutta secca, non arricchiti','Crunchy muesli, met noten','Müsli, knusprig, mit Nüssen, nicht angereichert','Cereais de pequeno almoço, crocantes/cereais tipo muesli, com nozes, não fortificados','Δημητριακά πρωινού, τύπου μούσλι, τραγανά / επικαλυμμένα με μέλι και ξηρούς καρπούς, μη ενισχυμένα','Bouillie de céréales de petit déjeuner','Cereal de desayuno, tipo muesli crujiente / crujiente, con nueces, sin fortificar'),(4951,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4952,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4953,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4954,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4955,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4956,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4957,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4958,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4959,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4960,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(4961,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4962,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4963,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4964,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4965,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4966,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4967,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4968,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4969,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(4970,'Breakfast cereal, fruit and fibre type, fortified','Cereali,  frutta e fibre, arricchiti','Ontbijtgranen, vruchten en vezels, verrijkt','Frühstücksflocken, Früchte und Ballaststoffe, angereichert','Cereais de pequeno almoço, tipo frutos e fibras, fortificados','Δημητριακά πρωινού, με φρούτα και φυτικές ίνες, ενισχυμένα','Céréales, fruits et fibres pour le petit déjeuner','Cereal de desayuno, tipo fruta y fibra, fortificado'),(4971,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4972,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4973,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4974,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4975,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4976,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4977,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4978,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4979,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(4980,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(4981,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(4982,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(4983,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(4984,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(4985,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(4986,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(4987,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(4988,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(4989,'Breakfast cereal, malted wheat, fortified','Cereali, malto di frumento, arricchiti','ontbijtgranen, gemoute tarwe, verrijkt','Frühstücksflocken, Malzweizen, angereichert','Cereais de pequeno almoço, trigo maltado, fortificados','Δημητριακά πρωινού, βύνης σιταριού, ενισχυμένα','Céréales de petit - déjeuner','Cereal de desayuno, trigo malteado, fortificado'),(4990,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(4991,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(4992,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(4993,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(4994,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(4995,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(4996,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(4997,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(4998,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(4999,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5000,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5001,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5002,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5003,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5004,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5005,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5006,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5007,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5008,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5009,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(5010,'Breakfast cereal, multigrain hoops, fortified','Cereali, anelli multicereali, arricchiti','ontbijtgranen, meergranen, verrijkt','Müsli und Cornflakes, Mehrkorn, angereichert','Cereais de pequeno almoço, Cheerios, fortificados','Δημητριακά πρωινού, πολύσπορα δαχτυλίδια, ενισχυμένα','Bouillie de céréales','Cereal de desayuno, aros multicereales, fortificado'),(5011,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5012,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5013,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5014,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5015,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5016,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5017,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5018,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5019,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5020,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5021,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5022,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5023,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(5024,'Breakfast cereal, rice, chocolate flavoured, fortified','Cereali, riso, al cioccolato, arricchito','ontbijtgranen, rijst, chocolade, verrijkt','Frühstücksflocken, Reis, mit Schokoladengeschmack, angereichert','Cereais de pequeno almoço, arroz, sabor a chocolate, fortificados','Δημητριακά πρωινού, ρυζιού, με γεύση σοκολάτας, ενισχυμένα','Bouillie de céréales, riz, chocolat','Cereal de desayuno, arroz, sabor a chocolate, fortificado'),(5025,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5026,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5027,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5028,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5029,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5030,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5031,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5032,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5033,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5034,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5035,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5036,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5037,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5038,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5039,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5040,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5041,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5042,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5043,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(5044,'Breakfast cereal, rice, toasted/crisp, fortified','Cereali, riso,tostato/ soffiato, arricchito','ontbijtgranen, rijst, geroosterd/krokant, verrijkt','Frühstücksflocken, Reis, geröstet/knusprig, angereichert','Cereais de pequeno-almoço, arroz, torrado/crocante, fortificado','Δημητριακά πρωινού, ρυζιού, ψημένα/τραγανά, ενισχυμένα','Porridge, riz, grill / croustillant, fortifié','Cereal de desayuno, arroz, tostado / crujiente, fortificado'),(5045,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5046,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5047,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5048,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5049,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5050,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5051,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5052,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5053,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5054,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5055,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5056,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5057,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5058,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5059,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5060,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5061,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5062,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5063,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5064,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(5065,'Breakfast cereal, shredded wheat type, unfortified','Cereali, fiocchi di frumento, non arricchiti','ontbijtgranen, granenpap','Frühstücksflocken, Weizenschrot, nicht angereichert','Cereais de pequeno almoço, tipo de trigo triturado, não fortificados','Δημητριακά πρωινού, ψιλοκομμένου σιταριού, μη ενισχυμένα','Céréales de petit - déjeuner','Cereal de desayuno, tipo trigo rallado, sin fortificar'),(5066,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5067,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5068,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5069,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5070,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5071,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5072,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5073,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5074,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5075,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5076,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5077,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5078,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5079,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5080,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5081,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5082,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5083,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5084,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5085,'bisk','Bisk','portie (gemiddeld)','Bisk','biscoito','μπίσκ (bisque)','Idiot.','sopa de mariscos'),(5086,'Breakfast cereal, wheat biscuits, Weetabix type, fortified','Cereali , biscotti di frumento, tipo Weetabix, arricchiti','ontbijtgranen, tarwekoekjes, Weetabix type, verrijkt','Frühstückscerealien, Weizenkekse, Typ Weetabix, angereichert','Cereais de pequeno-almoço, biscoitos de trigo, tipo Weetabix, fortificados','Δημητριακά πρωινού, μπισκότα σιταριού, τύπου Weetabix, ενισχυμένα','Céréales pour le petit - déjeuner, biscuits au blé, vitamine, type renforcé','Cereales para el desayuno, galletas de trigo, tipo Weetabix, enriquecidos'),(5087,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5088,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5089,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5090,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5091,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5092,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5093,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5094,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5095,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5096,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5097,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5098,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5099,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5100,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5101,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5102,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5103,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5104,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5105,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5106,'Brie de Meaux cheese, from cow\'s milk','Formaggio, Brie de Meaux, da latte vaccino','Brie de Meaux kaas, van koemelk','Käse Brie de Meaux, aus Kuhmilch','Quejo Brie, de leite de vaca','Τυρί Brie de Meaux, από αγελαδινό γάλα','Brie de Meaux, du lait.','Queso Brie de Meaux, de leche de vaca'),(5107,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5108,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5109,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5110,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5111,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5112,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5113,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5114,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5115,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5116,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5117,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5118,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5119,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5121,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5122,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5123,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5124,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5125,'Brisket','petto di bovino','Borst','Rinderbrust','Peito','Μοσχαρίσιο ψαρονέφρι','Pointe de poitrine','Pecho de ternera'),(5126,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5127,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5128,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5130,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5131,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5132,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5133,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5134,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5135,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5136,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5137,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5138,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5139,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5140,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5141,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5142,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5144,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5145,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5146,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5147,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5148,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5149,'Broccoli and cauliflower, stir fried in olive oil','Broccoli e cavolfiore, saltati in padella con olio d\'oliva','Broccoli en bloemkool, in olijfolie gebakken','Brokkoli und Blumenkohl, gebraten in Olivenöl','Brócolos e couve-flor, fritos em azeite ','μπρόκολο και κουνουπίδι, στιρ φράι (γρήγορο τηγάνισμα) με ελαιόλαδο','Brocoli, brocoli, huile d \'olive','Brócoli y coliflor, salteados en aceite de oliva'),(5150,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5151,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5152,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5153,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5154,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5155,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5156,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5157,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5158,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5159,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5160,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5161,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5162,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5163,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5164,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5165,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5166,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5167,'Broccoli and cheese casserole, homemade','Broccoli e formaggio in casseruola al forno, fatti in casa','broccoli met kaassaus, zelfgemaakt','Brokkoliauflauf mit Käse überbacken, selbstgemacht','Cassarola de brócolos e queijos, caseira','Μπρόκολο και τυρί στην κατσαρόλα, σπιτικό','Salade de fromage à l \'orchidée','Cazuela de brócoli y queso, casera'),(5168,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5169,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5170,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5172,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5174,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5175,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5176,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5177,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5178,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5179,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5180,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5181,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5182,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5183,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5184,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5185,'Broccoli, cooked','Broccoli, da consumare cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozinhados','Μπρόκολο, μαγειρεμένο','L \'orchidée','Brócoli cocido'),(5186,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5187,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5188,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5190,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5191,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5192,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5193,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5196,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5197,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5198,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5199,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5200,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5201,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5202,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5203,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5204,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(5205,'Broccoli, cooked, boiled, drained, without salt','Broccoli, lessati, scolati, senza sale','Broccoli, gekookt, zonder zout','Brokkoli, gekocht, abgetropft, ohne Salz','Bróculos, cozinhados, cozidos, escorridos, sem sal','Μπρόκολο, μαγειρεμένο βραστό, στραγγισμένο, χωρίς αλάτι','Les orchidées, cuites, cuites, déshydratées, sans sel.','Brócoli, cocido, hervido, escurrido, sin sal'),(5206,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5207,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5208,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5209,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5210,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5211,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5212,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5214,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5215,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5216,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5217,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5218,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5221,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5222,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5223,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5224,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5225,'Broccoli, flower clusters, raw','Broccoli, infiorescenze, crudi','Broccoli, bloemtrossen, rauw','Brokkoli, Röschen, roh','Brócolos, cachos de flores, cru','Μπρόκολο, συστάδες λουλουδιών, ωμό','Brocoli, grappes de fleurs, cru','Brócoli, cogollo, crudo'),(5226,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5227,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5228,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5229,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5230,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5231,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5232,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5233,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5234,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5235,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5236,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5237,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5238,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5241,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5242,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5243,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5244,'Broccoli, frozen, cooked','Broccoli, surgelati, cotti','Broccoli, diepvries, gekookt','Brokkoli, gefroren, gekocht','Bróculos, congelados, cozinhados','Μπρόκολο, κατεψυγμένο, μαγειρεμένο','Des orchidées, congelées, cuites.','Brócoli, congelado, cocido'),(5245,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5246,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5247,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5248,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5249,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5250,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5251,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5252,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5253,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5254,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5255,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5256,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5257,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5258,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5259,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5260,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5261,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5262,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5263,'Broccoli, green, boiled in salted water','Broccoli, verdi, lessati in acqua salata','Broccoli, groen, gekookt in zout water','Brokkoli, grün, in gesalzenem Wasser gekocht','Brócolos, verdes, cozidos em água e sal','Μπρόκολο, πράσινο, βρασμένο σε αλατισμένο νερό','Brocoli, vert, saumure.','Brócoli verde hervido en agua con sal'),(5264,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5265,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5266,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5267,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5268,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5269,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5270,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5271,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5272,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5273,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5274,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5275,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5276,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5277,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5278,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5279,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5281,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5282,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5283,'Broccoli, green, boiled in unsalted water','Broccoli, verdi, lessati in acqua non salata','Broccoli, groen, gekookt in ongezouten water','Brokkoli, grün, in ungesalzenem Wasser gekocht','Brócolos, verdes, cozidos em água sem sal','Μπρόκολο, πράσινο, βρασμένο σε μη αλατισμένο νερό','Brocoli, vert, sans sel.','Brócoli, verde, hervido en agua sin sal'),(5284,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5285,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5286,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5287,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5288,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5289,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5290,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5291,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5292,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5293,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5294,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5295,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5296,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5297,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5298,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5299,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5300,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5301,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5302,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5303,'Broccoli, green, raw','Broccoli, verdi, crudi','Broccoli, groen, rauw','Brokkoli, grün, roh','Brócolos, verdes, crus','Μπρόκολο, πράσινο, ωμό','Orchidée, verte, biologique.','Brócoli, verde, crudo'),(5304,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5307,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5308,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5309,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5310,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5313,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5314,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5316,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5321,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5322,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5323,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(5324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5326,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5327,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5328,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5329,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5330,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5331,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5332,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5333,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5334,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5335,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5336,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5337,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5338,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5339,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5340,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5341,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5342,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5343,'Broccoli, purple sprouting, raw','Broccoli, germogli viola, crudi','Broccoli, paarse kiemen, rauw','Brokkoli, violett, roh','Brócolos, brotamento roxo, cru','Μπρόκολο, μωβ βλαστοί, ωμό','Brocoli, germination violette, cru','Brócoli, brotes morados, crudo'),(5344,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5345,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5346,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5347,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5348,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5349,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5350,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5351,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5352,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5353,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5354,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5355,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5356,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5357,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5358,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5359,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5360,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5361,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5362,'cup chopped','tazza tritata','portie (gehakt)','Tasse, halb','xícara de chá','φλυτζάνι κομμένα','Tasse coupée','taza picado'),(5363,'Broccoli, raw','broccoli, crudi','Broccoli, rauw','Brokkoli, roh','Brócolos, cru','Μπρόκολο, ωμό','Brocoli, cru','Brócoli crudo'),(5364,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5365,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5366,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5367,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5368,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5369,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5370,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5371,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5372,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5373,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5374,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5375,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5376,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5377,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5378,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5379,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5380,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5381,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5382,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5383,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5384,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5386,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5387,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5388,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5389,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5390,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5391,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5392,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5393,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5394,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5395,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5396,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5397,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5398,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5399,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5400,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5401,'Broth, stock or bouillon, meat and vegetables, dehydrated and reconstituted','Brodo, di carne e verdure, da preparato disidratato','Brood, bouillon, vlees en groenten, gedroogd en gereconstitueerd','Brühe, Brühe oder Bouillon, Fleisch und Gemüse, dehydriert und rekonstituiert','Sopa ou caldo, carne e produtos hortícolas, desidratados e reconstituídos','Ζωμός κρέατος και λαχανικών, αποξηραμένος και ανασυσταμένος','Bouillon, soupe ou bouillon, viande et légumes déshydratés et régénérés','Caldo o consome de carne y verduras, deshidratado y reconstituido'),(5402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5403,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5404,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5405,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5409,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5410,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5411,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5413,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5414,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5415,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5416,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5417,'Brown bread, French bread (baguette or ball), with flour type 80 or 110','Pane nero,  francese (baguette o palloncino), con farina tipo 80 o 110','Bruin brood, Frans brood (stokbrood of broodje), met bloem type 80 of 110','Braunes Brot, französisches Brot (Baguette oder Kugel), mit Mehl Typ 80 oder 110','Pão castanho, pão francês (baguete ou bola), com farinha tipo 80 ou 110','Καστανό ψωμί, γαλλικό ψωμί (μπαγκέτα ή μπάλα), με αλεύρι τύπου 80 ή 110','Pain noir, pain français (pain français ou français), contenant de la farine 80 ou 110','Pan integral, pan francés (baguette o bola), con harina tipo 80 o 110'),(5418,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5419,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5420,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5421,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5422,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5423,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5424,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5425,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5426,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5427,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5433,'sachet','bustina','zakje','Beutel','saqueta','φακελλίσκος','Sacoche','bolsita'),(5434,'Brown sauce, reduced salt/sugar','Fondo bruno, a ridotto contenuto di sale/zucchero ','Bruine saus, verminderd zout/suiker-gehalte','Braune Soße, salzarm, zuckerarm','Molho castanho (brown sauce), com sal/açúcar reduzido','Καφέ σάλτσα, με μειωμένο αλάτι/ζάχαρη','Sauce rouge','Salsa marrón, sal / azúcar reducida'),(5435,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5436,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5437,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5438,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5439,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5440,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5441,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5443,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5444,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5445,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5446,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5447,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5449,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5451,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5452,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(5453,'Brussels sprouts, boiled in unsalted water','Cavoletti di Bruxelles, lessati in acqua non salata','spruiten, gekookt in ongezouten water','Rosenkohl, in ungesalzenem Wasser gekocht','Couves de Bruxelas, cozidas em água sem sal','Λαχανάκια Βρυξελλών, βρασμένα σε μη αλατισμένο νερό','Choux de Bruxelles cuits dans de l \'eau non salée','Coles de Bruselas, hervidas en agua sin sal'),(5454,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5457,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5458,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5459,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5460,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5461,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5462,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5463,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5464,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5465,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5466,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5467,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5468,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5469,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5470,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5471,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5472,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5473,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5474,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5475,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5476,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5477,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5480,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5481,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5482,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5483,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5484,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5485,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5486,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5487,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5488,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5489,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5490,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5491,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5492,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5493,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5494,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5495,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5496,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5498,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5499,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5500,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5501,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5502,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5503,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5505,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5506,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5507,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5508,'Cooked broccoli','Broccoli cotti','Gekookte broccoli','Gekochter Brokkoli','Brócolos cozidos','Mαγειρεμένο μπρόκολο','Brocolis cuits','Broccoli '),(5509,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5510,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5511,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5512,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5514,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5515,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5516,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5518,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5519,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5521,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5522,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5523,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(5524,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5525,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5526,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5527,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5528,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5529,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5530,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5531,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5532,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5533,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5534,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5535,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5536,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5537,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5538,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5539,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5540,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5541,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5542,'Boiled broccoli','Broccoli bolliti','Gekookte broccoli','Gekochter Brokkoli','Brócolos cozidos','Βραστό μπρόκολο','Brocoli bouilli','Brócoli hervido'),(5543,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5544,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5545,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5546,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5547,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5548,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5549,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5550,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5551,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5552,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5553,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5554,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5555,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5556,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5557,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5558,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5559,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5560,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5561,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5562,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5563,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5564,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5565,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5566,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5567,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5568,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5569,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5570,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5571,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5572,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5573,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5574,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5575,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5576,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5577,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5578,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5579,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5580,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(5581,'Buffalo Mozzarella','Mozzarella di Bufala','Buffalo Mozzarella','Büffel-Mozzarella','Mozzarella de Búfala','Βουβαλίσια Μοτσαρέλα','Mozzarella de bufflonne','Mozzarella de búfala'),(5582,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5583,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5584,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5585,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5586,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5587,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5588,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5589,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5590,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5591,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5592,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5593,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5594,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5595,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5596,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5597,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5598,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5599,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5600,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5601,'Burger, beef, 62-85%, beef, grilled','Hamburger, manzo, 62-85% carne di manzo, alla griglia','Burger, rundsvlees, 62-85%, gegrilde','Burger, Rindfleisch, 62-85%, gegrillt','Hambúrguer, carne de vaca, 62-85%, carne de vaca, grelhado','Μπιφτέκι, μοσχαρίσιο, 62-85%, μοσχάρι, ψημένο στη σχάρα','Hamburger, boeuf, 62 - 85%, boeuf, steak','Hamburguesa, ternera, 62-85%, ternera, a la parrilla'),(5602,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5603,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5604,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5605,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5606,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5607,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5608,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5609,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5610,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5611,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5612,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5613,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5614,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5615,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5616,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5617,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5618,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5619,'Burger, beef, grilled, homemade','Hamburger, manzo, alla griglia, fatto in casa','Burger, rundsvlees, gegrild, zelfgemaakt','Burger, Rindfleisch, gegrillt, hausgemacht','Hambúrguer, carne de vaca, grelhado, caseiro','Μπιφτέκι, μοσχαρίσιο, ψημένο στη σχάρα, σπιτικό','Hamburger, boeuf, barbecue.','Hamburguesa, ternera, a la plancha, casera'),(5620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5623,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5624,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5625,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5626,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5627,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5628,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5629,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5630,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5631,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5632,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5633,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5634,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5635,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5636,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5637,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5638,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5639,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(5640,'Burger, beef, with bun, fried in rapeseed oil, homemade','Hamburger, manzo, cotto in olio di colza, con panino, fatto in casa ','Burger, rundsvlees, met broodje, gebakken in koolzaadolie, zelfgemaakt','Burger, Rindfleisch, mit Brötchen, in Rapsöl gebraten, selbstgemacht','Hambúrguer, carne de vaca, com pão, frito em óleo, caseiro','Μπιφτέκι, μοσχαρίσιο, με ψωμάκι, τηγανητό σε κραμβέλαιο, σπιτικό','Hamburger, boeuf, pain, huile de colza, frites, faites maison.','Hamburguesa de ternera con pan, frita en aceite de colza, casera'),(5641,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5642,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5643,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5644,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5645,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5648,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5649,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5650,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5651,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5652,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5655,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5656,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5657,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5658,'Burger, hamburger, takeaway','Burger, hamburger, da asporto','Hamburger, afhaal','Burger, Hamburger, zum Mitnehmen','Burguer, hambúrguer, takeaway','Μπέργκερ σε ψωμάκια (hamburger), από ταχυφαγείο','Burger, hamburger, à emporter','Hamburguesa, comida para llevar'),(5659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5662,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5663,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5664,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5665,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5666,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5667,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5668,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5669,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5670,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5671,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5672,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5673,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5674,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5675,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5676,'Burritos','Burritos','Burritos','Burritos','Burritos','Μπουρίτος','Pancake','Burritos'),(5677,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5678,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5679,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5680,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5681,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5682,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5683,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5684,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5685,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5686,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5687,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5688,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5689,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5690,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5691,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5692,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5693,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5694,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5695,'Butter, salted','Burro, salato','Boter, gezouten','Butter, gesalzen','Manteiga, salgada','Βούτυρο, αλατισμένο','Beurre, salé','Mantequilla salada'),(5696,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5697,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5698,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5699,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5700,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5701,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5702,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5703,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5704,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5705,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5706,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5707,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5708,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5709,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5710,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5711,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5712,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5713,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5714,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5715,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(5716,'Butter, salted','Burro, salato','Boter, gezouten','Butter, gesalzen','Manteiga, salgada','Βούτυρο, αλατισμένο','Beurre, salé','Mantequilla salada'),(5717,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5718,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5719,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5720,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5721,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5722,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5723,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5724,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5725,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5726,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5727,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5729,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5730,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5731,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5732,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5733,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5734,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5735,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5736,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(5737,'Butter, spreadable (75-80% fat)','Burro, spalmabile (75-80% di grassi)','Boter, smeerbaar (75-80% vet)','Butter, streichbar (75-80% Fett)','Manteiga, para barrar (75-80% gordura)','Βούτυρο, για άλλειμα (75-80% λίπος)','Beurre enrobable (75 à 80% de graisse)','Mantequilla untable (75-80% de grasa)'),(5738,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5739,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5740,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5741,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5742,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5743,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5744,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5745,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5746,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5747,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5748,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5749,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5750,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5751,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5752,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5753,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5754,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5755,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5756,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5757,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(5758,'Butter, spreadable, light (60% fat)','Burro, spalmabile light (60% di grassi)','Boter, smeerbaar, light (60% vet)','Butter, streichbar, leicht (60% Fett)','Manteiga, para barrar, light (60% gordura)','Βούτυρο, για άλλειμα, ελαφρύ (60% λίπος)','Beurre, enduit, léger (60% de graisse)','Mantequilla, untable, ligera (60% de grasa)'),(5759,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5760,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5761,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5762,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5763,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5764,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5765,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5766,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5767,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5768,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5769,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5770,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5772,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5773,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5774,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5775,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5776,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5777,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5778,'thin average spread','sottile diffusione media','minimale hoeveelheid voor 1 boterham','Dünn durchschnittlich gestrichen','médio fino para barrar','λεπτή επάλειψη','écart moyen','extensión espesa'),(5779,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(5780,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5782,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5783,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5786,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5789,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5790,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5791,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5792,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5793,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5799,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(5800,'Chicken Noodle Soup','Zuppa di pollo e noodle','Kip Noedelsoep','Hühner-Nudelsuppe','Sopa de Frango Noodle','Σούπα με νούντλς και κοτόπουλο','Soupe de nouilles au poulet','Sopa de fideos con pollo'),(5801,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5802,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5803,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5804,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5805,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5806,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5807,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5808,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5809,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5810,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5811,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5812,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5813,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5814,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5815,'CHORIZO IBERICO, cured meat, Spain','Chorizo spagnolo, stagionato, carne, Spagna','CHORIZO IBERICO, gezouten vlees, Spanje','Chorizo Iberico, Pökelfleisch, Spanien','Chouriço Ibérico, carne curada, Espanha','Ισπανικό αλλαντικό Chorizo Iberico','CHORIZO IBERICO, charcuterie, Espagne','Chorizo ibérico, curado'),(5816,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5817,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5818,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5819,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5820,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(5821,'Cabbage, medium, boiled in unsalted water','Cavolo cappuccio, grandezza media, lessato in acqua non salata','Kool, gekookt in ongezouten water','Kohl, in ungesalzenem Wasser gekocht','Couve, média, cozida em água sem sal','Λάχανο, μεσαίο, βρασμένο σε ανάλατο νερό','Chou commun, sans sel','Repollo,hervido en agua sin sal.'),(5822,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5823,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5824,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5825,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5826,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5828,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5829,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5830,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5831,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5832,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5833,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5834,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5835,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5836,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5837,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5838,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5839,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5840,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5841,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(5842,'Cabbage, medium, raw','Cavolo cappuccio, grandezza media, crudo','Kool, rauw','Kohl, mittelgroß, roh','Couve, média, crua','Λάχανο, μεσαίο, ωμό','Chou commun','Repollo'),(5843,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5844,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5845,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5846,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5847,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5848,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5849,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5850,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5851,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5852,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5853,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5854,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5855,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5856,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5857,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5858,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5859,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5860,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5861,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5862,'Cabbage, green, raw','Cavolo, verde, crudo','Groen kool, rauw','Kohl, grün, roh','Repolho, verde, cru','Λάχανο, πράσινο, ωμό','Chou, vert, cru','Repollo, verde, crudo'),(5863,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5864,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5865,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5866,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5867,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5868,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5869,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5870,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5871,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5872,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5873,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5874,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5875,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5876,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5877,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5878,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5879,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5880,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5881,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5882,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(5883,'Cabbage, raw','Cavolo crudo','Kool, rauw','Kohl, roh','repolho, cru','Λάχανο, ωμό','Chou, cru','Col cruda'),(5884,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5885,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5886,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5887,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5888,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5889,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5890,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5891,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5892,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5893,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5894,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5895,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5896,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5897,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5898,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5899,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5900,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5901,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5902,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5903,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(5904,'Cabbage, red, boiled in unsalted water','Cavolo, rosso, lessato in acqua non salata','Kool, rood, gekookt in ongezouten water','Kohl, rot, in ungesalzenem Wasser gekocht','Couve, vermelha, cozida em água sem sal','Λάχανο, κόκκινο, βρασμένο σε μη αλατισμένο νερό','Chou, rouge, sans sel','Repollo rojo hervido en agua sin sal'),(5905,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5906,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5907,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5908,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5909,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5910,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5911,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5912,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5913,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5914,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5915,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5916,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5917,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5918,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5919,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5920,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5921,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5922,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5923,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5924,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(5925,'Cabbage, red, cooked with apple','Cavolo, rosso, cucinato con mela','Kool, rood, gekookt met appel','Kohl, rot, mit Apfel gekocht','Couve, vermelha, cozinhada com maçã','Λάχανο, κόκκινο, μαγειρεμένο με μήλο','Le Chou, le rouge et la pomme','Repollo, rojo, cocido con manzana'),(5926,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5927,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5929,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5930,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5931,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5932,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5933,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5934,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5935,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5936,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5937,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5938,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5939,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5940,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5941,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5942,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(5943,'Cabbage, red, raw','Cavolo cappuccio, rosso, crudo','kool, rood, rauw','Kohl, rot, roh','Repolho, vermelho, cru','Λάχανο, κόκκινο, ωμό','Chou rouge','Repollo rojo'),(5944,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5945,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5946,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5947,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5948,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5949,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5950,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5951,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5952,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5953,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5954,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5955,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5957,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5958,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5959,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5960,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5961,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5962,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5963,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(5964,'Cabbage, red, raw','Cavolo, rosso, crudo','kool, rood, rauw','Kohl, rot, roh','Couve, vermelha, crua','Λάχανο, κόκκινο, ωμό','Chou rouge','Repollo, rojo, crudo'),(5965,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5966,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5967,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5968,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5969,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5970,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5971,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5972,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5973,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5974,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5975,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5976,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5977,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5978,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(5979,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(5980,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(5981,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(5982,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(5983,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(5984,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(5985,'Cabbage, white, raw','Cavolo, bianco, crudo','Kool, wit, rauw','Kohl, weiß, roh','Couve, branca, crua','Λάχανο, λευκό, ωμό','Chou, chou blanc, chou blanc','Repollo, blanco, crudo'),(5986,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(5987,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(5988,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(5989,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(5990,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(5991,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(5992,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(5993,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(5994,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(5995,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(5996,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(5997,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(5998,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(5999,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6000,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6001,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6002,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6003,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6004,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6005,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6006,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6007,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6008,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6009,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6010,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6011,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6012,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6013,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6014,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6015,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6016,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6017,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6018,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6019,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6020,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6021,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6022,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6023,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6024,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6025,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6026,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6027,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6028,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6029,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6030,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6031,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6032,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6033,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6034,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6035,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6036,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6037,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6038,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6039,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6040,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(6041,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6042,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6043,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6044,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6045,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6046,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6047,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6048,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6049,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6050,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6051,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6052,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6053,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6054,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6055,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6056,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6057,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6058,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6059,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6060,'Caesar\'s salad (salad, chicken, croûtons, sauce)','Cesar\'s salad (insalata, pollo, crostini, salsa)','Caesar\'s salade (salade, kip, croûton, saus)','Caesar Salat (Salat, Hühnchen, Croutons, Dressing)','Salada César (salada, frango, croutons, molho)','Σαλάτα του Καίσαρα (σαλάτα, κοτόπουλο, κρουτόν, σάλτσα)','Salade de César (salade, poulet, kilotonnes, sauce)','Ensalada César (ensalada, pollo,cuscurros de pan , salsa)'),(6061,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6062,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6063,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6065,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6066,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6067,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6068,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6069,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6070,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6071,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6072,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6073,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6074,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6075,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6076,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6078,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6079,'Filter coffee','Caffè da moka','Filter koffie','Filterkaffee','Café de filtro','Καφές φίλτρου','Café filtre','cafe de cafetera'),(6080,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6081,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6082,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6083,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6084,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6085,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6086,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6087,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6088,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6089,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6090,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6091,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6092,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6093,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6094,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6095,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6096,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6097,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6098,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6099,'Soluble coffee (powder) with caffeine','Caffè solubile (con caffeina)','Oploskoffie (poeder) met caffeïne','löslicher Kaffee (Pulver) mit Koffein','Café solúvel (pó) com cafeína','Καφές σκόνη με καφεΐνη','Café soluble (poudre) avec caféine','Café soluble con cafeína'),(6100,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6101,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6102,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6103,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6104,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6105,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6106,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6107,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6108,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6109,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6110,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6111,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6112,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6113,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6114,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6115,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6116,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6117,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6118,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6119,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6120,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6121,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6122,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6127,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6128,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6129,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6130,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6131,'Cake, apple, homemade','Torta di mele, fatta in casa','Taart, appel, zelfgemaakt','Kuchen, Apfel, hausgemacht','Bolo, maçã, caseiro','Κέικ μήλου, σπιτικό','Gâteau n.','Pastel, manzana, casero'),(6132,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6133,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6134,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6135,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6136,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6137,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6138,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6139,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6140,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6141,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6142,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6143,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6144,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6145,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6147,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6148,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6149,'Cake, carrot, with topping, homemade','Torta di carote, ricoperta, fatta in casa','Cake, wortel, met topping, zelfgemaakt','Kuchen, Karotte, mit Topping, hausgemacht','Bolo, cenoura, com cobertura, caseiro','Κέικ, καρότο, με γαρνιτούρα, σπιτικό','Gâteau, carotte, décoration de toit','Pastel, zanahoria, con topping, casero'),(6150,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6151,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6152,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6153,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6154,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6155,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6156,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6157,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6158,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6159,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6160,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6161,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6162,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6163,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6164,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6165,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6166,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(6167,'Cake, sponge, fatless, homemade','Torta soffice, pan di spagna, senza grassi, fatto in casa','Cake, spons, vetloos, zelfgemaakt','Biskuitkuchen, fettfrei, hausgemacht','Bolo, tipo pão-de-ló, sem gordura, caseiro','Κέικ, παντεσπάνι, χωρίς λίπη, σπιτικό','Cake n.','Pastel, bizcocho, sin grasa, casero'),(6168,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6169,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6170,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6171,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6172,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6173,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6174,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6175,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6176,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6177,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6178,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6179,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6180,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6181,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6182,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6183,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6184,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6185,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6186,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6187,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(6188,'Cakes, crispie, homemade','Gallette, croccanti,  fatte in casa','Koekjes, knapperig, zelfgemaakt','Kuchen, knusprig, hausgemacht','Bolos, crocantes, caseiros','Κεκάκια, τραγανά, σπιτικά','Gâteaux, crêpes, autocuiseurs.','Tortas, crujientes, caseras'),(6189,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6190,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6191,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6192,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6193,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6194,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6195,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6196,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6197,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6198,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6199,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6200,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6201,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6202,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6203,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6204,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6205,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6206,'Boiled shrimp','Gamberetti bolliti','Gekookte scampi','Gekochte Garnele','Camarão cozido','Βραστή γαρίδα','Crevettes bouillies','Gamba hervida'),(6207,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6208,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6209,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6210,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6211,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6212,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6213,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6214,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6215,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6216,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6217,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6218,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6219,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6220,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6221,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6222,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6223,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6224,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6225,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6226,'Candies, Dark Chocolate Bar','Dolci, barretta al cioccolato fondente','Pure chocoladereep','Süßigkeiten, dunkler Schokoladenriegel','Doces, Barra de chocolate preto','Γλυκά, Σοκολάτα SPECIAL DARK','Chocolat noir','Caramelos, tableta de chocolate negro'),(6227,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6228,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6229,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6230,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6231,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6232,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6233,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6234,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6235,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6236,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6237,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6238,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6239,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6240,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6241,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6242,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6243,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6244,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6245,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6246,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6247,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6248,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6249,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6250,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6251,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6252,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6253,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6254,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6255,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6256,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6257,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6258,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6259,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6260,'Can','Lattina','blik','Dose','Enlatado','Κονσέρβα','Oui.','lata'),(6261,'Cannelini Beans in Water','Fagioli cannellini in acqua','Cannelinibonen in water','Cannelini Bohnen in Wasser','Feijões Cannelini em água','Φασόλια Cannelini σε νερό','Canna Bean','Frijoles Cannelini en agua'),(6262,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6263,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6264,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6265,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6266,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6267,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6268,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6270,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6271,'Capers, canned','Capperi, sottaceto','Kappers, blik','Kapern, konserviert','Alcaparras, enlatadas','Κάπαρη, σε κονσέρβα','Bergamote','Alcaparras enlatadas'),(6272,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6273,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6274,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6275,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6276,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6277,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6278,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6280,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6281,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6282,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6283,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6284,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6285,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6286,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6287,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6288,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6289,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6290,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6291,'Capocollo di Martina Franca, cured meat, Italy','Capocollo di Martina Franca, stagionato, Italia','Capocollo di Martina Franca, gezouten vlees, Italië','Capocollo di Martina Franca, Wurstwaren, Italien','Capocollo di Martina Franca, carne curada, Itália','Capocollo της Μαρτίνα Φράνκα, αλλαντικά, Ιταλία','Capocollo di Martina Franca, charcuterie, Italie','Capocollo di Martina Franca, carne curada, Italia'),(6292,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6293,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6294,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6295,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6296,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6297,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6298,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6299,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6300,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6301,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6302,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6303,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6304,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6305,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6306,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6307,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6308,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6309,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6310,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(6311,'Carbonara Mezzi Paccheri','Mezzi paccheri alla Carbonara','Carbonara Mezzi Paccheri','Carbonara Mezzi Paccheri','Carbonara Mezzi Paccheri','Καρμπονάρα Mezzi Paccheri','Carbonara Mezzi Paccheri','Mezzi Paccheri a la carbonara'),(6312,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6313,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6314,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6316,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6317,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6318,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6319,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6320,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6321,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6322,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6323,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6324,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6326,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6328,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6329,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6330,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6331,'Carbonara Sauce','Salsa alla carbonara','Carbonarasaus','Carbonara-Soße','Molho Carbonara','Σάλτσα καρμπονάρα','sauce carbonara','Salsa carbonara'),(6332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6333,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6334,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6335,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6336,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6337,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6338,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6339,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6340,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6341,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6342,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6343,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6344,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6345,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6346,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6347,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6348,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6349,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6350,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6351,'Braised pork and clams','Brasato di maiale e vongole','Gestoofd varkensvlees en kokkels','Geschmortes Schweinefleisch und Muscheln','Carne de porco à alentejana','Κοκκινιστό χοιρινό και αχιβάδες','Porc braisé et palourdes','Estofado de cerdo y almejas'),(6352,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6353,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6354,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6355,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6356,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6357,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6358,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6359,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6360,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6361,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6362,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6363,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6364,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6365,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6366,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6367,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6368,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6369,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6370,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6371,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6372,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6373,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6374,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6375,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6376,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6377,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6378,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6379,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6380,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6381,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6382,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6383,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6384,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6385,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6386,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6387,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6388,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6389,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(6390,'Carrot juice','Succo di carote','Wortelsap','Saft von Karotten','Sumo de cenoura','Χυμός καρότου','Jus de carotte','Zugo de zanahoria'),(6391,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6392,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6393,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6394,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6395,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6396,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6397,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6398,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6399,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6400,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6401,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6402,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6403,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6404,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6405,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6406,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6407,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6408,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6409,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6410,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6411,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6412,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6413,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6414,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6415,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6416,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6417,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6418,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6419,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6420,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6421,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6422,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6423,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6424,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6425,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6426,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6427,'Carrots','Carote','Wortels','Karotten','Cenouras','Καρότα','Carotte','Zanahorias'),(6428,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6429,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6430,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6431,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6432,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6433,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6434,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6435,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6436,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6437,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6438,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6439,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6440,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6441,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6442,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6443,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6444,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6445,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(6446,'Carrots, baby, raw','Carote, baby, crude','Wortels, baby, rauw','Karotten, Babykarotten, roh','Cenouras, baby, cruas','Καρότα, ποικιλία baby, ωμά','Des carottes, des bébés, des bébés.','Zanahorias pequeñas'),(6447,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6448,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6449,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6450,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6451,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6452,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6453,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6454,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6455,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6456,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6457,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6458,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6459,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6460,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6461,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6462,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6463,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6464,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6465,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(6466,'Carrots, cooked, boiled, drained, with salt','Carote, lessate, scolate, con sale','Wortels, gekookt, met zout','Karotten, gekocht, abgetropft mit Salz','Cenouras, cozinhadas, cozidas, escorridas, com sal','Καρότα, μαγειρεμένα, βρασμένα, στραγγισμένα, με αλάτι','Carottes, cuites, cuites, déshydratées, salées','Zanahorias, cocidas, hervidas, escurridas, con sal'),(6467,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6468,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6469,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6470,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6471,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6472,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6473,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6474,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6475,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6476,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6477,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6478,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6479,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6480,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6481,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6482,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6483,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6484,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6485,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6486,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(6487,'Carrots, cooked, boiled, drained, without salt','Carote cotte, bollite, scolate, senza sale','Wortels, gekookt, uitgelekt, zonder zout','Karotten, gekocht, abgetropft, ohne Salz','Cenouras cozidas, escorridas, sem sal','Καρότα, βραστά, στραγγισμένα, χωρίς αλάτι','Carottes, cuites, bouillies, égouttées, sans sel','Zanahorias, cocidas, hervidas, escurridas, sin sal'),(6488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6490,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6492,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6493,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6494,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6495,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6496,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6497,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6498,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6499,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6500,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6501,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6502,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6503,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6504,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6505,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6506,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6507,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(6508,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(6509,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6510,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6511,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6512,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6513,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6514,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6515,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6516,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6517,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6518,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6519,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6521,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6522,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6523,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6524,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6525,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6526,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6527,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6528,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(6529,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(6530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6531,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6532,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6533,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6534,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6535,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6536,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6537,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6538,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6539,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6540,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6541,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6542,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6543,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6544,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6545,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6546,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6547,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6549,'cup chopped','tazza tritata','portie (gehakt)','Tasse, halb','xícara de chá','φλυτζάνι κομμένα','Tasse coupée','taza picado'),(6550,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(6551,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6552,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6553,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6554,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6555,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6556,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6557,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6558,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6561,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6562,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6563,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6564,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6565,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6566,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6567,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6568,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6569,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6570,'Carrots, roasted in blended oil','Carote, arrostite in olio miscelato','Wortels, gebakken in olie','Karotten, in Öl geröstet','Cenouras, torradas em óleo misturado','Καρότα, ψητά σε ανάμικτο λάδι','Carotte, rôti à l \'huile','Zanahorias asadas en aceite licuado'),(6571,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6572,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6573,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6574,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6575,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6576,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6577,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6578,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6579,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6580,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6581,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6582,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6583,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6584,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6585,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6586,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6587,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6588,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(6589,'Carrots, baby, boiled in unsalted water','Carote, novelle, lessate in acqua non salata','Wortels, jong, gekookt in ongezouten water','Karotten, jung, in ungesalzenem Wasser gekocht','Cenouras, baby, pequenas, cozidas em água sem sal','Καρότα, ποικιλία baby, βρασμένα σε ανάλατο νερό','Les carottes, les carottes et l \'eau sans sel','Zanahorias, pequeñas, hervidas en agua sin sal'),(6590,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6591,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6592,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6593,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6594,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6595,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6596,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6597,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6598,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6599,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6600,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6601,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6602,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6603,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6604,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6605,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6606,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6607,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6608,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(6609,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(6610,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6611,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6612,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6613,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6614,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6615,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6616,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6617,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6618,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6619,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6620,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6621,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6622,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6623,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6624,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6625,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6626,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6627,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6628,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(6629,'Cashew nuts, kernel only, plain','Anacardi, solo nocciolo, al naturale','Cashewnoten, alleen noot, naturel','Cashewnüsse, nur Kerne, natur','Castanha de caju, apenas miolo, simples','Κάσιους, μόνο πυρήνας, σκέτα','Noix de cajou, amandes seulement, nature','Nueces de anacardo, solo grano, sin sabor'),(6630,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6631,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6632,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6633,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6634,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6635,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6636,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6637,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6638,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6639,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6640,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6641,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6642,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6643,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6644,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6645,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6646,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6647,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6648,'small bag','piccolo sacchetto','kleine zak','Kleine Tasche','saco pequeno','μικρή σακούλα','Sac','bolsa pequeña'),(6649,'Cashew nuts, kernel only, roasted and salted','Anacardi, tostati e salati','cashewnoten, geroosterd en gezouten','Cashewnüsse, geröstet und gesalzen','Castanhas de caju, apenas miolo, torradas e salgadas','Κάσιους, μόνο πυρήνας, ψημένα και αλατισμένα','Noix de cajou, noix de cajou, rôti et mariné','Anacardos, solo grano, tostados y salados'),(6650,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6653,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6654,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6655,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6656,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6657,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6658,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6659,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6660,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6661,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6662,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6663,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6664,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6665,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6666,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6667,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6668,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6669,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(6670,'Casserole, bean and root vegetable, homemade','Casseruola, fagioli e verdure da radice, preparata in casa','Erwtjes en wortelen, zelfgemaakt','Auflauf, Bohnen und Wurzelgemüse, selbstgemacht','Tacho, feijão e legumes, caseiros','Φασόλια και λαχανικά κατσαρόλας σπιτικά','Casserole n.','Cazuela, frijoles y tubérculos, caseros'),(6671,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6672,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6673,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6674,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6675,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6676,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6677,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6678,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6679,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6680,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6681,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6682,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6683,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6684,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6685,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6686,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6687,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6688,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6689,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(6690,'Casserole, beef, made with cook-in sauce','Casseruola, manzo, fatto con salsa di cottura','Rundvlees ovenschotel gemaakt met saus ','Auflauf, Rindfleisch, zubereitet/gekocht in Soße','Caçarola, carne bovina, feita com molho','Μοσχάρι κατσαρόλας με σάλτσα','Casserole, bœuf, fait avec sauce à cuire','Cazuela de ternera, hecha con salsa'),(6691,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6692,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6693,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6694,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6695,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6696,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6697,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6698,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6699,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6700,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6701,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6702,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6703,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6704,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6705,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6706,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6707,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6708,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6709,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6710,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(6711,'Casserole, pork and apple, homemade','Casseruola, carne di maiale e mele, preparata in casa','Varkensvlees met appel, zelfgemaakt','Auflauf, Schweinefleisch und Apfel, selbstgemacht','Tacho, porco e maçã, caseiros','Φαγητό κατσαρόλας, με χοιρινό και μήλο, σπιτικό','Casserole, porc et pomme','Cazuela, cerdo y manzana, casera'),(6712,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6713,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6714,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6715,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6716,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6717,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6718,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6719,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6720,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6721,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6722,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6723,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6724,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6725,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6726,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6727,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6728,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6729,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6730,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6731,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6732,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6733,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6734,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6735,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6736,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6737,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6738,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6739,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6740,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6741,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6742,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6743,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6744,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6745,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6746,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6747,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6748,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6749,'Catfish, skinless, steamed','Pesce gatto, al vapore','Vis, meerval, gestoomd','Wels, ohne Haut, gedämpft','Peixe-gato, apenas carne, cozido a vapor','Γατόψαρο, μόνο σάρκα, στον ατμό','Poisson - chat','Bagre, solo carne, al vapor'),(6750,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6751,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6752,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6753,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6754,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6755,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6756,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6757,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6758,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6759,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6760,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6761,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6762,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6763,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6764,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6765,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6766,'main dish portion','porzione principale del piatto','portie (hoofdgerecht)','Hauptgericht Portion','porção do prato principal','μερίδα κυρίως πιάτου','Partie plat principal','porción del plato principal'),(6767,'Cauliflower in white sauce, made with skimmed milk, homemade','Cavolfiori in salsa besciamella, preparata con latte scremato, fatti in casa','Bloemkool in witte saus, bereid met magere melk, zelfgemaakt','Blumenkohl in weißer Sauce, aus Magermilch, selbstgemacht','Couve-flor em molho branco, feito com leite desnatado, caseiro','Κουνουπίδι σε λευκή σάλτσα, μαγειρεμένη με αποβουτυρωμένο γάλα, σπιτικό','Fleur de chou, lait écrémé','Coliflor en salsa blanca, elaborada con leche desnatada, casera'),(6768,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6769,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6770,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6771,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6772,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6773,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6774,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6775,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6776,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6777,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6778,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6779,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6780,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6781,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6782,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6783,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6784,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6785,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6786,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6787,'Cauliflower, boiled in unsalted water','Cavolfiore, lessato in acqua non salata','Bloemkool, gekookt in ongezouten water','Blumenkohl, in ungesalzenem Wasser gekocht','Couve-flor, cozida em água sem sal','Κουνουπίδι, βρασμένο σε μη αλατισμένο νερό','Brocoli n.','Coliflor, hervida en agua sin sal.'),(6788,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6789,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6790,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6791,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6792,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6793,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6794,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6795,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6796,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6797,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6798,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6799,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6800,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6801,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6802,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6803,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6804,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6805,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6807,'Cauliflower, cooked','Cavolfiore, da consumare cotto','Bloemkool, gekookt','Blumenkohl, gekocht','Couve-flor, cozinhada','Κουνουπίδια, μαγειρεμένα','Chou - fleur','Coliflor cocida'),(6808,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6809,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6810,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6811,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6812,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6813,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6814,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6815,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6816,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6817,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6818,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6819,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6820,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6821,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6822,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6823,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6824,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6825,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6826,'Cauliflower, cooked, boiled, drained, without salt','Cavolfiore lessato, scolato, senza sale','Bloemkool, gekookt, zonder zout','Blumenkohl, gekocht, abgetropft, ohne Salz','Couve-flor, cozinhada, cozida, escorrida, sem sal','Κουνουπίδι, μαγειρεμένο βραστό, αποστραγγισμένο, χωρίς αλάτι','Chou - fleur, cuit, cuit, déshydraté, sans sel','Coliflor, cocida, hervida, escurrida, sin sal'),(6827,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6828,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6829,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6830,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6831,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6832,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6833,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6834,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6835,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6836,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6837,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6838,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6839,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6840,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6841,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6842,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6843,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6844,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6845,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6846,'Cauliflower, raw','cavolfiore, crudo','Bloemkool, rauw','Blumenkohl, roh','Couve-flor, crua','Κουνουπίδι, ωμό','Chou-fleur, cru','Coliflor cruda'),(6847,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6848,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6849,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6850,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6851,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6852,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6853,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6855,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6856,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6857,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6858,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6859,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6860,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6861,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6862,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6863,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6864,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6865,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6866,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6867,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6868,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6869,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6870,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6871,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6872,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6873,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6874,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6875,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6876,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6877,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6878,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6879,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6880,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6881,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6882,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6883,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6884,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6885,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6886,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6887,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6888,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6889,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6890,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6891,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6892,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6893,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6894,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6895,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6896,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6897,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6898,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6899,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6900,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6901,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6903,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6904,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6905,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6906,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6907,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6908,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6909,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6910,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6911,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6912,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6913,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6914,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6915,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6916,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6917,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6918,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6919,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6920,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6921,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6922,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6923,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6924,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6925,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6926,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6929,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6930,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6931,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6932,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6933,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6934,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6935,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6936,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(6937,'Celeriac, raw','Sedano rapa','Knolselderij, rauw','Knollensellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri-rave, cru','Apio nabo'),(6938,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6939,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6940,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6941,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6942,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6943,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6944,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6945,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6946,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6947,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6948,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6949,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6950,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6951,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6952,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6953,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6954,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6955,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6956,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6957,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6958,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6959,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6960,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6961,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6962,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6963,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6964,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6965,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6966,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6967,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6968,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6969,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6970,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6971,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6972,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6973,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6974,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6975,'Celery, cooked, boiled, drained, without salt','Sedano, lessato, scolato, senza sale','Selder, gekookt, zonder zout','Sellerie, gekocht, abgetropft, ohne Salz','Aipo, cozinhado, cozido, escorrido, sem sal','Σέλινο, μαγειρεμένο βραστό, στραγγισμένο, χωρίς αλάτι','Céleri, cuit, cuit, déshydraté, sans sel','Apio, cocido, hervido, escurrido, sin sal'),(6976,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6977,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(6978,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6979,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(6980,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(6981,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(6982,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(6983,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(6984,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(6985,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(6986,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(6987,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(6988,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(6989,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(6990,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(6991,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(6992,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(6993,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(6994,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(6995,'chopped cup','Coppa tritata','portie (gemiddeld)','HalbeTasse','xícara de chá','κομμένη κούπα','Tasse coupée','taza picada'),(6996,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(6997,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(6998,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(6999,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7000,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7001,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7002,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7003,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7004,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7005,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7006,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7007,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7008,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7009,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7010,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7011,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7012,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7013,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7014,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7015,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7016,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(7017,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(7018,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7019,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7020,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7021,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7022,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7023,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7024,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7025,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7026,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7027,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7028,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7029,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7030,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7031,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7032,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7033,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7034,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7035,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7036,'Raw baby carrot','Carotine crude','Rauwe baby wortel','Rohe junge Karotte','Cenoura baby crua','Ωμό καρότο, ποικιλία baby','Petite carotte crue','Zanahoria tierna cruda'),(7037,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7038,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7039,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7040,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7041,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7042,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7043,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7044,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7045,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7046,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7047,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7048,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7049,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7050,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7051,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7052,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7053,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7054,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7055,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7056,'Carrot, cooked','Carota cotta','Wortel, gekookt','Karotte, gekocht','Cenoura, cozida','Καρότα, μαγειρεμένα','Carotte cuite','Zanahoria cocinado'),(7057,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7058,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7059,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7060,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7061,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7062,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7064,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7066,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7067,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7068,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7069,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7070,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7072,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7073,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7074,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7075,'Boiled carrot, old','Carote bollite','Gekookte wortel','Gekochte Karotte, gereift','Cenoura cozida','Βραστό καρότο','Carotte bouillie, vieille','Zanahoria hervida'),(7076,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7077,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7078,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7079,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7080,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7081,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7082,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7083,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7084,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7085,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7086,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7087,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7089,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7090,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7091,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7092,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7093,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7094,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7095,'Carrot, raw','Carota, cruda','Wortel, rauw','Karotte, roh','Cenoura, cru','Καρότα, ωμά','Carotte crue','Zanahoria'),(7096,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7097,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7098,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7099,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7100,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7101,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7102,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7103,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7104,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7105,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7106,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7107,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7108,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7109,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7110,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7111,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7112,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7113,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7114,'Raw carrot, old','Carote crude','Rauwe wortel','Rohe Karotte, gereift','Cenoura crua','Ωμό καρότο','Carotte crue, vieille','Zanahoria cruda'),(7115,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7116,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7118,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7119,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7120,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7121,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7122,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7123,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7124,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7125,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7126,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7127,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7128,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7129,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7130,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7131,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7132,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7133,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7134,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7135,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7136,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7137,'Cereal bar, Citrus Fruit','Barretta ai cereali, Alpen Light (agli agrumi)','Granenreep, Citrus vruchten','Müsliriegel, Zitrusfrüchte','Barra de cereais, frutos citrinos','Μπάρα δημητριακών με εσπεριδοειδή','Barre de céréales, lumière Alpine','Barrita de cereales de citricos'),(7138,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7139,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7140,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7141,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7142,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7143,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7144,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7145,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7146,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7147,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7148,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7149,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7150,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7151,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7152,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7153,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7154,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7155,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(7156,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified','Barrette di cereali, con frutta e/o noci, senza cioccolato, non arricchite','Granenreep, met fruit en/of noten, geen chocolade','Müsliriegel, mit Früchten und/oder Nüssen, ohne Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, sem chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, χωρίς σοκολάτα, μη ενισχυμένες','Barres de céréales contenant des fruits et / ou des noix, sans chocolat, sans renfort','Barritas de cereales, con frutas y / o frutos secos, sin chocolate, sin fortificar'),(7157,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7158,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7159,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7160,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7161,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7162,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7163,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7165,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7167,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7168,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7169,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7170,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7171,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7172,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7173,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7174,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7175,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7176,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(7177,'Cereal bars, with fruit and/or nuts, with chocolate, unfortified','Barrette di cereali, con frutta e/o noci, con cioccolato, non arricchite','Granenreep, met vruchten en/of noten, met chocolade','Müsliriegel, mit Früchten und/oder Nüssen, mit Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, com chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, με σοκολάτα, μη ενισχυμένες','Barres de céréales, fruits et / ou noix, chocolat, non renforcés','Barritas de cereales, con frutas y / o frutos secos, con chocolate, sin fortificar'),(7178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7180,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7181,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7182,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7183,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7184,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7185,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7186,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7187,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7188,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7189,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7190,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7191,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7192,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7193,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7194,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7195,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7196,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7197,'cup (1 NLEA serving)','tazza (1 NLEA servendo)','portie (NLEA)','Tasse (1 NLEA serving)','chávena (1 porção NLEA)','φλυτζάνι (1 μερίδα κατα NLEA)','Tasse (1 nlea)','taza (1 porción de NLEA)'),(7198,'Cereals ready-to-eat, Low Fat 100% Natural Granola with Raisins','Cereali pronti, senza grassi 100%, Muesli, con uvetta','Granen klaar om te eten, Granola met rozijnen','Cerealien, verzehrfertig, fettarm, 100% natürliches Granola mit Rosinen','Cereais prontos a comer, baixo teor de gordura, 100% Granola Natural, com Passas','Δημητριακά έτοιμα για κατανάλωση, QUAKER, Χαμηλά Λιπαρά 100% Φυσική Granola με Σταφίδες','Les céréales, guige, graisse, 100% de céréales naturelles et raisins secs.','Cereales listos para comer, Granola 100% natural baja en grasas con pasas'),(7199,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7200,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7201,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7202,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7203,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7204,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7205,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7206,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7207,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7208,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7209,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7210,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7211,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7212,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7213,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7214,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7215,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7216,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7217,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7218,'cup (1 NLEA serving)','tazza (1 NLEA servendo)','portie (NLEA)','Tasse (1 NLEA serving)','chávena (1 porção NLEA)','φλυτζάνι (1 μερίδα κατα NLEA)','Tasse (1 nlea)','taza (1 porción de NLEA)'),(7219,'Cereals ready-to-eat, Natural Granola Apple Cranberry Almond','Cereali pronti da mangiare, granola naturale alla mela, mirtilli e mandorle','Kant en klare ontbijtgranen, naturel, granola, appel, cranberry, amandel','Verzehrfertiges Müsli, Granola mit Apfel, Cranberry & Mandel','Cereais prontos-a-comer, Granola natural de maçã, amêndoa e arando','Δημητριακά έτοιμα προς κατανάλωση, Φυσική γκρανόλα με μήλο, κράνμπερι, αμύγδαλα','Céréales prêtes-à-manger, Granola Naturel Pomme Canneberge Amande','Cereales, granola natural, manzana, arándano, almendra'),(7220,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7221,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7222,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7223,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7225,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7226,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7227,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7228,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7229,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7230,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7231,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7232,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7233,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7234,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7236,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7237,'cup (1 NLEA serving)','tazza (1 NLEA servendo)','portie (NLEA)','Tasse (1 NLEA serving)','chávena (1 porção NLEA)','φλυτζάνι (1 μερίδα κατα NLEA)','Tasse (1 nlea)','taza (1 porción de NLEA)'),(7238,'Cereals ready-to-eat,  100% Natural Granola with Oats, Wheat, Honey, and Raisins','Cereali pronti, 100%, Muesli con avena, frumento, miele, e uvetta','Granen klaar om te eten, Granola met haver, tarwe, honing en rozijnen','Cerealien, verzehrfertig, QUAKER, QUAKER 100% natürliches Knuspermüsli mit Hafer, Weizen, Honig und Rosinen','Cereais prontos a comer, 100% Granola natural com aveia, Trigo, Mel e Passas','Δημητριακά έτοιμα για κατανάλωση, QUAKER, QUAKER 100% Φυσική Granola με Βρώμη, Σιτάρι, Μέλι και Σταφίδες','Les céréales, guige, guige, 100% de céréales naturelles, l\'avoine, le blé, le miel et les raisins secs.','Cereales listos para comer, 100% Granola natural con avena, trigo, miel y pasas'),(7239,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7240,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7241,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7242,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7243,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7244,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7245,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7246,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7247,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7249,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7250,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7251,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7252,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7253,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7254,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7255,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7256,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7257,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7258,'cup (1 NLEA serving)','tazza (1 NLEA servendo)','portie (NLEA)','Tasse (1 NLEA serving)','chávena (1 porção NLEA)','φλυτζάνι (1 μερίδα κατα NLEA)','Tasse (1 nlea)','taza (1 porción de NLEA)'),(7259,'Cereals ready-to-eat, plain','Cereali pronti,  (avena) al naturale','Granen klaar om te eten, volkoren','Cerealien, verzehrfertig, Natur','Cereais prontos a comer, simples','Δημητριακά έτοιμα για κατανάλωση, QUAKER, QUAKER OAT LIFE, απλά','La vie d \'avoine de guige','Cereales listos para comer, naturales'),(7260,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7261,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7262,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7263,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7264,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7265,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7266,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7267,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7268,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7269,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7270,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7271,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7272,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7273,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7274,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7275,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7276,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7277,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7278,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7279,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(7280,'Cereals ready-to-eat, granola, homemade','Cereali pronti, Muesli, fatto in casa','Granen klaar om te eten, granola, zelfgemaakt','Cerealien, verzehrfertig, Granola, hausgemacht','Cereais prontos a comer, granola, caseiros','Δημητριακά έτοιμα για κατανάλωση, γκρανόλα, σπιτικά','Les céréales, les céréales, les céréales.','Cereales listos para comer, granola'),(7281,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7282,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7283,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7284,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7285,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7286,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7287,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7288,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7289,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7290,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7291,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7292,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7293,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7294,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7295,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7296,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7297,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7298,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7299,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7300,'Cereals,  Instant Oatmeal, Apple and Cinnamon, reduced sugar','Cereali, farina d\'avena istantanea, mela e cannella,  a ridotto contenuto di zuccheri','Granen, Havervlokken, Appel en Kaneel, verlaagd suikergehalte','Cerealien, Instant Haferbrei, Apfel und Zimt, reduzierter Zucker','Cereais, Aveia Instantânea, Maçã e Canela, açúcar reduzido','Δημητριακά, QUAKER, Στιγμιαίο Πλιγούρι Βρώμης, Μήλο και Κανέλα, μειωμένη ζάχαρη','Céréales, guige, céréales d \'avoine, pommes et cannelle, sucre réduit','Cereales, avena instantánea, manzana y canela, azúcar reducido'),(7301,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7302,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7303,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7304,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7305,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7306,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7307,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7308,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7309,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7310,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7311,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7312,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7313,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7314,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7315,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7316,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7317,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7318,'Cereals,  Instant Oatmeal, Cinnamon Swirl, high fiber','Cereale,  Farina d\'avena istantanea , Cinnamon Swirl, alla cannella, ad alto contenuto di fibre','Granen, Havervlokken, Kaneel, hoog vezelgehalte','Cerealien, Instant Haferbrei, Zimtstrudel, ballaststoffreich','Cereais, Aveia instantânea, espirais de canela, elevada fibra','Δημητριακά, QUAKER, Στιγμιαίο Πλιγούρι Βρώμης, Στριφτάρι Κανέλας, πλούσια σε φυτικές ίνες','Céréales, guige, céréales solubles, tourbillon de cannelle, fibres élevées','Cereales, avena instantánea,canela, alto contenido de fibra'),(7319,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7320,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7321,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7322,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7323,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7324,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7325,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7326,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7327,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7328,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7329,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7330,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7331,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7332,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7333,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7334,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7335,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7336,'cup (1 NLEA serving)','tazza (1 NLEA servendo)','portie (NLEA)','Tasse (1 NLEA serving)','chávena (1 porção NLEA)','φλυτζάνι (1 μερίδα κατα NLEA)','Tasse (1 nlea)','taza (1 porción de NLEA)'),(7337,'Cereals, Oat Bran, Dry','Cereali, Crusca d\'avena, secco','Granen, haverzemelen, gedroogd','Müsli, Haferkleie, getrocknet','Cereais, Farelo de Aveia, Seco','Δημητριακά, Πίτουρο Βρώμης, Ξηρά','Céréales, Son D\'Avoine, Sec','Cereales, Salvado De Avena'),(7338,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7339,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7340,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7341,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7342,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7343,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7344,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7345,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7346,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7347,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7348,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7349,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7350,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7352,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7353,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7354,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7355,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(7356,'Cereals, Oats with Iron, Dry','Cerali,  avena,con aggiunta di ferro','Granen, Havervlokken verrijkt met ijzer, droog','Cerealien, Hafer mit Eisen angereichert','Cereais, Aveia com ferro, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα με Σίδηρο, Ξερή','Céréales, guige, avoine rapide avec fer, céréales sèches.','Cereales, Avena con Hierro, Seco'),(7357,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7358,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7359,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7360,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7361,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7362,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7363,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7364,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7365,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7366,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7367,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7368,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7369,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7370,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7371,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7372,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7373,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7374,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(7375,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(7376,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7377,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7378,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7379,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7380,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7381,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7382,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7383,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7384,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7385,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7386,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7387,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7388,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7389,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7390,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7391,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7392,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7393,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7394,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7395,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(7396,'Cereals, oats, regular and quick, unenriched, cooked with water (includes boiling and microwaving), without salt','Cereali, fiocchi di avena, non arricchiti, cotti in acqua ( bolliti o al microonde), senza sale ','Granen, haver, instant, niet verrijkt, gekookt met water (inclusief koken en microgolf), zonder zout','Cerealien, Hafer, nicht angereichert ,mit Wasser gekocht (einschließlich Kochen und Mikrowellennutzung), ohne Salz','Cereais, aveia, naturais e rápidos, não enriquecidos, cozinhados com água (cozidos e microondas), sem sal','Δημητριακά, βρώμη, κανονική και για γρήγορο μαγείρεμα, μη εμπλουτισμένη, μαγειρεμένη με νερό (περιλαμβάνει βράσιμο και μαγείρεμα στον φούρνο μικροκυμάτων), χωρίς αλάτι','Céréales, avoine, aliments ordinaires et rapides, non renforcés, cuits à l \'eau (y compris bouillage et chauffage par four à micro - ondes), sans sel','Cereales, avena, sin enriquecer, cocidos con agua (incluye hervir y microondas), sin sal'),(7397,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7398,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7399,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7400,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7401,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7402,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7403,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7404,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7405,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7406,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7407,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7408,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7409,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7410,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7411,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7412,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7413,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7414,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7415,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7416,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7417,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7418,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7419,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7420,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7421,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7422,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7423,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7424,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7425,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7426,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7427,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7428,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7429,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7430,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7431,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7432,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7433,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7434,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(7435,'Chapatis, made without fat','Chapati, preparato senza grassi','Chapatis, gemaakt zonder vet','Chapatis, ohne Fett hergestellt','Chapatis (pão indiano), feito sem gordura','Τυρί, κρέμα τυριού','Pain de viande, sans graisse','Chapatis, elaborados sin grasa'),(7436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7439,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7440,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7441,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7442,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7443,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7444,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7445,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7446,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7447,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7448,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7449,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7450,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7451,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7452,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7453,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7454,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(7455,'Chard, swiss, raw','Bietola, svizzera, cruda','Snijbiet, rauw','Mangold, Schweiz, roh','Acelga, suíça, cru','Σέσκουλα ελβετικά, ωμά','La betterave','Acelga, suiza, cruda'),(7456,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7457,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7458,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7459,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7460,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7461,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7462,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7463,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7464,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7465,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7466,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7467,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7468,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7469,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7470,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7471,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7472,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7473,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7474,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7475,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(7476,'Cheese spread, cream cheese base','Formaggio, crema spalmabile','Kaas, roomkaas basis','Käseaufstrich, Basis für Frischkäse','Queijo para barrar, base de queijo creme','Άλειμμα τυριού, βάση τυριού κρέμα','Crème de fromage','Queso para untar, base de queso crema'),(7477,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7478,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7479,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7480,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7482,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7483,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7484,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7485,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7486,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7487,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7488,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7489,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7490,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7491,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7492,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7493,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7494,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7495,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7496,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(7497,'Cheese spread, plain','Formaggio da spalmare, semplice','Smeerkaas, naturel','Streichkäse, natur','Queijo de barrar, simples','Άλειμμα τυριού, απλό','Fromage à tartiner nature','Queso para untar'),(7498,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7499,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7500,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7501,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7502,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7503,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7504,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7505,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7506,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7507,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7508,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7509,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7510,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7511,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7512,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7513,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7514,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7515,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7516,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7517,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(7518,'Cheese spread, plain, reduced fat','Formaggio spalmabile, bianco, a ridotto contenuto di grassi','Smeerkaas, mager','Frischkäse, schlicht, fettarm','Queijo para barrar, simples, gordura reduzida ','Άλειμμα τυριού, απλό, με μειωμένα λιπαρά','Sauce au fromage','Queso para untar, natural, reducido en grasa'),(7519,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7520,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7521,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7522,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7523,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7524,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7525,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7526,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7527,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7528,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7529,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7530,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7531,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7532,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7533,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7534,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7535,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7536,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7537,'Cheese straws, twists','Formaggio, bastoncini, da acquistare pronti','Kaasstengels','Käsestange','Palitos de queijo','Κριτσίνια με τυρί, εμπορίου','Pains au fromage','Pajitas / giros de queso'),(7538,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7539,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7540,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7541,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7542,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7543,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7544,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7545,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7546,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7547,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7548,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7549,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7550,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7551,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7552,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7553,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7554,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7555,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7556,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7557,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(7558,'Cheese, Camembert','Formaggio, Camembert','Kaas, Camembert','Käse, Camembert','Queijo, Camembert','Τυρί, Καμαμπέρ','Du fromage, carmenbert.','Queso, Camembert'),(7559,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7560,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7561,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7562,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7563,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7564,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7565,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7566,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7567,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7568,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7569,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7570,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7571,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7572,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7573,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7574,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7575,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7576,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7577,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7578,'small chunk','piccolo pezzo','klein stuk','Kleines Stück','pequeno naco','μικρό κομμάτι','Morceau','trozo pequeño'),(7579,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(7580,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7581,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7582,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7583,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7584,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7585,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7586,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7587,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7588,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7589,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7590,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7591,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7592,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7593,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7594,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7595,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7596,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7597,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7598,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7599,'small chunk','piccolo pezzo','klein stuk','Kleines Stück','pequeno naco','μικρό κομμάτι','Morceau','trozo pequeño'),(7600,'Cheese, Cheddar, half fat','Formaggio, tipo Cheddar, grassi al 50%','Kaas, Cheddar, half vet','Käse, Cheddar, fettreduziert','Queijo, Cheddar, 50% gordura','Τυρί, τύπου Cheddar, με 50% λίπος','Fromage, Cheddar, demi - gras.','Queso, tipo Cheddar, mitad grasa'),(7601,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7602,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7603,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7604,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7605,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7606,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7607,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7608,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7609,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7610,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7611,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7612,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7613,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7614,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7615,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7616,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7617,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7618,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7619,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7620,'small chunk','piccolo pezzo','klein stuk','Kleines Stück','pequeno naco','μικρό κομμάτι','Morceau','trozo pequeño'),(7621,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(7622,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7623,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7624,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7625,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7626,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7627,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7628,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7629,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7630,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7631,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7632,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7633,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7634,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7635,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7636,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7637,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7638,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7639,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7640,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7641,'Cheese, Feta','Formaggio, Feta','Kaas, Feta','Käse, Feta','Queijo, Feta','Τυρί, Φέτα','Fromage','Queso, Feta'),(7642,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7643,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7644,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7645,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7646,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7647,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7648,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7649,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7650,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7651,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7652,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7653,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7654,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7655,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7656,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7657,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7658,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7659,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7660,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7661,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(7662,'Cheese, Gouda','Formaggio, Gouda','Kaas, Gouda','Käse, Gouda','Queijo, Gouda','Τυρί, Gouda','Fromage','Queso, Gouda'),(7663,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7664,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7665,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7666,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7667,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7668,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7669,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7670,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7671,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7672,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7673,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7674,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7675,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7676,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7677,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7678,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7679,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7680,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7681,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7682,'Cheese, Halloumi','Formaggio, Halloumi, greco','Kaas, Halloumi','Käse, Halloumi','Queijo, Halloumi','Τυρί, Χαλούμι','Fromage, Harumi.','Queso, Halloumi'),(7683,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7684,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7685,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7686,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7687,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7688,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7689,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7690,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7691,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7692,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7693,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7694,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7695,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7696,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7697,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7698,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7699,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7700,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7701,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7702,'Cheese, Mascarpone','Formaggio, Mascarpone','Kaas, Mascarpone','Käse, Mascarpone','Queijo, Mascarpone','Τυρί, Μασκαρπόνε','Fromage Mascarpone','Queso, mascarpone'),(7703,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7704,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7705,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7706,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7707,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7708,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7709,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7710,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7711,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7712,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7713,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7714,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7715,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7716,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7717,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7718,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7719,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7720,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7721,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7722,'Cheese, Mozzarella, fresh','Formaggio fresco, Mozzarella ','Kaas, Mozzarella, vers','Käse, Mozzarella, frisch','Queijo, Mozzarella, fresco','Τυρί, Μοτσαρέλα, φρέσκια','Fromage, masulilla, fromage frais','Queso, Mozzarella, fresco'),(7723,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7724,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7725,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7726,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7727,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7728,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7729,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7730,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7731,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7732,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7733,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7734,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7735,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7736,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7737,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7738,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7739,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7740,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7741,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7742,'Cheese, Paneer','Formaggio, Paneer indiano','Platte kaas','Käse, Paneer','Queijo, Paneer','Τυρί, Πανίρ','Fromage, panel.','Queso, Paneer'),(7743,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7744,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7746,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7747,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7748,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7749,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7750,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7751,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7752,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7753,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7754,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7755,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7756,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7757,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7758,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7759,'Cheese, Parmesan, fresh','formaggio, Parmigiano, fresco','Kaas, Parmezaan, vers','Käse, Parmesan, frisch','Queijo, Parmesão, Fresco','Τυρί, παρμεζάνα, φρέσκια','Fromage, Parmesan, frais','Queso, parmesano, fresco'),(7760,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7761,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7762,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7763,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7764,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7765,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7766,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7767,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7768,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7769,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7770,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7771,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7772,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7773,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7775,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7777,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7778,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7779,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(7780,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(7781,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7782,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7783,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7786,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7789,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7790,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7791,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7792,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7793,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7799,'Cheese, Ricotta','Formaggio, Ricotta','Kaas, Ricotta','Käse, Ricotta','Queijo, Ricotta','Τυρί, Ρικότα','Fromage n.','Queso ricotta'),(7800,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7801,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7802,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7803,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7804,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7805,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7806,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7807,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7808,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7809,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7810,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7811,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7812,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7813,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7814,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7815,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7816,'Cheese, cheddar','Formaggio Cheddar','Kaas, cheddar','Käse, Cheddar','Queijo, cheddar','Τυρί, τσένταρ','Fromage, cheddar','Queso, cheddar'),(7817,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7818,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7819,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7820,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7821,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7822,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7823,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7824,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7825,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7826,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7827,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7828,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7829,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7830,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7831,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7832,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7833,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7834,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7835,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7836,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(7837,'Cheese, cheddar, nonfat or fat free','Formaggio, Cheddar, da latte scremato o parzialmente scremato','Kaas, cheddar, vetvrij','Käse, Cheddar, fettarm oder fettfrei','Queijo, cheddar, sem gordura ou livre de gordura','Τυρί, τσένταρ, χωρίς λιπαρά','Fromage, Cheddar, écrémé ou non gras','Queso cheddar, sin grasa'),(7838,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7839,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7840,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7841,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7842,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7843,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7845,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7846,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7847,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7849,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7850,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7851,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7852,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7853,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7855,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7856,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7857,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(7858,'Cheese, cottage, creamed, large or small curd','Formaggio, Fiocchi di latte, consistenza cremosa  ','Kwark met room','Hüttenkäse, cremig/sahnig, großer oder kleiner Quark','Queijo, requeijão, queijo creme, queijo de coalho ','Τυρί cottage σε κρέμα, μεγάλο ή μικρό τυρόπηγμα','Fromage, fromage blanc, fromage à la crème, grand ou petit','Queso, requesón, crema, cuajada grande o pequeña'),(7859,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7860,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7861,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7862,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7863,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7864,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7865,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7866,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7867,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7868,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7869,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7870,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7871,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7872,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7873,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7874,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7875,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7876,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7877,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7878,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(7879,'Cheese, cottage, lowfat, 1% milkfat','Formaggio, Fiocchi di latte, all\' 1% di grassi','Kwark, vetarm, 1% vet','Hüttenkäse, fettarm, 1% Milchfett','Queijo, requeijão, pouca gordura, 1% gordura láctea','Τυρί, cottage, χαμηλά λιπαρά, 1% λιπαρά γάλακτος','Fromage blanc','Queso, requesón, bajo en grasa, 1% de grasa láctea'),(7880,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7881,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7882,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7883,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7884,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7885,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7886,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7887,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7888,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7891,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7892,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7893,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7894,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7895,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7896,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7898,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7899,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(7900,'Cheese, cottage, lowfat, 1% milkfat, with vegetables','Formaggio, fiocchi di latte, light, da latte a 1%  di grassi, con verdure','Kaas, kwark, vetarm, 1% vet, met groenten','Käse, Hüttenkäse, fettarm, 1% Milchfett, mit Gemüse','Queijo, cottage, pouca gordura, 1% de gordura láctea, com legumes','Τυρί, cottage, χαμηλής περιεκτικότητας σε λιπαρά, 1% λίπος γάλακτος, με λαχανικά','Fromage, fromage blanc','Queso, requesón, bajo en grasa, 1% de grasa láctea, con verduras'),(7901,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7902,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7903,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7904,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7905,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7906,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7907,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7908,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7909,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7910,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7911,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7912,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7913,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7914,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7915,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7916,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7917,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7918,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7920,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(7921,'Cheese, cottage, lowfat, 2% milkfat','Formaggio, Fiocchi di latte, al 2% di grassi','Kwark, vetarm, 2% vet','Hüttenkäse, fettarm, 2% Milchfett','Queijo, requeijão, pouca gordura, 2% de gordura láctea','Τυρί, cottage, χαμηλά λιπαρά, 2% λιπαρά γάλακτος','Fromage blanc','Queso, requesón, bajo en grasa, 2% de grasa láctea'),(7922,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7923,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7924,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7925,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7926,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7927,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7928,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7929,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7930,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7931,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7932,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7933,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7934,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7935,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7937,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7938,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7939,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7940,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7941,'cup (not packed)','tazza (non imballata)','portie (niet verpakt)','Tasse (nicht verpackt)','chávena (não embalado)','φλυτζάνι (μη συσκευασμένο)','Tasse (non emballée)','taza (no empaquetada)'),(7942,'Cheese, cottage, nonfat, uncreamed, dry, large or small curd','Formaggio, Fiocchi di latte, da latte magro','Kwark, vetvrij','Hüttenkäse, fettfrei, nicht cremig/sahnig, großer oder kleiner Quark','Queijo, requeijão, sem gordura, não cremoso, seco, pouco coalhado  ','Τυρί, cottage, χωρίς λιπαρά, αποβουτυρωμένο, ξηρό, μεγάλο ή μικρό τυρόπηγμα','Fromage (n.','Queso, requesón, sin grasa, sin crema, seco, cuajada grande o pequeña'),(7943,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7944,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7945,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7946,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7947,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7948,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7949,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7950,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7951,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7952,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7953,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7954,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7955,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7956,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7957,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7958,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7959,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7960,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7961,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7962,'small pot','piccolo vaso','kleine kom','Kleiner Topf','pequena panela','μικρή κατσαρόλα','Casserole','olla pequeña'),(7963,'Cheese, cottage, plain','Formaggio, fiocchi di latte, al naturale','Cottage cheese','Hüttenkäse, Natur','Queijo, Cottage, simples','Τυρί, Cottage, απλό','Fromage de campagne','Queso, cottage, simple'),(7964,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7966,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7967,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7968,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7969,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7970,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7971,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7972,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7973,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7974,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7975,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7976,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7977,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7978,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(7979,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(7980,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(7981,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(7982,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(7983,'small pot','piccolo vaso','kleine kom','Kleiner Topf','pequena panela','μικρή κατσαρόλα','Casserole','olla pequeña'),(7984,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(7985,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(7986,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(7987,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(7988,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(7989,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(7990,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(7991,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(7992,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(7993,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(7994,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(7995,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(7996,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(7997,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(7998,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(7999,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8000,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8001,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8002,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8003,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8004,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(8005,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8006,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8007,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8008,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8009,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8010,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8011,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8012,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8013,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8014,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8015,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8016,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8017,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8018,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8019,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8020,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8021,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8022,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8023,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8024,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(8025,'Cheese, cream, low fat','Formaggio, panna, a basso contenuto di grassi','Smeerkaas, laag vetgehalte','Käse, Sahne, fettarm','Queijo, creme, baixo teor de gordura','Τυρί, κρέμα, χαμηλά λιπαρά','Fromage, crème, faible en gras','Queso, nata, bajo en grasas'),(8026,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8027,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8028,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8029,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8030,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8031,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8032,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8033,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8034,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8035,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8036,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8038,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8039,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8041,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8042,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8044,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8045,'cup (crumbled)','coppa (sbriciolata)','portie (verkruimeld)','Tasse (zerbröckelt)','chávena (esmigalhado)','φλυτζάνι (θρυμματισμένο)','Tasse','taza (desmenuzada)'),(8046,'Cheese, fresh','Formaggio, fresco','Platte kaas','Frischkäse','Queijo, fresco','Τυρί, νωπό','Fromage frais','Queso fresco'),(8047,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8048,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8049,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8050,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8051,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8052,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8053,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8054,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8055,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8056,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8057,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8058,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8059,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8060,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8061,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8062,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8063,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8064,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8065,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8066,'Cheese, goats milk, full fat, soft, white rind','Formaggio, da latte di capra, intero, cremoso, con crosta bianca','Geitenkaas, vol, zacht, witte korst','Käse, Ziegenmilch, Vollfett, weiche, weiße Rinde','Queijo, leite de cabra, gordura total, casca branca e macia','Τυρί, Κατσικίσιο, πλήρες σε λιπαρά, μαλακό, με λευκό φλοιό','Fromage, lait de chèvre, graisse, mou, peau blanche','Queso, leche de cabra, entera, blanda, corteza blanca'),(8067,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8068,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8069,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8070,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8071,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8072,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8073,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8074,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8075,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8076,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8077,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8078,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8079,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8080,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8081,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8082,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8083,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8084,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8085,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8086,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(8087,'Cheese, gouda','Formaggio, Gouda','Kaas, gouda','Käse, Gouda','Queijo, gouda','Τυρί, γκούντα','Fromage','Queso, gouda'),(8088,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8089,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8090,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8091,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8092,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8093,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8094,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8095,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8096,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8097,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8098,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8099,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8100,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8101,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8102,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8103,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8104,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8105,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8106,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8107,'small chunk','piccolo pezzo','klein stuk','Kleines Stück','pequeno naco','μικρό κομμάτι','Morceau','trozo pequeño'),(8108,'Cheese, hard','Formaggio, stagionato','Kaas, hard','Hartkäse','Queijo, duro','Τυρί, σκληρό','Fromage n.','Queso'),(8109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8110,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8111,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8112,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8113,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8114,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8116,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8117,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8118,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8119,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8121,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8128,'Cheese, light (Babybel)','Formaggio, leggero (Babybel)','Kaas, light (Babybel)','Käse, leicht (Babybel)','Queijo, light (Babybel)','Τυρί, ελαφρύ (Babybel)','Fromage léger (Babybel)','Queso ligero'),(8129,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8130,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8131,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8132,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8133,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8134,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8136,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8137,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8138,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8139,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8140,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8141,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8142,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8143,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8144,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8145,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8146,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(8147,'Cheese, parmesan, dry grated, reduced fat','Formaggio, Parmigiano,  stagionato, grattugiato, da latte parzialmente scremato','Kaas, parmezaan, geraspt, vetarm','Käse, Parmesan, gerieben, fettreduziert','Queijo, parmesão, ralado seco, pouca gordura','Τυρί, παρμεζάνα, ξερό τριμμένο, μειωμένα λιπαρά','Fromage de Parme','Queso parmesano, rallado en seco, bajo en grasa'),(8148,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8149,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8150,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8151,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8152,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8153,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8154,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8155,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8156,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8157,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8158,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8159,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8160,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8161,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8162,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8163,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8164,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8165,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8166,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8167,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(8168,'Cheese, parmesan, grated','Formaggio, Parmigiano, grattugiato','Kaas, parmezaan, geraspt','Käse, Parmesan, gerieben','Queijo, parmesão, ralado','Τυρί, παρμεζάνα, τριμμένο','Fromage de Parme','Queso parmesano rallado'),(8169,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8170,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8171,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8172,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8173,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8174,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8175,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8176,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8177,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8178,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8179,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8180,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8181,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8182,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8183,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8184,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8185,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8186,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8187,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8188,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(8189,'Cheese, processed, slices, reduced fat','Formaggio, a fette,  a ridotto contenuto di grassi ','Kaas, sneetjes, verminderd vet','Käse, verarbeitet, Scheiben, reduziertes Fett','Queijo, processado, fatias, gorduras reduzidas','Τυρί, επεξεργασμένο, σε φέτες, με μειωμένα λιπαρά','Fromage, traitement, découpe, dégraissage','Queso, procesado, loncheado, reducido en grasa'),(8190,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8191,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8192,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8194,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8195,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8196,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8197,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8198,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8199,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8200,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8201,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8202,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8203,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8204,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8205,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8206,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8207,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8208,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(8209,'Cheese, ricotta, whole milk','Formaggio, ricotta, latte intero','Kaas, ricotta, volle melk','Käse, Ricotta, Vollmilch','Queijo, ricota, leite integral','Τυρί, ρικότα, πλήρες γάλα','Fromage, ricotta, lait entier','Queso, ricota, leche entera'),(8210,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8211,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8212,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8213,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8214,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8215,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8216,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8218,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8219,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8220,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8221,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8222,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8223,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8224,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8225,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8226,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8227,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8228,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8229,'sandwich portion','porzione di sandwich','sandwich portie','Portion Sandwich','porção de sanduíche','μερίδα σάντουιτς','Sandwich part','porción de sándwich'),(8230,'Cheese, spreadable, full fat, soft, white','Formaggio, spalmabile, da latte intero, morbido, bianco','Roomkaas, vol, zacht, wit','Käse, streichbar, voller Fett, weich, weiß','Queijo, para barrar, gordo, macio, branco','Τυρί, για άλλειμα, πλήρες σε λιπαρά, μαλακό, λευκό','Fromage, étirable, entier, mou, blanc','Queso, untable, con toda la grasa, blando, blanco'),(8231,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8232,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8233,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8234,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8235,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8236,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8237,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8238,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8239,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8240,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8241,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8242,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8243,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8244,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8246,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8247,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8248,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8249,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8250,'sandwich portion','porzione di sandwich','sandwich portie','Portion Sandwich','porção de sanduíche','μερίδα σάντουιτς','Sandwich part','porción de sándwich'),(8251,'Cheese, spreadable, soft white, low fat','Formaggio, spalmabile, morbido, bianco, a ridotto contenuto di grassi','Roomkaas, zacht, wit, vetarm','Käse, streichbar, weich weiß, fettarm','Queijo, para barrar, branco macio, baixo teor de gordura','Τυρί, για άλλειμα, μαλακό λευκό, με χαμηλά λιπαρά','Fromage, étalable, blanc doux, faible graisse','Queso, untable, blanco suave, bajo en grasas'),(8252,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8253,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8254,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8255,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8256,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8257,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8258,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8259,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8260,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8261,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8262,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8263,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8264,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8265,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8266,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8267,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8268,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8272,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8273,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8274,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8275,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8276,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8277,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8278,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8281,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8282,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8283,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8284,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8285,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8286,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8287,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8288,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(8289,'Cheesecake with wild berries','Cheescake con frutti di bosco','Cheesecake met wilde bessen','Käsekuchen mit Waldbeeren','Cheesecake com frutos silvestres','Τσίζκεϊκ με άγρια ​​μούρα','Cheesecake aux baies sauvages','Tarta de queso con bayas'),(8290,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8291,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8292,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8293,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8294,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8295,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8296,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8297,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8298,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8299,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8300,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8301,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8302,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8303,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8304,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8305,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8306,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8307,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8308,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8309,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(8310,'Cherries, raw','Ciliegie, crude','Kersen','Kirschen, roh','Cerejas, cru','Κεράσια, ωμά','Cerise, viande et peau','Cerezas'),(8311,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8312,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8313,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8314,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8315,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8316,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8317,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8318,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8319,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8320,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8321,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8323,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8324,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8325,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8326,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8327,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8328,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8329,'Cherries, raw, weighed with stones','Ciliegie, crude, pesate con i noccioli','Kersen, gewogen met pitten','Kirschen, roh, mit Steinen gewogen','Cerejas, cru, pesadas com caroços','Κεράσια, ωμά, ζυγισμένα με το κουκούτσι','Les cerises, la viande et la peau, qui sont nés, sont pesées de pierres.','Cerezas, carne y piel, crudas, pesadas con huesos'),(8330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8333,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8334,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8335,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8336,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8337,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8338,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8339,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8340,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8341,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8342,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8343,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8344,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8345,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8346,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8347,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8348,'Chestnut, boiled/cooked in water','castagne, cotte/bollite in acqua','Kastanje, gekookt/gekookt in water','Kastanie, gekocht/gekocht in Wasser','Castanha, fervida/cozida em água','Κάστανο, βρασμένο/μαγειρεμένο σε νερό','Châtaigne, bouillie/cuite à l\'eau','Castañas hervidas'),(8349,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8350,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8351,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8352,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8353,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8354,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8355,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8356,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8357,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8358,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8359,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8360,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8361,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8362,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8363,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8364,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8365,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8366,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8367,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8369,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8370,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8371,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8372,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8373,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8374,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8375,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8376,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8377,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8378,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8379,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8380,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8381,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8382,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8383,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8384,'Chicken and vegetable stir-fry with soy sauce, home prepared','Pollo e verdure saltate con salsa di soia, fatto in casa','Kip en groente roergebakken met sojasaus, zelfgemaakt','Huhn und Gemüse in der Pfanne gebraten, mit Sojasoße, selbstgemacht','Frango e legumes fritos com molho de soja, caseiro','Κοτόπουλο και λαχανικά στο τηγάνι με σάλτσα σόγιας, παρασκευασμένο στο σπίτι','Sauce de poulet et de légumes','Salteado de pollo y verduras con salsa de soja, preparado en casa'),(8385,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8386,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8387,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8388,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8389,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8390,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8391,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8392,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8393,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8394,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8395,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8396,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8397,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8399,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8400,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8401,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8402,'Chicken breast, cooked in blended oil, homemade','Petto di pollo, cotto in olio misto, fatto in casa ','Kippenborst, gebakken in olie, zelfgemaakt','Hühnerbrust, in Öl zubereitet, selbstgemacht','Peito de frango, cozido em óleo, caseiro','Κοτόπουλο στήθος, μαγειρεμένο σε ανάμεικτο λάδι, σπιτικό','Poitrine de poulet','Pechuga de pollo, cocida en aceite licuado, casera'),(8403,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8407,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8408,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8410,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8412,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8413,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8415,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8416,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8417,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8418,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8419,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8420,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(8421,'Chicken breast, deli, rotisserie seasoned, sliced, prepackaged','Petto di pollo, confezionato o di rosticcer, alle erbe, affettato, ','Kippenborst, voorgekookt, gesneden, voorverpakt','Hühnerbrust, Feinkost, gewürzt, in Scheiben geschnitten, verpackt','Peito de frango, deli, temperado para churrasco, fatiado, pré-embalado','Στήθος κοτόπουλου, ντελικατέσεν, καρυκευμένο για σούβλα, σε φέτες, προσυσκευασμένο','Poitrine de poulet, plat cuit, rôti rotatif, tranches, préemballage','Pechuga de pollo, asado sazonado, loncheado, envasado'),(8422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8425,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8426,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8427,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8428,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8429,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8430,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8431,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8432,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8433,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8434,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8435,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8436,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8437,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e');
INSERT INTO `translations` VALUES (8438,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8439,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8440,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8441,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(8442,'Chicken breast, coated, baked','Pollo, petto, a fettine, impanato, cotto in forno','Kippenborst/steak, gebakken','Hühnerbrust/Steak, überzogen, gebacken','Peito de frango/bife, recheado, cozinhado','Κοτόπουλο στήθος, παναρισμένο, ψημένο στο φούρνο','Poitrine de poulet / steak, revêtement, cuisson','Pechuga / filete de pollo, rebozado, horneado'),(8443,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8444,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8445,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8446,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8447,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8448,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8449,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8450,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8451,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8452,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8453,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8454,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8455,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8456,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8458,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8460,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8461,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8462,'Chicken cooked ham, in slices','Affettato di pollo ','Kip met gebakken ham, in plakjes','Schinken mit Hühnerbraten in Scheiben','Fiambre de frango cozido, fatiado','Κοτόπουλο μαγειρεμένο ζαμπόν, σε φέτες','Poulet au jambon','Pollo jamón cocido, en lonchas'),(8463,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8465,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8466,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8467,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8468,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8469,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8470,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8471,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8472,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8473,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8474,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8475,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8477,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8478,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8479,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8480,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8481,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(8482,'Chicken in white sauce, made with semi-skimmed milk','Pollo in salsa besciamella, fatta con latte parzialmente scremato','Kip in witte saus, gemaakt met halfvolle melk','Hühnchen in weißer Sauce, mit halbentrahmter Milch hergestellt','Frango com molho branco, cozinhado com leite semidesnatado','Κοτόπουλο με λευκή σάλτσα, μαγειρεμένη με ημιαποβουτυρωμένο γάλα','Poulet au lait demi - écrémé','Pollo en salsa blanca, elaborado con leche semidesnatada'),(8483,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8484,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8485,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8486,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8487,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8488,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8489,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8490,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8491,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8492,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8493,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8494,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8495,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8496,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8497,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8498,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8499,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8500,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8501,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8502,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(8503,'Chicken soup, cream of, canned, condensed','Pollo, zuppa cremosa, in scatola, condensata, pronta','Kippenroomsoep, blik, gecondenseerd, zoals geserveerd','Hühnersuppe, in Dosen, kondensiert, serviert','Sopa de galinha, creme de, enlatado, condensado','Κοτόσουπας κονσέρβας, συμπυκνωμένη','Soupe de poulet à la crème','Sopa de pollo, crema, enlatada, condensada'),(8504,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8505,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8506,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8507,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8508,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8509,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8510,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8511,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8512,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8513,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8514,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8515,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8516,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8517,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8518,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8519,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8520,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8521,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8522,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8523,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(8524,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8525,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8526,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8527,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8528,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8530,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8531,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8532,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8533,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8534,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8535,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8536,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8537,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8538,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8539,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8540,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8541,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8542,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8543,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(8544,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(8545,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8546,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8547,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8548,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8549,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8550,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8551,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8553,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8554,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8555,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8556,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8557,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8558,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8559,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8560,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8561,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8562,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8563,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8564,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(8565,'Chicken, breast, grilled, meat and skin','Pollo, petto, grigliato (consumare anche la pelle)','Kippenborst, gegrild, vlees en vel','Hühnchen, Brust, gegrillt, Fleisch und Haut','Frango, peito, grelhado, carne e pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, κρέας και δέρμα','Poulet, poitrine, filet de fer, viande et peau','Pollo, pechuga, parrilla, carne y piel'),(8566,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8567,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8568,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8569,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8570,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8571,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8572,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8573,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8574,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8575,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8576,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8577,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8578,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8579,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8580,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8581,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8582,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8583,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8584,'Chicken, breast, without skin','Pollo, petto, senza pelle','Kip, borst, zonder vel','Hühnchen, Brust, ohne Haut','Frango, peito, sem pele','Κοτόπουλο, στήθος, χωρίς πέτσα','Poulet, poitrine, sans peau.','Pollo, pechuga, sin piel'),(8585,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8587,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8589,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8590,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8591,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8592,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8593,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8594,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8595,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8596,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8597,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8598,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8600,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8601,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8602,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8603,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8604,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8605,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8606,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8607,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8608,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8609,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8610,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8611,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8612,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8613,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8614,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8615,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8616,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8617,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8618,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8619,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8620,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8621,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8622,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(8623,'Chicken, drumsticks, roasted, meat only','Pollo, bastoncini, arrostiti','Kip, drumsticks, geroosterd, enkel vlees','Hühnchen, Stäbchen, geröstet, nur Fleisch','Frango, coxas, assadas, apenas carne','Κοτόπουλο, μπούτι, ψητό, μόνο κρέας','Poulet, cuisses de poulet, rôti, seulement de la viande.','Pollo, muslos, asado, solo carne'),(8624,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8625,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8626,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8627,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8628,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8629,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8630,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8631,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8632,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8633,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8634,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8636,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8638,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8640,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8641,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8642,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(8643,'Chicken, medium, roasted','Pollo, carne, media, arrosto','Kip, geroosterd','Huhn, mittelgroß, geröstet','Frango, média, assado','Κοτόπουλο, μεσαίο, ψητό','Poulet, viande, ordinaire, cuit.','Pollo, carne, medio, asado'),(8644,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8646,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8647,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8648,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8649,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8650,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8651,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8652,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8653,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8654,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8655,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8656,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8657,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8658,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8659,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8660,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8661,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8662,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8663,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(8664,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8665,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8666,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8667,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8668,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8669,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8670,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8671,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8672,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8673,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8674,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8675,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8676,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8677,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8678,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8679,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8680,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8681,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8682,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8683,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8684,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8685,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8686,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8687,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(8688,'Chickpea flour (besan)','Farina di ceci','Kikkererwtenmeel (besan)','Kichererbsenmehl (Besan-Style)','Farinha de grão de bico (besan)','Αλεύρι ρεβιθιού (μπεσάν)','Farine de pois chiche (besan)','Harina de garbanzo (besan)'),(8689,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8690,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8691,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8692,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8693,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8694,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8695,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8696,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8697,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8698,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8699,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8700,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8701,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8702,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8703,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8704,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8706,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8707,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8708,'Chickpeas, garbanzo beans, bengal gram, mature seeds, canned, drained, rinsed in tap water','Ceci, in scatola, sgocciolati e risciacquati','Kikkererwten, rijpe zaden, blik, afgespoeld in kraanwater','Kichererbsen, Konserve, abgetropft, mit Leitungswasser gespült','Grão de bico, sementes maduras, enlatadas, escorrido, lavadas em água da torneira','Μπιζέλια (ποικιλίες garbanzo, bengal gram), ώριμοι σπόροι, σε κονσέρβα, στραγγισμένα, ξεπλυμένα με νερό βρύσης','Pois d \'Aigle (Pois d\' aigle, haricots du Bengale), semences mûres, conserves, déshydratation, lavage à l \'eau courante','Garbanzos, enlatadas, escurridas, enjuagadas con agua del grifo'),(8709,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8710,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8711,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8712,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8714,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8715,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8716,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8717,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8718,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8719,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8720,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8721,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8722,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8723,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8724,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8725,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8726,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8727,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8728,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(8729,'Chickpeas (garbanzo beans, bengal gram), mature seeds, canned, solids and liquids','Ceci ( garbanzo, bengal gram), maturi, in barattolo, parte solida e liquido','Kikkererwten (kekerbonen, Bengaalse gram), rijpe zaden, ingeblikt, vaste stoffen en vloeistoffen','Kichererbsen (Kichererbsen, Bengalische Kichererbsen), reife Samen, in Dosen, fest und flüssig','Grão de bico (grão de bico, grama de bengala), sementes maduras, enlatados, sólidos e líquidos','Ρεβύθια (φασόλια garbanzo, γραμμάριο της Βεγγάλης), ώριμοι σπόροι, σε κονσέρβα, στερεά και υγρά','Pois chiches (haricots garbanzo, gramme bengal), graines mûres, en conserve, solides et liquides','Garbanzo ( pardal, gramo bengala) maduro, en conserva, sólido y líquido'),(8730,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8731,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8732,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8733,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8734,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8735,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8736,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8737,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8738,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8739,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8740,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8741,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8742,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8743,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8744,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8745,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8747,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8748,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(8749,'Chickpeas, garbanzo beans, bengal gram, mature seeds, canned, solids and liquids, low sodium','Ceci, in scatola, a ridotto contenuto di sodio, consumare con il liquido di conservazione','Kikkererwten, rijpe zaden, blik, zoutarm','Kichererbsen, Konserve, Salzreduziert','Grão de bico, sementes maduras, enlatadas, sólidos e líquidos, pouco sódio','Μπιζέλια (ποικιλίες garbanzo, bengal gram), ώριμοι σπόροι, σε κονσέρβα, στερεά και υγρά, χαμηλά σε νάτριο','Pois d \'Aigle (Pois d\' aigle, haricots du Bengale), semences mûres, conserves, solides et liquides, à faible teneur en sodium','Garbanzos , enlatados, sólidos y líquidos, bajo en sodio'),(8750,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8751,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8752,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8753,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8754,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8755,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8756,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8757,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8758,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8759,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8760,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8761,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8762,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8763,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8764,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8765,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8766,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8767,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8768,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8769,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(8770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8771,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8772,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8773,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8774,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8775,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8776,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8777,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8778,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8779,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8780,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8781,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8782,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8783,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8784,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8785,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8786,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8787,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8788,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8789,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(8790,'Chickpeas (garbanzo beans, bengal gram), mature seeds, cooked, boiled, without salt','Ceci, lessati, senza sale','Kikkererwten, rijpe zaden, gekookt, zonder zout','Kichererbsen, gekocht, ohne Salz','Grão de bico, sementes maduras, cozinhadas, cozidas, sem sal','Μπιζέλια (ποικιλίες garbanzo, bengal gram), ώριμοι σπόροι, μαγειρεμένα, βρασμένα, χωρίς αλάτι','Haricots cuits, haricots cuits, haricots cuits, haricots cuits','Garbanzos , cocidos, hervidos, sin sal'),(8791,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8792,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8798,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8799,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8800,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8802,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8803,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8804,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8805,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8806,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8807,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8808,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8809,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8810,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(8811,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8812,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8813,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8814,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8815,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8816,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8817,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8819,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8820,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8821,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8822,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8823,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8824,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8825,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8826,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8827,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8828,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8829,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8830,'Chili pepper, red','Chili piccante, rosso','Chili peper, rood','Chili Pfeffer, rot','Pimenta malagueta, vermelha','Τσίλι πιπέρι, κόκκινο','Piment rouge','Ají rojo'),(8831,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8832,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8833,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8834,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8835,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8837,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8838,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8840,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8841,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8842,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8843,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8844,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8845,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8846,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8847,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8848,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8849,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(8850,'Chilli con carne, homemade','Chilli con carne, fatto in casa','Chilli con carne, zelfgemaakt','Chili con carne, selbstgemacht','Chilli com carne, caseiro','Τσίλι κον κάρνε, σπιτικό','Paprika','Chilli con carne, casero'),(8851,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8852,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8853,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8854,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8856,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8859,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8860,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8861,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8862,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8864,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8865,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8866,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8867,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8868,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8869,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(8870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8871,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8872,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8873,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8874,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8875,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8876,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8877,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8878,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8879,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8880,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8881,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8882,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8883,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8884,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8885,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(8886,'Chilli powder','Peperoncino in polvere','Chili poeder','Chilipulver','Pó de chili','Σκόνη τσίλι','Poudre de piment','Chile en polvo'),(8887,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8888,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8889,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8890,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8891,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8893,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8894,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8895,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8896,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8897,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8898,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8899,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8900,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8901,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8902,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8903,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8904,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(8905,'Chilli sauce','Salsa Chili','Chilli saus','Chili-Soße','Molho de chili','Σάλτσα τσίλι','Piment','Salsa de chile'),(8906,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8907,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8908,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8909,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8910,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8911,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8912,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8913,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8914,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8915,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8916,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8917,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8918,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8919,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8920,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8921,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8922,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8923,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8924,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8925,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(8926,'Chilli, Quorn, homemade','Chili, Quorn, fatto in casa','Chilli, Quorn, zelfgemaakt','Chili, Quorn, selbstgemacht','Chilli, Quorn, caseiro','Τσίλι, χορτοφαγικό (Quorn), σπιτικό','Piment, maïs rouge, auto - fabriqué.','Chile, Quorn, casero'),(8927,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8928,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8929,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8930,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8931,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8932,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8933,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8934,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8935,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8936,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8937,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8938,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8939,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8940,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8941,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8942,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8943,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8944,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8945,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(8946,'Chips','patatine','Chips','Chips','Batatas fritas','Τσιπς','chips','Patatas fritas (de bolsa)'),(8947,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8948,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8949,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8951,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8952,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8953,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8954,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8955,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8956,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8957,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8958,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8959,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8960,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8961,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8962,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(8963,'Chives, fresh','Erba cipollina, fresca','Bieslook','Schnittlauch, frisch','Cebolinho, fresco','Σχοινόπρασο, φρέσκο','Poireau','Cebollino fresco'),(8964,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8966,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8967,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8968,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(8969,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8970,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8971,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8972,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8973,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8974,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(8975,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8976,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8977,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8978,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(8979,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(8980,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(8981,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(8982,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(8983,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8984,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8985,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8986,'Chocolate powder','Cioccolato in polvere','Cacaopoeder','Schokoladenpulver','Chocolate em pó','Σκόνη σοκολάτας','Chocolat en poudre','Chocolate en polvo'),(8987,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(8988,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(8989,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(8990,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(8991,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(8992,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(8993,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(8994,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(8995,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(8996,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(8997,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(8998,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(8999,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9000,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9001,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9002,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9003,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9004,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9005,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(9006,'Chocolate nut spread','Cioccolato alla nocciole, crema spalmabile','Choco, chocolade notenpasta','Schokoladen-Nuss-Aufstrich','Creme chocolate e noz para barrar','Άλλειμα πραλίνας σοκολάτας','Confiture de chocolat','Crema de chocolate con nueces'),(9007,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9008,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9009,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9010,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9011,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9012,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9013,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9014,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9015,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9016,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9017,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9018,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9019,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9020,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9021,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9022,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9023,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9024,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(9025,'Chocolate spread','Cioccolato, spalmabile','Choco, puur','Schokoladen-Aufstrich','Creme chocolate para barrar','Άλλειμα σοκολάτας','Sauce au chocolat','Crema de chocolate'),(9026,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9027,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9028,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9029,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9030,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9031,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9032,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9033,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9034,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9035,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9036,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9038,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9039,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9043,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9044,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9045,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(9046,'Chocolate, dark, 60-69% cacao solids','Cioccolato, fondente, al 60-69% di cacao ','Chocolade, pure, 60-69% cacao','Schokolade, dunkel, 60-69% Kakao','Chocolate, negro, 60-69% cacau sólido','Σοκολάτα, μαύρη, 60-69% στερεά κακάο','Chocolat, chocolat noir, 60 - 69% de cacao solide','Chocolate negro, 60-69% de cacao'),(9047,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9048,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9049,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9050,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9051,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9052,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9053,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9054,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9055,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9056,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9057,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9058,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9059,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9060,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9061,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9062,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9063,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(9064,'Chocolate, dark, 70-85% cacao solids','Cioccolato, fondente, al 70-85% di cacao','Chocolade, pure, 70-85% cacao ','Schokolade, dunkel, 70-85% Kakao','Chocolate, negro, 70-85% cacau sólido','Σοκολάτα, μαύρη, 70-85% στερεά κακάο','Chocolat, chocolat noir, 70 à 85% de cacao solide','Chocolate negro, 70-85% de cacao'),(9065,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9066,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9067,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9068,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9069,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9070,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9071,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9072,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9073,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9074,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9075,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9076,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9078,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9079,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9080,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9081,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(9082,'Chutney, mango, sweet','Chutney, salsa di mango, dolce','Chutney, mango, zoet','Chutney, Mango, süß','Chutney (molho), manga, doce','Μαρμελάδα, μάνγκο, γλυκιά','Sauce piquante, mangue, sucrée','Chutney, mango, dulce'),(9083,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9084,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9085,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9086,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9087,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9088,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9089,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9090,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9091,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9092,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9093,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9094,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9095,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9096,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9097,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9098,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(9099,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(9100,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9101,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9102,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9103,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9104,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9105,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9106,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9107,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9108,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9109,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9110,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9111,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9112,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9113,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9114,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9115,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9116,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9117,'Cinnamon, powder','cannella, polvere','Kaneelpoeder','Zimt, Pulver','Canela em pó','Κανέλα σκόνη','Poudre de cannelle','Canela, polvo'),(9118,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9120,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9121,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9122,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9123,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9126,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9127,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9128,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9129,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9130,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9132,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9133,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9134,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9135,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9136,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9137,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9138,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9139,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9140,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9141,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9142,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9143,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9144,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9145,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9146,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9147,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9148,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9149,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9150,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9151,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9152,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9153,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9154,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(9155,'Clementines, raw','Clementine','Clementines','Clementinen, roh','Clementinas, cruas','Κλημεντίνες, ακατέργαστες','Clementine','Clementinas'),(9156,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9157,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9158,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9159,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9160,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9161,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9162,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9163,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9164,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9165,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9166,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9167,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9168,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9169,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9170,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9171,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9172,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9173,'Cocoa butter','Burro di cacao','Cacaoboter','Kakaobutter','Manteiga de cacau','Κακάο βούτυρο','Le beurre de cacao','Manteca de cacao'),(9174,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9175,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9176,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9177,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9178,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9179,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9180,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9181,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9182,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9183,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9184,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9185,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9186,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9187,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9188,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9189,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9190,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9191,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(9192,'Cocoa powder','Cacao in polvere','Cacao poeder','Kakaopulver','Cacau em pó','Κακάο σκόνη','Cacao powder','Polvo de cacao'),(9193,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9194,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9195,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9196,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9197,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9198,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9199,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9200,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9201,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9202,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9203,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9204,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9205,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9206,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9207,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9208,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9209,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9210,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(9211,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9212,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9213,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9214,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9215,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9216,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9218,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9219,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9220,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9221,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9222,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9223,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9224,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9225,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9226,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9227,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9228,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9229,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9230,'Cocoa, unsweetened, powder','Cacao, in polvere, non dolcificato','Cacao, ongezoet, poeder','Kakao, ungesüßt, Pulver','Cacau, sem açúcar, em pó','Κακάο σκόνη, χωρίς γλυκαντικές ουσίες','Cacao, sans sucre, poudre','Cacao en polvo sin azúcar'),(9231,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9232,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9233,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9234,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9235,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9236,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9237,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9238,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9239,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9240,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9241,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9242,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9243,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9244,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9245,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9246,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9247,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9248,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9249,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9250,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9251,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9252,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9253,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9254,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9255,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9256,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9258,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9259,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9260,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9261,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9262,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9263,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9264,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9265,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9266,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9267,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9268,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9269,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9270,'Coconut milk','Latte di cocco','Kokosmelk','Kokosmilch','Leite de coco','Γάλα καρύδας','Lait de coco','Leche de coco'),(9271,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9272,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9273,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9274,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9275,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9276,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9277,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9278,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9279,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9280,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9281,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9282,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9283,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9284,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9285,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9286,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9287,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9288,'Coconut milk, or coconut cream','Latte di cocco, o crema di cocco','Kokosmelk of kokosroom','Kokosmilch oder Kokoscreme','Leite de coco ou creme de coco','Γάλα ή κρέμα καρύδας','Lait de coco ou lait de coco?','Leche de coco o crema de coco'),(9289,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9290,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9291,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9292,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9293,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9294,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9295,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9296,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9297,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9298,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9299,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9300,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9301,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9302,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9303,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9304,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9305,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9306,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9307,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9308,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9309,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9310,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9311,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9312,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9313,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9314,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9315,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9316,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9317,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9319,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9320,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9323,'Coconut, desiccated','Cocco, essiccato','Kokosnoot, gedroogd','Kokosnuss, getrocknet','Coco, desidratado','Καρύδα, αποξηραμένη','Noix de coco','Coco, desecado'),(9324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9326,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9328,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9329,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9330,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9331,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9332,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9333,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9334,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9335,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9336,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9337,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9338,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9339,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9340,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9341,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9342,'Cod, cooked (medium)','Merluzzo, cottura media','Kabeljauw, gekookt (gemiddeld)','Kabeljau, gekocht (Medium)','Bacalhau, cozido (médio)','Μπακαλιάρος, μαγειρεμένος (μέτριος)','Merlan, e','Bacalao cocido'),(9343,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9344,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9345,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9346,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9347,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9348,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9349,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9350,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9352,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9353,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9354,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9355,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9356,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9357,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9358,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9359,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9360,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9361,'Cod, skinless, baked','Merluzzo, senza pelle, al forno','Kabeljauw, gebakken','Kabeljau, ohne Haut, gebacken','Bacalhau, apenas carne, assado','Μπακαλιάρος, μόνο σάρκα, ψημένος στο φούρνο','Morue n.','Bacalao, sin piel, horneado'),(9362,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9363,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9364,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9365,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9366,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9367,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9368,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9369,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9370,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9371,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9372,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9373,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9374,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9375,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9376,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9377,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9378,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9379,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9380,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9381,'Cod, skinless, grilled','Merluzzo, senza pelle, alla griglia','Kabeljauw, gegrild','Kabeljau, ohne Haut, gegrillt','Bacalhau, apenas carne, grelhado','Μπακαλιάρος, μόνο σάρκα, ψημένος στη σχάρα','Morue n.','Bacalao, sin piel, a la plancha'),(9382,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9383,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9384,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9385,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9386,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9387,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9388,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9389,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9390,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9391,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9392,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9393,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9394,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9395,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9396,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9397,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9398,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9399,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9400,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9401,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(9402,'Cod, skinless, poached in milk, butter and salt added','Merluzzo, senza pelle, cotto nel latte, con aggiunta di burro e sale','Kabeljauw, gepocheerd in melk, boter en zout','Kabeljau, ohne Haut, in Milch pochiert, Butter und Salz hinzugefügt','Bacalhau, apenas carne, escalfado em leite, manteiga e sal adicionados','Μπακαλιάρος, μόνο σάρκα, ποσέ σε γάλα, με βούτυρο και αλάτι','Morue, rien que de la viande, cuire dans le lait, ajouter le beurre et le sel','Bacalao, sin piel, escalfado en leche, mantequilla y sal agregada'),(9403,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9404,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9405,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9406,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9407,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9408,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9409,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9410,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9411,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9412,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9413,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9414,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9415,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9416,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9417,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9418,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9419,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9420,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9421,'Cod, skinless, raw','Merluzzo, senza pelle, crudo','Kabeljauw, rauw','Kabeljau, ohne Haut, roh','Bacalhau, apenas carne, cru','Μπακαλιάρος, μόνο σάρκα, ωμός','Morue n.','Bacalao, sin piel'),(9422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9425,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9426,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9427,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9433,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9434,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9438,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9439,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9441,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9442,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9443,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9444,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9446,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9448,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9449,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9450,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9451,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9452,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9453,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9454,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9455,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9456,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9457,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9458,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9459,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(9460,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9461,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9462,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9463,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9464,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9465,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9466,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9467,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9468,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9469,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9470,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9471,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9472,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9473,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9474,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9475,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9476,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9479,'Coffee, with milk, or white coffee or cappuccino, instant coffee or not, without sugar, ready-to-drink','Caffè, con latte, o caffè bianco o cappuccino, caffè istantaneo o no, senza zucchero, pronto da bere','Koffie met melk of witte koffie of cappuccino, zonder suiker, klaar om te drinken','Kaffee mit Milch oder weißem Kaffee oder Cappuccino, Instant-Kaffee oder nicht, ohne Zucker, Fertiggetränk','Café, com leite ou café de cevada ou cappuccino, café instantâneo ou não, sem açúcar, pronto a beber','Καφές με γάλα, χωρίς ζάχαρη (στιγμιαίος ή καπουτσίνο)','Café au lait, café blanc ou cappuccino, café instantané ou sans sucre','Preparado de café con leche o capuchino, café instantáneo sin azúcar'),(9480,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9481,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9482,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9483,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9484,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9485,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9486,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9487,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9488,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9489,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9490,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9491,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9492,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9493,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9494,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9495,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9496,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9497,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(9498,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(9499,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9500,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9501,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9502,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9503,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9504,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9505,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9506,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9507,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9508,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9509,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9510,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9511,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9512,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9514,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9515,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9516,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9517,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9518,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(9519,'Coffee, with semi-skimmed milk','Caffè, con latte parzialmente scremato','Koffie, met halfvolle melk','Kaffee, mit halbentrahmter Milch','Café, com leite semidesnatado','Καφές με ημιαποβουτυρωμένο γάλα','Café, perfusion, café ordinaire, lait demi - écrémé','Café, infusión,con leche semidesnatada'),(9520,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9521,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9522,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9523,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9524,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9525,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9526,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9527,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9528,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9529,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9530,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9531,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9532,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9533,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9534,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9535,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9536,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9537,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9538,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(9539,'Coffee, instant, made up with water and semi-skimmed milk','Caffè, istantaneo, da preparare con acqua e latte parzialmente scremato','Koffie, instant, gemaakt met water en halfvolle melk','Kaffee, Instant, mit Wasser und halbentrahmter Milch zubereitet','Café, instantâneo, feito com água e leite semidesnatado','Καφές στιγμιαίος, φτιαγμένος με νερό και ημιαποβουτυρωμένο γάλα','Café, café instantané, eau et lait demi - écrémé','Café instantáneo elaborado con agua y leche semidesnatada'),(9540,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9541,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9542,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9543,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9544,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9545,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9546,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9547,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9548,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9549,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9550,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9551,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9552,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9553,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9554,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9555,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9556,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9557,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9558,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(9559,'Coffee, instant, made up with water and whole milk','Caffè, istantaneo, da preparare con acqua e latte intero','Koffie, instant, gemaakt met water en volle melk','Kaffee, Instant, mit Wasser und Vollmilch zubereitet','Café, instantâneo, feito com água e leite integral','Καφές, στιγμιαίος, φτιαγμένος με νερό και πλήρες γάλα','Café, instantané, avec de l \'eau et du lait entier gras','Café instantáneo elaborado con agua y leche entera'),(9560,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9561,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9562,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9563,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9564,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9565,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9566,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9567,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9568,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9569,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9570,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9571,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9572,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9573,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9574,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9575,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9576,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9577,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9578,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9579,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9580,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9581,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9582,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9583,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9584,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9585,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9586,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9587,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9588,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9589,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9590,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9591,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9592,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9593,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9594,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9595,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9597,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(9598,'Coleslaw, with reduced calorie dressing','Insalata di cavolo, con condimento a basso contenuto calorico Corn Flakes','koolsla, met vetarme dressing','Krautsalat, mit kalorienreduziertem Dressing','Salada de repolho, com reduzidas calorias','Σαλάτα λάχανο-καρότο, με ντρέσινγκ χαμιλών θερμίδων, εμπορίου','Chou frit','Ensalada de col, con aderezo reducido en calorías'),(9599,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9600,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9601,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9602,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9603,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9604,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9605,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9611,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9613,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9615,'brownie','brownie','stuk (gemiddeld)','Brownie','brownie','μπράουνι','Bruni','duende'),(9616,'Biscuits, brownies, commercially prepared, reduced fat, with added fiber','Biscotti, brownies, confezionati, a ridotto contenuto di grassi, con aggiunta di fibre','Brownies, verminderd vet, met toegevoegde vezels','Kekse, Brownies, Fertigprodukt, fettarm, mit Zusatz von Ballaststoffen','Cookies, brownies, preparados comercialmente, gordura reduzida, com fibras adicionadas','Μπισκότα, μπράουνις, εμπορικά παρασκευασμένα, μειωμένο λίπος, με προσθήκη ινών','Cookies, brownie biscuits, commercialisés, écrémés, ajoutés de fibres.','Galletas, brownies, preparados, bajo en grasa, con fibra añadida'),(9617,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9618,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9619,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9620,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9621,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9622,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9624,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9625,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9626,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9627,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9628,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9629,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9630,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9631,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9632,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9633,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9634,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9635,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9636,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(9637,'Coriander (cilantro) leaves, raw','Coriandolo, foglie, crudo','Koriander (koriander) bladeren, rauw','Korianderblätter, roh','Folhas de coentro','Φύλλα κόλιανδρου, ωμά','Feuilles de coriandre (cilantro), crues','Hojas de cilantro crudas'),(9638,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9639,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9640,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9641,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9642,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9643,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9644,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9645,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9646,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9647,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9648,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9649,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9650,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9651,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9652,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9653,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9654,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9655,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9656,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9657,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(9658,'Coriander leaves, fresh','Foglie di coriandolo, fresche','Korianderblaadjes, vers','Koriander, frisch','Folhas de coentro, frescas','Φύλλα κόλιανδρου, φρέσκα','Feuilles de coriandre, fraîches','Hojas de cilantro frescas'),(9659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9662,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9663,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9664,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9665,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9666,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9669,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9670,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9671,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9672,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9673,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9674,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9675,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9676,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9677,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9678,'Coriander, fresh','Coriandolo, fresco','Koriander, vers','Koriander, frisch','Coentro, fresco','Κόλλιανδρος φρέσκος','Coriandre, fraîche','Cilantro fresco'),(9679,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9680,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9681,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9682,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9683,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9684,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9685,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9686,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9687,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9688,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9689,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9690,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9691,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9692,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9693,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9694,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9695,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9696,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9697,'Corn starch','amido di mais','Maïszetmeel','Maisstärke','Amido de milho','Άμυλο καλαμποκιού','Fécule de maïs','Maicena'),(9698,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9699,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9700,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9701,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9702,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9703,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9704,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9706,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9707,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9708,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9709,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9710,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9711,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9712,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9713,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9714,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9715,'Corn tortilla wrap, to be filled','Tortilla di mais, da farcire','Mais tortilla wrap, te vullen','Mais-Tortilla Wrap, zum füllen','Tortilha de milho wrap, a ser recheada','Τορτίγια καλαμποκιού, για γέμισμα','Rouleau de maïs à remplir','Wrap de tortilla de maíz, para rellenar'),(9716,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9717,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9718,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9719,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9720,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9721,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(9722,'Corn, sweet, white, frozen, kernels cut off cob, boiled, drained, with salt','Mais, dolce, bianco, congelato, chicchi tagliati dalla pannocchia, bollito, scolato, con sale','Zoete mais, diepvries, van de kolf gesneden, gekookt, uitgelekt, met zout','Mais, süß, weiß, gefroren, Maiskerne ohne Kolben, abgetropft, mit Salz','Milho, doce, branco, congelado, grãos de espiga cortados, fervidos, escorridos, com sal','Καλαμπόκι, γλυκό, λευκό, κατεψυγμένο, ψίχα, βραστό, στραγγισμένο, με αλάτι','Maïs, doux, blanc, congelé, grains coupés en épi, bouilli, égoutté, avec du sel','Maíz, dulce, blanco, congelado, granos cortados en mazorca, hervido, escurrido, con sal'),(9723,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9724,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9725,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9726,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9727,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9728,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9729,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9730,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9731,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9732,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9733,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9735,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9736,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9737,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9738,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9739,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9740,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9741,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9742,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(9743,'Corn, sweet, white, frozen, kernels cut off cob, boiled, drained, without salt','Mais, dolce, bianco, congelato, chicchi tagliati dalla pannocchia, bollito, scolato, senza sale','Zoete mais, diepvries, van de kolf gesneden, gekookt, uitgelekt, zonder zout','Mais, süß, weiß, gefroren, Maiskerne ohne Kolben, gekocht, abgetropft, ohne Salz','Milho, doce, branco, congelado, grãos cortados da espiga, cozidos, escorridos, sem sal','Καλαμπόκι, γλυκό, λευκό, κατεψυγμένο, ψίχα, βραστό, στραγγισμένο, χωρίς αλάτι','Maïs, doux, blanc, congelé, grains coupés en épi, bouilli, égoutté, sans sel','Maíz, dulce, blanco, congelado, granos cortados en mazorca, hervido, escurrido, sin sal'),(9744,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9745,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9746,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9747,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9748,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9749,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9750,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9751,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9752,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9753,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9754,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9755,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9756,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9757,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9758,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9759,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9760,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9761,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9762,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9763,'Corn, sweet, yellow, canned, drained solids, rinsed with tap water','Mais, giallo, dolce in scatola, scolato, risciacquato con acqua','Maïs, zoet, geel, blik, uitgelekt, gespoeld met kraanwater','Mais, süß, gelb, Konserve, abgetropft mit Leitungswasser gespült','Milho, doce, amarelo, enlatado, escorrido, lavado com água da torneira','Καλαμπόκι, γλυκό, κίτρινο, σε κονσέρβα, στραγγισμένο, ξεπλυμένο με νερό βρύσης','Maïs, maïs doux, jaune, conserve, déshydratation solide, lavage à l ` eau courante','Maíz dulce, amarillo, enlatado, sólidos escurridos, enjuagado con agua del grifo'),(9764,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9765,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9766,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9767,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9768,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9769,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9770,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9772,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9774,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9775,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9776,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9777,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9778,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9779,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9780,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9781,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(9782,'Corn, sweet, yellow, canned, vacuum pack, no salt added','Mais, dolce, in scatola, sottovuoto, senza aggiunta di sale','Maïs, zoet, geel, blik, zonder zout','Mais, süß, gelb, Konserve, Vakuumverpackung, ohne Salz','Milho, doce, amarelo, enlatado, em vácuo, sem adição de sal','Καλαμπόκι, γλυκό, κίτρινο, σε κονσέρβα, συσκευασία κενού αέρος, χωρίς προσθήκη αλατιού','Maïs, maïs doux, jaune, conserve, emballage sous vide, sans sel','Maíz dulce, amarillo, enlatado, envasado al vacío, sin sal agregada'),(9783,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9784,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9785,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9786,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9787,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9788,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9789,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9790,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9792,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9793,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9794,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9795,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9796,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9799,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9800,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9801,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9802,'Corn, sweet, yellow, cooked, boiled, drained, with salt','Mais, dolce, giallo, cotto, bollito, scolato, con sale','Zoete mais, gekookt, uitgelekt, met zout','Mais, süß, gelb, gekocht, abgetropft, mit Salz','Milho, doce, amarelo, cozido, escorrido, com sal','Καλαμπόκι, γλυκό, κίτρινο, μαγειρεμένο, βραστό, στραγγισμένο, με αλάτι','Maïs, doux, jaune, cuit, bouilli, égoutté, avec du sel','Maíz dulce, amarillo, cocido, hervido, escurrido, con sal'),(9803,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9804,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9805,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9806,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9807,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9808,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9809,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9810,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9811,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9812,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9813,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9814,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9815,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9816,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9817,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9818,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9819,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9820,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9821,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9822,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(9823,'Corn, sweet, yellow, raw','Mais, dolce, giallo, crudo','Maïs, zoet, geel, rauw','Mais, süß, gelb, roh','Milho, doce, amarelo, cru','Καλαμπόκι, γλυκό, κίτρινο, ωμό','Maïs, doux, jaune, cru','Maíz dulce, amarillo, crudo'),(9824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9825,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9826,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9827,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9828,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9829,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9830,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9831,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9832,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9833,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9834,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9835,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9836,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9837,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9839,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9840,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9841,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9842,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9843,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(9844,'Corned beef, canned','Carne di manzo in scatola','Corned beef, blik','Corned Beef, in Dosen','Carne enlatada','Κορν μπιφ (παστό βοδινό), σε κονσέρβα','Corned Beef','Carne en conserva, enlatada'),(9845,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9846,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9847,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9848,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9849,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9850,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9851,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9852,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9853,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9854,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9855,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9856,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9857,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9858,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9859,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9860,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9861,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9862,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9863,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9864,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(9865,'Cornstarch','Amido di mais','Maïszetmeel','Maisstärke','Amido de milho','Άμυλο καλαμποκιού','Fécule de maïs','Maicena'),(9866,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9867,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9868,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9869,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9870,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9871,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9872,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9873,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9874,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9875,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9876,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9877,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9878,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9879,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9880,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9881,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9882,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9883,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9884,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9885,'Lettuce, Cos or romaine, raw','Lattuga, cos o romana, cruda','Kropsla, rauw','Kopfsalat oder Romanasalat, roh','Alface, cos ou romana, cru','Μαρούλι, ωμό','La laitue','Lechuga romana'),(9886,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9888,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9889,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9892,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9893,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9896,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9897,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9898,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9899,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9900,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9901,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9902,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9903,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9904,'Cottage cheese','Fiocchi di latte','Cottage cheese','Körniger Frischkäse','Queijo Cottage','Τυρί τύπου κότατζ','Fromage doux','Queso cottage'),(9905,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9906,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9907,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9908,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9909,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9910,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9911,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9912,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9913,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9914,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9915,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9916,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9917,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9918,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9919,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9921,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9922,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9923,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9924,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9925,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9926,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9928,'Country-style bread, French bread (baguette or ball)','Pane casereccio, pane francese (baguette o palloncino)','Stokbrood','Bauernbrot, französisches Brot (Baguette oder Ball)','Pão rústico, pão francês (baguete ou bola)','Ψωμί τύπου χωριάτικο, Ψωμί τύπου γαλλικό (μπαγκέτα ή καρβέλι)','Pain de campagne','Pan tipo baguette y hogaza'),(9929,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9930,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9931,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9932,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9933,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9934,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9935,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9936,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9937,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9938,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9939,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9940,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9941,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9942,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9943,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9944,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9945,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9946,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9947,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9948,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9950,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9951,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9952,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9953,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9954,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9955,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9956,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9957,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9958,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9959,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9960,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9961,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9962,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9963,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9964,'Courgette flowers','Fiori di zucca','Courgettebloemen','Blumen von Zucchini','Flores de courgette','Ανθοί κολοκυθιού','Fleur de barbe','Flores de calabacín'),(9965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9966,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9967,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9968,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(9969,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9971,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9972,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9973,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9974,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9975,'Courgette or zucchini, pulp and peel, cooked','Zucchine con buccia, cotte','Courgette, met schil, gekookt','Zucchini, Fruchtfleisch und Schale, gekocht','Courgette ou abobrinha, polpa e casca, cozinhada','Κολοκύθι (εσωτερικό και φλούδα), μαγειρεμένο','Courgettes, courgettes, fruits et peaux cuites','Calabacín con piel cocido'),(9976,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9977,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9978,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9979,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9980,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(9981,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(9982,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(9983,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(9984,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(9985,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(9986,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(9987,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(9988,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(9989,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(9990,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(9991,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(9992,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(9993,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(9994,'Courgette or zucchini, frozen, raw','Zucchine, surgelate, con buccia, crude','Courgette, diepvries, rauw','Zucchini, tiefkühl, roh','Courgette ou abobrinha, congelados, cru','Φρέσκο κολοκυθάκι ή κολοκύθι, σάρκα και φλοιός, κατεψυγμένο, ωμό','Courgettes ou courgettes, fruits et peaux, congelés ou nés','Calabacín o calabacíta, pulpa y piel, congelado, crudo'),(9995,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(9996,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(9997,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(9998,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(9999,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10000,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10001,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10003,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10004,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10005,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10006,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10007,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10008,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10009,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10010,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10011,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10012,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10013,'Courgette or zucchini, pulp and peel, raw','Zucchine con buccia, crude','Courgette, met schil, rauw','Zucchini, Fruchtfleisch und Schale, roh','Courgette ou abobrinha, polpa e casca, cru','Κολοκύθια ή κολοκυθάκια, πολτός και φλούδες, ωμά','Une moustache ou une courgette, de la viande et de la peau','Calabacín'),(10014,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10015,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10016,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10017,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10018,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10019,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10020,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10021,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10022,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10023,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10024,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10025,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10026,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10027,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10028,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10029,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10030,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10031,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10032,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(10033,'Courgette, boiled in unsalted water','Zucchina, lessata in acqua non salata','Courgette, gekookt in ongezouten water','Zucchini, gekocht in ungesalzenem Wasser','Courgette, cozida em água sem sal','Κολοκυθάκι, βρασμένο σε μη αλατισμένο νερό','Barbe n.','Calabacín hervido en agua sin sal'),(10034,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10035,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10036,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10037,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10038,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10039,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10040,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10041,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10042,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10043,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10044,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10045,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10046,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10047,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10048,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10049,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10050,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10051,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(10052,'Courgette, fried in rapeseed oil','Zucchina, fritta in olio di colza','Courgette, gebakken in koolzaadolie','Zucchini, in Rapsöl gebraten','Courgette, frita em éleo','Κολοκυθάκι, τηγανισμένο σε κραμβέλαιο','Barbe n.','Calabacín, frito en aceite de colza'),(10053,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10054,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10055,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10056,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10057,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10058,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10059,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10060,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10061,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10062,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10063,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10065,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10066,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10067,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10068,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10069,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10070,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10071,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(10072,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(10073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10074,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10076,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10077,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10078,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10079,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10080,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10081,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10082,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10083,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10084,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10085,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10086,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10087,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10088,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10089,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10090,'Courgettes or zucchini','Zucchine ','Courgettes','Zucchini','Courgettes ou abobrinhas','Κολοκύθι','Courgette ou courgette?','Calabacines'),(10091,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10092,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10094,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10095,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10096,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10097,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10098,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10099,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10100,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10101,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10102,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10103,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10104,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10105,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10106,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10108,'Couscous,  cooked, unsalted, (durum wheat semolina pre-cooked with steam),','Couscous (semolino di grano duro precotto a vapore), cotto, senza aggiunta di sale','Couscous (durumtarwe, griesmeel, voorgekookt met stoom), gekookt, ongezouten','Couscous, gekocht, ungesalzen, (Hartweizengrieß, vorgekocht mit Dampf), ','Cuscuz, cozinhado, sem sal (semolina de trigo duro pré-cozida com vapor)','Κουσκούς (σιμιγδάλι σκληρού σίτου, προμαγειρεμένο στον ατμό), μαγειρεμένο, ανάλατο','Poudre de blé brut à la vapeur','Cuscús (sémola de trigo duro precocida al vapor), cocida, sin sal'),(10109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10110,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10111,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10112,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10113,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10114,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10115,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10116,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10117,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10118,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10119,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10120,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10121,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10122,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10123,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10124,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10125,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10126,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10127,'Couscous with vegetables','Couscous con verdure','Couscous met groenten','Couscous mit Gemüse','Cuscuz com legumes','Κουσκούς με λαχανικά','Légumes en poudre de blé','Cuscús con verduras'),(10128,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10129,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10130,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10131,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10132,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10133,'Couscous, cooked','Couscous, consumare previa cottura','Couscous, bereid','Couscous, gekocht','Cuscus, cozinhado','Κουσκούς, μαγειρεμένο','Farine de blé','Cuscús cocinado'),(10134,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10135,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10136,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10137,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10138,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10139,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10140,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10141,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10142,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10143,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10144,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10145,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10146,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10149,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10150,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10151,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10152,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10153,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(10154,'Couscous, plain, cooked','Couscous, al naturale, cotto','Couscous, gekookt','Couscous, Natur, gekocht','Cuscuz, simples, cozinhados','Κουσκούς, σκέτο, μαγειρεμένο','Farine de blé brut','Cuscús, simple, cocido'),(10155,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10156,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10157,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10158,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10159,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10160,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10161,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10162,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10163,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10164,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10165,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10166,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10167,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10168,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10169,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10170,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10171,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10172,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10173,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10174,'Couscous, plain, raw','Couscous, semplice, crudo','Couscous, naturel, rauw','Couscous, unbehandelt, roh','Cuscus','Κουσκούς, σκέτο, ωμό','Couscous, nature, cru','Cucús'),(10175,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10176,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10177,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10178,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10179,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10180,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10181,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10182,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10183,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10184,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10185,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10186,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10187,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10188,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10189,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10190,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10191,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10192,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10193,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10194,'Raw red cabbage','Cavolo rosso crudo','Rauwe rode kool','Roher Rotkohl','Couve roxa crua','Κόκκινο λάχανο','Chou rouge cru','Repollo rojo crudo'),(10195,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10196,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10197,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10198,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10199,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10200,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10201,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10202,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10203,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10204,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10205,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10206,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10207,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10208,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10209,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10210,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10211,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10212,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10213,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10214,'Cauliflower, cooked','Cavolfiore, cotto','Bloemkool, gekookt','Blumenkohl, gekocht','Couve-flor, cozinhada','Κουνουπίδι, μαγειρεμένο','Chou-fleur cuit','Coliflor cocida'),(10215,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10216,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10217,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10218,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10219,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10220,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10221,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10222,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10223,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10224,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10225,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10226,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10227,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10228,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10229,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10230,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10231,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10232,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10233,'Boiled cauliflower','Cavolfiore bollito','Gekookte bloemkool','Gekochter Blumenkohl','Couve-flor cozida','Βραστό κουνουπίδι','Chou-fleur bouilli','Coliflor hervida'),(10234,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10235,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10236,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10237,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10238,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10239,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10240,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10241,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10242,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10243,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10244,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10245,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10246,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10247,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10248,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10249,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10250,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10251,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10252,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10253,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10254,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10255,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10256,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10257,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10258,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10259,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10260,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10261,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10262,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10263,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10264,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10265,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10266,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10267,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10268,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10269,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10270,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10271,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(10272,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(10273,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10274,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10275,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10276,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10277,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10278,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10279,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10281,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10282,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10283,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10284,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10285,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10286,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10287,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10288,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10289,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10290,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10291,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10292,'cracker','cracker','stuk (gemiddeld)','Cracker','bolacha','κρακερ','Biscuit','galleta'),(10293,'Crackers, gluten-free, multigrain and vegetable, made with corn starch and white rice flour','Crackers, senza glutine, multicereali e vegetali, prodotti con amido di mais e farina di riso bianco','Crackers, glutenvrij, meergranen en plantaardig, gemaakt met maïszetmeel en witte rijstmeel','Cracker, glutenfrei, Mehrkorn und Gemüse, aus Maisstärke und Reismehl hergestellt','Bolachas (tipo crackers), sem glúten, multigrão e vegetais, feitas com amido de milho e farinha de arroz branco','Κράκερ, χωρίς γλουτένη, πολύσπορα, λαχανικά, παρασκευάζονται με άμυλο αραβοσίτου και λευκό αλεύρι ρυζιού','Biscuits, sans gluten, en particules et légumes, à base d \'amidon de maïs et de riz blanc','Galletas, sin gluten, multicereales y vegetales, elaboradas con fécula de maíz y harina de arroz blanco'),(10294,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10295,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10296,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10297,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10298,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10299,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10300,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10301,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10302,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10303,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10304,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10305,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10306,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10307,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10308,'Crackers, whitout fat or fat free','Crackers, light, senza grassi','Crackers, vetvrij','Cracker, ohne Fett oder Fettfrei','Bolacha crackers, sem gordura','Κράκερ, χωρίς λιπαρά','Biscuit sans graisse ou sans graisse','Galletas, sin grasa o sin grasa'),(10309,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10310,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10311,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10312,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10313,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10314,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10316,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10317,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10318,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10319,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10320,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10321,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10322,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10323,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10324,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10325,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10326,'Crackers, wholemeal','Crackers, integrali','Crackers, volkoren','Cracker, Vollkorn','Crackers, integrais','Κράκερ, ολικής αλέσεως','Macaron biscuit','Galletas, integrales'),(10327,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10328,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10329,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10330,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10331,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10332,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10333,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10334,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10335,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10336,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10337,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10338,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10339,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10340,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10341,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10342,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10343,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10344,'Crackers, wholemeal, homemade','Crackers, integrali, fatti in casa','Crackers, volkoren, zelfgemaakt','Cracker, Vollkorn, hausgemacht','Crackers, integrais, caseiras','Κράκερ, ολικής άλεσης, σπιτικά','Biscuit n.','Galletas, integrales, caseras'),(10345,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10346,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10347,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10348,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10349,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10350,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10351,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10352,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10353,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10354,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10355,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10356,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10357,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10358,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10359,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10360,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10361,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(10362,'Cranberries, dried, sweetened','Mirtilli rossi, essiccati, dolcificati','Veenbessen, gedroogd, gezoet','Cranberries, getrocknet, gesüßt','Arandos, secos, adoçados','Φίγγι (κράνμπερις) ωμά αποξηραμένα, με προσθήκη γλυκαντικού ή ζάχαρης','Groseille, sèche, sucrée','Arándanos, secos, endulzados'),(10363,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10364,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10365,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10366,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10367,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10368,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10369,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10370,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10371,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10372,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10373,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10374,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10375,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10376,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10377,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10378,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10379,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10380,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10381,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10382,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(10383,'Cranberries, raw','Mirtilli rossi','Veenbessen','Cranberries, roh','Arandos, cru','Φίγγι (κράνμπερις) ωμά','Myrtille n.','Arándanos rojos'),(10384,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10386,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10387,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10388,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10389,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10390,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10391,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10392,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10393,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10394,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10395,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10397,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10398,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10399,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10400,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10401,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10402,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10403,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(10404,'Cranberry fruit juice drink','Succo di mirtilli rossi (cranberries)','Cranberrysap','Cranberry Fruchtsaft Getränk','Sumo de frutas de Arando (Cranberry)','Κράνμπερι φρουτοποτό','Boisson au jus de fruit','Bebida de jugo de fruta de arándano'),(10405,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10406,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10407,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10408,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10409,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10410,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10411,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10412,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10413,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10414,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10415,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10416,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10417,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10418,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(10419,'Cream crackers','Crackers, alla panna','Cream crackers','Cremecracker','Bolachas de água e sal','Κριμ κράκερ','Cream biscuit','Galletas de crema'),(10420,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10421,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10422,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10423,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10424,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10425,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10426,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10427,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10428,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10429,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10430,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10431,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10432,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10433,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10434,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10435,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10436,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10437,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10438,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10439,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(10440,'Cream substitute, powdered','Sostituto della panna, in polvere','Crèmevervanger, in poedervorm','Sahneersatz, pulverisiert','Substituto de creme, em pó','Υποκατάστατο κρέμας γάλακτος σε σκόνη','Substitut de crème, en poudre','Sustitutivo de la nata, en polvo'),(10441,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10442,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10443,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10444,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10446,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10448,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10449,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10450,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10451,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10452,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10453,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10454,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10455,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10456,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10457,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10458,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10460,'Cream, fresh, single','Panna, fresca, confezione per una persona','Room, vers','Creme, frisch, einzeln','Natas, frescas, único','Απλή κρέμα, φρέσκια','Crème fraîche','Crema, fresca, sola'),(10461,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10462,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10463,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10464,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10465,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10466,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10467,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10468,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10469,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10470,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10471,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10472,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10473,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10474,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10475,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10476,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10477,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10478,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10479,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10480,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(10481,'Creme caramel','Creme caramel','Karamelcrème','Karamell Creme','Natas caramelo','Κρέμα καραμέλας','Crème Caramel','Caramelo de nata'),(10482,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10483,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10484,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10485,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10486,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10487,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10488,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10489,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10490,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10491,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10492,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10493,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10494,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10495,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10496,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10497,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10498,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10499,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10502,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10503,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10504,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10505,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10506,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10507,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10508,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10509,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10510,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10511,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10512,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10513,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10514,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10515,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10516,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10517,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10518,'Creme fraiche, half fat','Creme fraiche (panna acida), 50% di grassi','Creme fraiche, halfvol','Creme fraiche, halbfett','Natas frescas, metade gordura','Κρεμ φρες, με μισά λιπαρά','Crème (n.','Creme fresca, mitad grasa'),(10519,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10520,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10521,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10522,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10523,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10524,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10525,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10526,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10527,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10528,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10529,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10530,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10531,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10532,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10533,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10534,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10535,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10536,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10537,'Crepe, plain, prepacked, refrigerated','Crepe, al naturale, confezionata (banco frigo)','Crêpe, eenvoudig, voorverpakt, gekoeld','Crepe, schlicht, verpackt, gekühlt','Crepe, simples, pré-embalado, refrigerado','Κρέπες, απλές, προσυσκευασμένες, κατεψυγμένες','Crêpe, arôme, préemballage, réfrigération','Crepe, simple, preenvasado, refrigerado'),(10538,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10539,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10540,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10541,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10542,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10543,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10544,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10545,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10546,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10547,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10548,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10549,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10550,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10551,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10553,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10554,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10555,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10556,'Crispbread rye, whole grain','Crispbread, segale, integrali','Roggecrackers, hele korrel','Roggenbrot, Vollkornbrot','Pão estaladiço fino de centeio, integral','Παξιμάδι σικάλεως, ολικής αλέσεως','Pain croustillant','Pan crujiente de centeno, grano integral'),(10557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10558,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10559,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10560,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10561,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10562,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10563,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10564,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10565,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10566,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10567,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10568,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10569,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10570,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10571,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10572,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10573,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10574,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(10575,'Crispbread, rye','Crispbread, segale','knäckebröd, rogge','Brot, Roggen','Pão, centeio','Φρυγανιά σίκαλης','Pain croustillant','Pan crujiente, centeno'),(10576,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10577,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10578,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10579,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10580,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10581,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10582,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10583,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10584,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10585,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10586,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10587,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10588,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10589,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10590,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10591,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10592,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10593,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10594,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10595,'Croissants','Croissants','Croissants','Croissants','Croissants','Κρουασάν','Croissant','Croissants'),(10596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10599,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10600,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10601,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10603,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10604,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10605,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10611,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10613,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10615,'Croutons','Crostini','Croutons','Croutons','Croutons','Κρουτόν','Clauton','Picatostes'),(10616,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10617,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10618,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10619,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10620,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10621,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10622,'Croutons, plain, prepacked','Crostoni, al naturale, confezionati','Croutons, gewoon, voorverpakt','Croutons, Natur, eingepackt','Croutons, simples, pré-embalados','Κρουτόνς απλά, προσυσκευασμένα','Boulangerie n.','Crutones, simples, preenvasados'),(10623,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10624,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10625,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10626,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10627,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10628,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10629,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10630,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10631,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10632,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10633,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10634,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10635,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10636,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10637,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10638,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10639,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(10640,'Crumble, fruit, wholemeal, homemade','Crumble, frutta, integrale, fatto in casa','Crumble, fruit, volkoren, zelfgemaakt','Obst-Streuseldessert, Vollkorn, selbstgemacht','Crumble, fruta, integral, caseira','Κραμπλ φρούτων, με αλευρι ολικής άλεσης, σπιτικό','Miettes de pain, fruits, blé complet, Self - Fabrication','Crumble, fruta, integral, casero'),(10641,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10642,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10643,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10644,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10645,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10646,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10647,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10648,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10649,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10650,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10651,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10652,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10653,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10654,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10655,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10656,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10657,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10658,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10659,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(10660,'Crumpets, toasted','Focaccina, tostata','Beschuiten','Hefebrötchen auf englische Art, geröstet','Crepes, torrados','Τηγανίτα, φρηγανισμένη','Gâteau de maïs grillé','Crompets, tostados'),(10661,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10662,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10663,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10664,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10665,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10667,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10668,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10669,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10670,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10671,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10672,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10673,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10674,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10675,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10676,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10677,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10678,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10679,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10680,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(10681,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10682,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10683,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10684,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10685,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10686,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10687,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10688,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10689,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10690,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10691,'Cuberoll, young bull ribeye bonelles','taglio Cuberoll, giovane manzo, senza ossa ','Cuberoll, jonge stier ribeye bonelles','Cuberoll, Jungbullen-Rippenknochen','Carne de novilho (sem osso)','Ολόκληρο κομμάτι νεαρού μόσχου χωρίς κόκκαλο τύπου ribeye','Cuberoll, jeune taurillon bonelles','Ojo de bife sin hueso'),(10692,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10693,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10694,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10695,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10696,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10697,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10698,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10699,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10700,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10701,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10702,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10703,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10704,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10705,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10706,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10707,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10708,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10709,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10710,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10711,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10712,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10713,'Cucumber, peeled, raw','Cetriolo, sbucciato, crudo ','Komkommer, geschild, rauw','Gurken, geschält, roh','Pepino, descascado, cru','Αγγούρι, αποφλοιωμένο, ωμό','Concombre n.','Pepino, pelado, crudo'),(10714,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10715,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10716,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10717,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10718,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10719,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10720,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10721,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10722,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10723,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10724,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10725,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10726,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10727,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10728,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10729,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10730,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10731,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10732,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10733,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(10734,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(10735,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10736,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10737,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10738,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10739,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10740,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10741,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10742,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10743,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10744,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10745,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10746,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10748,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10749,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10750,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10751,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10754,'cup slices','fette di tazza','portie (plakjes)','Tasse (Scheiben)','chávena fatias','φλυτζάνι φέτες','Gobelet','taza de rodajas'),(10755,'Cucumber, with peel, raw','Cetriolo, con buccia, crudo','Komkommer, met schil, rauw','Gurken, mit Schale, roh','Pepino, com casca, cru','Αγγούρι, με φλούδα, ωμό','Concombre n.','Pepino, con piel, crudo'),(10756,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10757,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10759,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10760,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10761,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10763,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10764,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10765,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10766,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10767,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10768,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10769,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10770,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10771,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10772,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10773,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10774,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10775,'Culatta, pork, cured meat, Italy','Culatello di maiale (affettato)','Culatta, varkensvlees, gezouten vlees, Italië','Culatta, Schwein, Wurst, Italien','Culatta, carne de porco, carne curada, Itália','Κουλάτα, χοιρινό, καπνιστό κρέας, Ιταλία','Viande marinée, porc, marinade, Italie','Culatta, cerdo, embutidos, Italia'),(10776,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10777,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10778,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10779,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(10780,'Cumin seeds','Semi di cumino','Komijnzaad','Samen von Cumin','Sementes de cominho','Σπόροι κύμινου','Cumin seed','Semillas de comino'),(10781,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10782,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10783,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10786,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10789,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10790,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10791,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10792,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10793,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10799,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(10800,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(10801,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10802,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10803,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10804,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10805,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10806,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10807,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10808,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10809,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10810,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10811,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10812,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10813,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10814,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10815,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10816,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10817,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10818,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10819,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(10820,'Currants, european black, raw','Ribes, nero, europeo','Zwarte bessen','Johannisbeeren, schwarz, roh','Groselha, europeia pretas, cru','Σταφίδες, ευρωπαϊκές μαύρες, ωμές','Marron noir, e','Grosellas, negras europeas'),(10821,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10822,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10823,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10824,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10825,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10826,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10827,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10828,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10829,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10830,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10831,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10832,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10833,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10834,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10835,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10836,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10837,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(10838,'Curry powder, mixed flavours','Curry, in polvere, aromi misti','Curry poeder','Curry Pulver, gemischte Aromen','Caril em pó, sabores diversos','Κάρυ σε σκόνη, διάφορες γεύσεις','Curry Powder','Polvo de curry, sabores mixtos'),(10839,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10840,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10841,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10842,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10843,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10844,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10845,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10846,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10847,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10848,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10849,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10850,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10851,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10852,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10853,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10854,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10855,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10856,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(10857,'Curry, chick pea, whole and tomato, Punjabi, with vegetable oil, homemade','Curry, ceci al curry e pomodoro (ricetta Punjabi), cucinati con olio vegetale, fatti in casa','Curry, kikkererwt, volkoren tarwe en tomaat, met plantaardige olie, zelfgemaakt','Curry, Kichererbsen, ganz und Tomate, Punjabi, mit Pflanzenöl, selbstgemacht','Caril, grão, inteiro e tomate, Punjabi, com óleo vegetal, caseiro','Κάρυ, με ρεβύθια και ντομάτα, τύπου Punjabi, με φυτικό έλαιο, σπιτικό','Curry, Pois d \'aigle, blé complet et tomates, Punjab','Curry, garbanzo, entero y tomate, punjabi, con aceite vegetal, casero'),(10858,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10859,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10860,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10861,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10862,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10863,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10864,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10865,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10866,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10867,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10868,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10869,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10870,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10871,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10872,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10873,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10874,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10875,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(10876,'Curry, chicken tikka masala, retail, reheated','Curry, pollo tikka masala, vendita al dettaglio, riscaldato','Curry, kip tikka masala, kant-en-klaar, opgewarmd','Curry, Chicken Tikka Masala, Einzelhandel, warm','Caril, frango (tikka masala), do supermercado, reaquecido','Κάρυ, με κοτόπουλο Τίκα Μασάλα, εμπορίου, ξαναζεσταμένο','Curry, poulet, tacama salade, détaillants, réchauffement.','Curry, pollo tikka masala, minorista, recalentado'),(10877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10880,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10881,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10882,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10883,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10884,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10885,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10886,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10887,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10888,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10889,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10890,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10891,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10892,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10893,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10896,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(10897,'Curry, chicken, average, retail, reheated','Curry, pollo, medio, vendita al dettaglio, riscaldato','Curry, kip, kant-en-klaar, opgewarmd','Curry, Huhn, mittelgroß, Einzelhandel, erhitzt','Caril, frango, médio, do supermercado, reaquecido','Κάρυ, με κοτόπουλο, εμπορίου','Curry, poulet, ordinaire, au détail, réchauffement.','Curry, pollo, promedio, minorista, recalentado'),(10898,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10899,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10900,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10901,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10902,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10903,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10904,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10905,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10906,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10907,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10908,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(10909,'Curry, lentil, red/masoor dahl, with vegetable oil, homemade','Curry, lenticchie, dahl rosso/masoor, con olio vegetale, fatto in casa','Curry, linzen en rode bonen, met plantaardige olie, zelfgemaakt','Curry, Linsen, rot/masoor Dahl, mit Pflanzenöl, selbstgemacht','Caril, lentilha, vermelho, masoor dahl (à moda indiana), com óleo vegetal, caseiro','Κάρυ, με φακές, με φυτικό έλαιο, σπιτικό','Curry, lentilles, haricots rouges / massoules','Curry, lentejas, tinto / masoor dahl, con aceite vegetal, casero'),(10910,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10911,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10912,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10913,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10914,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10915,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10916,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10917,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10918,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10919,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10920,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10921,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10922,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10923,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10924,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10925,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10926,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10927,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10929,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10930,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10931,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10932,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10933,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10934,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10935,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10937,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10938,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10939,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10940,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10941,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10942,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10943,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10944,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10945,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(10946,'Curry, vegetable, frozen mixed vegetables, homemade','Curry, vegetale, verdure miste congelate, fatto in casa','Curry, groenten, diepvries gemengde groenten, zelfgemaakt','Curry, Mischgemüse, Tiefkühlgemüse,  selbstgemacht','Caril, vegetais, produtos hortícolas congelados, caseiro','Κάρυ, με κεατεψυγμένα λαχανικά, σπιτικό','Au curry, aux légumes, aux légumes mélangés congelés, aux légumes préparés à l \'Initiative','Curry, vegetales, vegetales mixtos congelados, caseros'),(10947,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10948,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10949,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10950,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10951,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10952,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10953,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10954,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10955,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10956,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10957,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10958,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10959,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10960,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10961,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10962,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10963,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10964,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(10965,'Custard, made up with skimmed milk','Crema pasticcera, da latte scremato','Pudding, gemaakt met magere melk','Quark, aus Magermilch hergestellt','Pastel, feito com leite desnatado','Κρέμα ζαχαροπλαστικής από αποβουτυρωμένο γάλα','Crème glacée au lait écrémé','Natillas, elaboradas con leche desnatada'),(10966,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10967,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10968,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10969,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10970,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10971,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10972,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10973,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10974,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10975,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10976,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10977,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10978,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(10979,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(10980,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(10981,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(10982,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(10983,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(10984,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(10985,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(10986,'Custard, ready to eat, canned and tetra-pak','Crema pasticcera, pronta da mangiare, in scatola e tetra-pak','Custard, kant-en-klaar, voorverpakt','Pudding, verzehrfertig, Dose und Tetra-Pak','leite creme, pronto a comer, enlatado','Κρέμα ζαχαροπλαστικής, έτοιμη προς κατανάλωση, σε κονσέρβα και συσκευασία τέτρα πακ','Crème anglaise, prête à manger, en conserve et tetra-pak','Natillas, enpaquetadas y listas para comer'),(10987,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(10988,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(10989,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(10990,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(10991,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(10992,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(10993,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(10994,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(10995,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(10996,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(10997,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(10998,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(10999,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11000,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11001,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11002,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11003,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11004,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11005,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11006,'Cuttlefish Ink','Inchiostro di seppia','Inktvis Inkt','Tintenfisch-Tinte','Tinta de choco','Μελάνι σουπιάς','Encre de Seiche','Tinta de calamar'),(11007,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11008,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11009,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11010,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11011,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11012,'DRIED CURED BEEF CECINA','Manzo essicato e stagionato Cecina','GEDROOGDE RUNDVLEES CECINA','Getrocknetes und gepöckeltes Rindfleisch Cecina','Carne curada seca cecina','Μοσχαρίσιο αλλαντικό τύπου Cecina','BŒUF SÉCHÉ CECINA','Cecina'),(11013,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11014,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11015,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11016,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11017,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11018,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11019,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11020,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11021,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11022,'Dark chocolate bar, filled with praline','Barretta di cioccolato fondente, con praline','Donkere chocoladereep, gevuld met praline','Dunkler Schokoriegel, gefüllt mit Praline','Barra de chocolate negro, com recheio de praline','Μαύρη σοκολάτα, γεμισμένη με πραλίνα','Barre au chocolat noir','Barra de chocolate amargo, rellena de praliné'),(11023,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11025,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11026,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11027,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11028,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11029,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11030,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11031,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11032,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11033,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11034,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11035,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11036,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11037,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11038,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11039,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11040,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11041,'Dark chocolate bar, less than 70% cocoa','Barretta di cioccolato fondente, cacao inferiore al 70% ','Donkere chocoladereep, minder dan 70% cacao','Dunkle Schokolade, weniger als 70% Kakao','Barra de chocolate negro, com menos de 70% Cacau','Μαύρη σοκολάτα, λιγότερο από 70% κακάο','Chocolat noir, moins de 70% de cacao.','Tableta de chocolate negro, menos del 70% de cacao'),(11042,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11043,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11044,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11045,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11047,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11048,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11049,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11050,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11051,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11052,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11053,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11054,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11055,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11056,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11057,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11058,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11059,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11060,'Dark chocolate bar, more than 40% cocoa, for cooking','Barretta di cioccolato fondente, cacao superiore al 40%,  per cucinare','Donkere chocoladereep, meer dan 40% cacao, om te koken','Dunkle Schokolade, mehr als 40% Kakao, zum Kochen','Barra de chocolate negro, mais de 40% de cacau, para cozinhar','Μαύρη σοκολάτα, περισσότερο από 40% κακάο, για μαγείρεμα','Barres de chocolat noir, à plus de 40% de cacao, pour la cuisine.','Barra de chocolate negro, más del 40% de cacao, para cocinar'),(11061,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11062,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11063,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11065,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11066,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11067,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11068,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11069,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11070,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11071,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11072,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11073,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11074,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11075,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11076,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11077,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11078,'Dark chocolate bar, more than 70% cocoa','Barretta di cioccolato fondente, oltre 70% cacao','Donkere chocoladereep, meer dan 70%  cacao','Dunkle Schokolade, mehr als 70% Kakao','Barra de chocolate negro, mais de 70% Cacau','Μαύρη σοκολάτα, περισσότερο από 70% κακάο','Chocolat noir, contenu en cacao supérieur à 70%.','Tableta de chocolate negro, más del 70% de cacao'),(11079,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11080,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11081,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11082,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11083,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11084,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11085,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11086,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11087,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11088,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11089,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11090,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11091,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11092,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11093,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11094,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11095,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11096,'Dark chocolate bar, more than 70% cocoa','Barretta di cioccolato fondente, oltre 70% cacao','Donkere chocoladereep, meer dan 70%  cacao','Dunkle Schokolade, mehr als 70% Kakao','Barra de chocolate negro, mais de 70% Cacau','Μαύρη σοκολάτα, περισσότερο από 70% κακάο','Chocolat noir, contenu en cacao supérieur à 70%.','Tableta de chocolate negro, más del 70% de cacao'),(11097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11098,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11099,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11100,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11101,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11102,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11103,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11104,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11105,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11106,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11107,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11108,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11109,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11110,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11111,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11112,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11113,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11114,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11115,'Dark chocolate bar, with dried fruits (nuts, almonds, raisin, praline)','Barretta di  cioccolato fondente, con frutta secca (noci, mandorle, uvetta) e praline','Donkere chocoladereep, met gedroogde vruchten (noten, amandelen, rozijnen, praline)','Tafel Zartbitterschokolade, mit getrockneten Früchten (Nüsse, Mandeln, Rosinen, Praline)','Barra de chocolate negro, com frutos secos (nozes, amêndoas, passas, praline)','Μπάρα μαύρης σοκολάτας με αποξηραμένα φρούτα (καρύδια, αμύγδαλα, σταφίδες, πραλίνα)','Barre de chocolat noir, avec fruits secs (noix, amandes, raisins secs, noix)','Tableta de chocolate negro, con frutos secos (nueces, almendras, pasas, praliné)'),(11116,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11117,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11119,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11120,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11121,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11124,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11125,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11126,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11127,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11128,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11129,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11130,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11131,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11132,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11133,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11134,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(11135,'Dates, dried','Datteri, essicati','Dadels, gedroogd, met pit','Datteln, getrocknet','Tâmaras, secas','Χουρμάδες, αποξηραμένοι','Dattes, dattes sèches, fruits et peaux de fruits','Dátiles secos'),(11136,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11137,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11138,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11139,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11140,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11141,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11142,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11143,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11144,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11145,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11146,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11147,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11148,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11149,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11150,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11151,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11152,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11153,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(11154,'Dates, dried, flesh and skin, weighed with stones','Datteri, secchi, polpa e pelle, pesati con la pietra','Dadels, gedroogd, gewogen met pit','Datteln, getrocknet, Fruchtfleisch und Haut, mit Steinen gewogen','Tâmaras, secas, com pele, pesadas com caroço','Ημερομηνίες, αποξηραμένες, σάρκα και δέρμα, ζυγισμένες με πέτρες','Dattes séchées, chair et peau, pesées avec des pierres','Dátiles secos, carne y piel, pesados ​​con pipo'),(11155,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11156,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11157,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11158,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11159,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11160,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11161,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11162,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11163,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11164,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11165,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11166,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11167,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11168,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11169,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11170,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11171,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11172,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(11173,'Dates, raw','Datteri, crudi','Dadels, vers','Datteln, roh','Tâmaras, cru','Χουρμάδες, ακατέργαστοι','Jube, datte, viande et peau','Dátiles'),(11174,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11175,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11176,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11177,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11178,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11179,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11180,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11181,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11182,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11183,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11184,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11185,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11186,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11187,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11188,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11189,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11190,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11191,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(11192,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11193,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11194,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11195,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11196,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11197,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11198,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11199,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11200,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11201,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11202,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11203,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11204,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11205,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11206,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11207,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11208,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11209,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11210,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11211,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11212,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11214,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(11215,'Dill, dried','Aneto, essiccato','Dille, gedroogd','Dill, getrocknet','Endro, seco','Αποξηραμένος άνιθος','Aneth sec','Eneldo seco'),(11216,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11217,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11218,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11219,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11220,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11221,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11222,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11223,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11224,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11225,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11226,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11227,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11228,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11229,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11230,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11231,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11232,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11233,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11234,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(11235,'Dill, fresh','Aneto, fresco','Dille, vers','Dill, frisch','Endro, fresco','Φρέσκος άνιθος','Aneth','Eneldo, fresco'),(11236,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11237,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11238,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11239,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11240,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11241,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11242,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11243,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11244,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11245,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11246,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11247,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11248,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11249,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11250,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11251,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11252,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11253,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11254,'level tablespoon','cucchiaio da tavolo a livello','eetlepel','Gestrichener Esslöffel','colher de sopa rasa','επίπεδο κουταλάκι','Cuillère à soupe horizontale','cucharada rasa'),(11255,'Dips, sour-cream based, assorted flavours','Salsa, a base di panna acida, con aromi misti','Dips, op basis van zure room, diverse smaken','Dips, saure Sahne, verschiedene Aromen','Molho (dip), natas ácidas, sabores variados','Ντιπ, με βάση την ξινή κρέμα, διάφορες γεύσεις','De la sauce, de la Crème acide, de tous les goûts.','Dips, a base de crema agria, sabores variados'),(11256,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11257,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11258,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11259,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11260,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11261,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11262,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11263,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11264,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11265,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11266,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11267,'level tablespoon','cucchiaio da tavolo a livello','eetlepel','Gestrichener Esslöffel','colher de sopa rasa','επίπεδο κουταλάκι','Cuillère à soupe horizontale','cucharada rasa'),(11268,'Dips, sour-cream based, reduced fat','Salsa, a base di panna acida, a ridotto contenuto di  grassi ','Dips op basis van zure room, verminderd vet','Dips, saure Sahne, reduziertes Fett','Molho (dip), natas ácidas, gorduras reduzidas','Ντιπ, με βάση την ξινή κρέμα, με μειωμένα λιπαρά','Sauce, Crème acide, écrémage','Dips, a base de crema agria, reducidos en grasa'),(11269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11272,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11273,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11274,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11275,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11276,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11277,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11278,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11281,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11282,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11283,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11284,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11285,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11286,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11287,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11288,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11289,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11290,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11291,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11292,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11293,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11294,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11296,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11297,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11298,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11299,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11300,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11301,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11302,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11303,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11304,'Golden Grilled','griglia d\'oro','Dorade, gegrild','Dorade, gegrillt','Dourada grelhada','Ροδοψημένο','Grillé doré','Dorado a la parrilla'),(11305,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11306,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11307,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11308,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11309,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11310,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11313,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11314,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11315,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11316,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11317,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11318,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11320,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11321,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11322,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11323,'Grilled golden bream','Orata grigliata','Gegrilde gouden brasem','Gegrillte goldene Brachse','Dourada grelhada','Ψητή τσιπούρα','Daurade dorée grillée','Besugo a la plancha'),(11324,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11325,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11326,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11327,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11328,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11329,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11330,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11331,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11332,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11333,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11334,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11335,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11336,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11337,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11338,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11339,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11340,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11341,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11342,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11343,'Dragoncello','Dragoncello','Dragoncello','Estragon','Estragão','Εστραγκόν','Dragoncello','Estragón'),(11344,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11345,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11346,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11347,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11348,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11349,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(11350,'Dressing, French','Condimento, alla francese','Slasaus, Frans','Dressing, Französisch','Molhos, francês','Γαλλικό ντρέσινγκ','Assaisonnement','Vestir, Francés'),(11351,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11352,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11353,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11354,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11355,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11356,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11357,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11358,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11359,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11360,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11361,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11362,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11363,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(11364,'Dressing, French, fat free','Condimento, alla francese (French dressing), senza grassi','Slasaus, Frans, vetvrij','Dressing, Französisch, fettfrei','Molhos, francês, sem gordura','Γαλλικό ντρέσινγκ, χωρίς λιπαρά','Sauce (n.','Aderezo, francés, sin grasa'),(11365,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11366,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11367,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11368,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11369,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11370,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11371,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11372,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11373,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11374,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11375,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11376,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11377,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(11378,'Dressing, oil and lemon, homemade','Condimento, olio e limone, fatto in casa','Dressing, olie en citroen, zelfgemaakt','Dressing, Öl und Zitrone, hausgemacht','Molhos, óleo e limão, caseiro','Ντρέσινγκ με λάδι και λεμόνι, σπιτικό','Assaisonnement, huile et citron','Aderezo, aceite y limón, casero'),(11379,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11380,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11381,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11382,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11383,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11384,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11385,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11386,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11387,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11388,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11389,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11390,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11391,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11392,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11393,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11394,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11395,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11397,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(11398,'Dried mixed fruit','Frutta mista essicata','Gedroogde gemengde vruchten','Getrocknete gemischte Früchte','Frutas secas variadas','Μιξ αποξηραμένων φρούτων','Fruit sec','Frutos secos secos'),(11399,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11400,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11401,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11402,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11403,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11404,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11405,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11406,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11407,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11408,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11409,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11410,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11411,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11412,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11413,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11414,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11415,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11416,'Dried pasta, wholemeal, cooked, unsalted','Pasta  integrale, cotta, senza aggiunta di sale','Gedroogde pasta, volkoren, gekookt, ongezouten','Pasta, getrocknet, Vollkorn, gekocht, ohne Salz','Massas alimentícias secas, integrais, cozinhadas, sem sal','Ξηρά ζυμαρικά, ολικής αλέσεως, μαγειρεμένα, ανάλατα','Farine sèche, blé complet, cuit, sans sel','Pasta seca, integral, cocida, sin sal'),(11417,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11418,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11419,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11420,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11421,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11422,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11423,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11424,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11425,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11426,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11427,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11428,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11429,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11430,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11431,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11432,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11433,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11434,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11435,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(11436,'Drinking chocolate powder, made up with semi-skimmed milk','Bevanda al cacao in polvere, confezionata, preparata con latte semi-scremato','Chocomelk, gemaakt met halfmagere melk','Schokoladenpulver, aus halbentrahmter Milch hergestellt','Bebida de chocolate em pó, confeccionado com leite semidesnatado','Σκόνη ροφήματος σοκολάτας, παρασκευασμένη με ημιαποβουτυρωμένο γάλα','Boire du chocolat en poudre, du lait demi écrémé','Chocolate en polvo para beber, elaborado con leche semidesnatada'),(11437,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11438,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11439,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11440,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11441,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11442,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11443,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11444,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11445,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11446,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11447,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11448,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11449,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11450,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11451,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11452,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11453,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11454,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(11455,'Drinking chocolate, powder','Cacao, in polvere','Chocomelk, poeder','Kakao, Pulver','Bebida de chocolate, pó','Σκόνη ροφήματος σοκολάτας','Boire du chocolat','Beber chocolate, polvo'),(11456,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11457,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11458,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11459,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11460,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11462,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11463,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11464,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11466,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11467,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11468,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11469,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11470,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11471,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11472,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11473,'New potato, boiled,peeled','Patate precoci, lessate in acqua, pelate','Vroege aardappelen, gekookt in water, geschild','Frühkartoffel, gekocht, geschält','Batata nova, cozida em água, descascada','Πατάτα, βρασμένη σε νερό, αποφλοιωμένη','Pommes de terre cuites / cuites, écorchées','Patata temprana, hervida / cocida en agua, pelada'),(11474,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11475,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11476,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11477,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11479,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11480,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11481,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11482,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11483,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11484,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(11485,'Edamame, frozen, prepared','Edamame, surgelata, consumare previa cottura','Groene sojaboontjes, diepvries, bereid','Edamame, gefroren, zubereitet','Edamame (soja verde), congelado, preparado','Ενταμάμε, κατεψυγμένα, προπαρασκευασμένα','Pois, congelés, préparés','Edamame, congelado, preparado'),(11486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11489,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11490,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11491,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11492,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11493,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11494,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11495,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11496,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11497,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11498,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11499,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11500,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11501,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11502,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11503,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11504,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11505,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11506,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11507,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11508,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11510,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11511,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11512,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11513,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11514,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11515,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11517,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11518,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11519,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11520,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11521,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11522,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11523,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11524,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11525,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11526,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11527,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11528,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11529,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11532,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11533,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11534,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11535,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11536,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11537,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11538,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11539,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11540,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(11541,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11542,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11543,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11544,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11545,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11546,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11547,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11548,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11549,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11550,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11551,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11552,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11553,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11554,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11555,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11556,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11557,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11558,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11559,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11560,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(11561,'Egg, white, raw, frozen, pasteurized','Uovo, albume, crudo, surgelato, pastorizzato','Ei, wit, rauw, diepgevroren, gepasteuriseerd','Ei, weiß, roh, gefroren, pasteurisiert','Ovo, branco, cru, congelado, pasteurizado','Ασπράδι αυγού, ωμό, κατεψυγμένο, παστεριωμένο','Oeuf, blanc, cru, congelé, pasteurisé','Clara de huevo cruda, congelada, pasteurizada'),(11562,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11563,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11564,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11565,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11566,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11567,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11568,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11569,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11570,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11571,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11572,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11573,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11574,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11575,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11576,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11577,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11578,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11579,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11580,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11581,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(11582,'Egg, whole, cooked, hard-boiled','Uovo, intero, sodo','Eieren, geheel, gekookt, hard gekookt','Ei, ganz, gekocht, hartgekocht','Ovo, inteiro, cozinhado, muito cozido','Αυγό, ολόκληρο, μαγειρεμένο, βραστό','Oeufs, œufs entiers, cuits, cuits','Huevo, entero, cocido'),(11583,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11584,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11585,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11586,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11587,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11588,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11589,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11590,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11591,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11592,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11593,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11594,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11595,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11596,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11597,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11598,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11599,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11600,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11601,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11602,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(11603,'Egg, whole, cooked, omelet','Uovo, intero, omelette','Ei, heel, gekookt, omelet','Ei, ganz, gekocht, Omelette','Ovo, inteiro, cozinhado, omelete','Αυγό, ολόκληρο, μαγειρεμένο, ομελέτα','Oeuf, oeuf entier, omelette cuite','Tortilla de un huevo'),(11604,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11605,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11606,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11607,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11608,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11609,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11610,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11611,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11612,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11613,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11614,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11615,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11616,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11617,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11618,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11620,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11621,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11622,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11623,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(11624,'Egg, whole, cooked, poached','Uovo, intero, cotto, in camicia','Ei, heel, gekookt, gepocheerd','Ei, ganz, gekocht, pochiert','Ovo, inteiro, cozido, escalfado','Αυγό, ολόκληρο, μαγειρεμένο ποσέ','Oeuf, entier, cuit, poché','Huevo pochado'),(11625,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11626,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11627,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11628,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11629,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11630,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11631,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11632,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11633,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11634,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11635,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11636,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11637,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11638,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11639,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11640,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11641,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11642,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11643,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11644,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(11645,'Egg, whole, cooked, scrambled','Uovo, intero,  strapazzato','Ei, geheel, gekookt, roerei','Ei, ganz, gekocht, Rührei','Ovo, inteiro, cozinhado, mexido','Αυγό, ολόκληρο, μαγειρεμένο, ομελέτα','Oeuf, oeuf entier, oeuf cuit, Oeuf Frit','Huevo revuelto'),(11646,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11647,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11648,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11649,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11650,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11651,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11652,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11653,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11654,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11655,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11656,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11657,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11658,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11659,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11660,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11661,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11663,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11664,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11665,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(11666,'Egg, whole, raw, fresh','uovo, intero, crudo, fresco','Ei, heel, rauw, vers','Ei, ganz, roh, frisch','Ovo, inteiro, cru, fresco','Αυγό, ολόκληρο, ωμό, φρέσκο','Oeuf, entier, cru, frais','Huevo fresco crudo'),(11667,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11668,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11669,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11670,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11671,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11672,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11673,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11674,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11675,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11676,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11677,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11678,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11679,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11680,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11681,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11682,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11684,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11685,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11686,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(11687,'Egg, whole, raw, frozen, pasteurized','uovo, intero, crudo, fresco, pastorizzato','Ei, heel, rauw, diepgevroren, gepasteuriseerd','Ei, ganz, roh, gefroren, pasteurisiert','ovo, intero, crudo, fresco, pastorizzato','Αυγό, ολόκληρο, ωμό, κατεψυγμένο, παστεριωμένο','Oeuf, entier, cru, congelé, pasteurisé','Huevo crudo congelado, pasteurizado'),(11688,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11689,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11690,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11691,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11692,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11693,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11694,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11695,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11696,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11697,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11698,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11699,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11700,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11701,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11702,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11703,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11704,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11705,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11706,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11707,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(11708,'Egg, yolk, raw, frozen, pasteurized','Uovo, tuorlo, crudo, surgelato, pastorizzato','Ei, dooier, rauw, diepgevroren, gepasteuriseerd','Ei, Dotter, roh, gefroren, pasteurisiert','Ovo, gema, cru, congelado, pasteurizado','Κρόκος αυγού, ωμός, κατεψυγμένος, παστεριωμένος','Oeuf, jaune, cru, congelé, pasteurisé','Yema de huevo congelada, pasteurizada'),(11709,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11710,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11711,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11712,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11714,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11715,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11716,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11717,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11718,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11719,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11720,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11721,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11722,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11723,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11724,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11725,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11726,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11727,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11728,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11729,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11730,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11731,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11732,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11734,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11735,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11736,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11737,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11738,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11739,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11740,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11741,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11742,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11743,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11744,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11745,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11746,'Eggplant, cooked','Melanzane, da consumare cotte','Aubergine, gekookt','Aubergine, gekocht','Beringela, cozinhada','Μελιτζάνα, μαγειρεμένη','Aubergine','Berenjena, cocida'),(11747,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11748,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11749,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11750,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11751,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11752,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11753,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11754,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11755,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11756,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11757,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11758,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11759,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11760,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11761,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11762,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11763,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11764,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11765,'Eggplant, cooked, boiled, drained, with salt','Melanzana, lessata, scolata, con sale','Eieren, gekookt, met zout','Auberginen, gekocht, abgetropft, mit Salz','Beringela, cozinhada, cozida, escorrida, com sal','Μελιτζάνες, μαγειρεμένες, βρασμένες, στραγγισμένες, με αλάτι','Aubergines cuites, cuites, déshydratées, salées','Berenjena, cocida, hervida, escurrida, con sal'),(11766,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11767,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11768,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11769,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11770,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11771,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11772,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11773,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11774,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11775,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11776,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11777,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11778,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11779,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11780,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11781,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11782,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11783,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11784,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11785,'Eggplant, cooked, boiled, drained, without salt','Melanzana, lessata, scolata, senza sale','Aubergine, gekookt, zonder zout','Auberginen, gekocht, abgetropft, ohne Salz','Beringela, cozinhada, cozida, escorrida, sem sal','Μελιτζάνες, μαγειρεμένες βραστές, αποστραγγισμένες, χωρίς αλάτι','Aubergines, cuites, cuites, déshydratées, sans sel','Berenjena, cocida, hervida, escurrida, sin sal'),(11786,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11787,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11788,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11789,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11790,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11791,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11792,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11793,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11794,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11795,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11796,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11797,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11798,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11799,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11800,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11801,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11802,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11803,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11804,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11805,'cup, cubes','Coppa, cubi','portie (blokjes)','Becher, Würfel','chávena, cubos','φλυτζάνι, κύβοι','Tasse','taza, cubos'),(11806,'Eggplant, raw','Melenzana, cruda','Aubergine, rauw','Auberginen, roh','Beringela, crua','Μελιτζάνα, ωμή','Aubergine','Berenjena, cruda'),(11807,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11808,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11809,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11810,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11811,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11812,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11813,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11814,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11815,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11816,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11817,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11818,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11819,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11820,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11821,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11822,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11823,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11824,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11825,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11826,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(11827,'Eggs, chicken, scrambled, with semi-skimmed milk','Uova, strapazzate con latte parzialmente scremato','Eieren, kip, roerei, met halve magere melk','Eier, Hühnchen, Rührei, mit halbentrahmter Milch','Ovos, frango, mexidos, com leite semidesnatado','Αυγά, κοτόπουλου, ομελέτα, με ημιαποβουτυρωμένο γάλα','Oeuf, poulet, Oeuf Frit, lait demi - écrémé','Huevos de pollo revueltos con leche semidesnatada'),(11828,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11829,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11830,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11831,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11832,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11833,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11834,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11835,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11837,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11838,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11839,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11840,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11841,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11842,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11843,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11844,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11845,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11846,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11847,'Eggs, chicken, white, boiled','Uova, sode, consumare solo l\'albume','Eieren, kip, wit, gekookt','Eier, Hühnchen, weiß, gekocht','Ovos, frango, branco, cozidos','Αυγά, κοτόπουλου, μόνο ασπράδι, βραστά','Oeuf, poulet, oeuf blanc, cuit.','Huevos, pollo, blancos, hervidos'),(11848,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11849,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11850,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11851,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11852,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11853,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11854,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11855,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11856,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11857,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11858,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11859,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11860,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11861,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11862,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11863,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11864,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11865,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11866,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11867,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(11868,'Eggs, chicken, white, raw','Uova, pollo, albume, crudo','Eieren, kip, wit, rauw','Eier, Huhn, weiß, roh','Clara do ovo, frango, cru','Αυγά, κοτόπουλου, μόνο ασπράδι, ωμό','Œufs, poulet, blanc, cru','Clara de huevo, cruda'),(11869,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11870,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11871,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11872,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11873,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11874,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11875,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11876,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11877,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11878,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11879,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11880,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11881,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11882,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11883,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11884,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11885,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11886,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11887,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11888,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(11889,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(11890,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11891,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11892,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11893,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11894,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11895,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11896,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11898,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11899,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11900,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11901,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11902,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11903,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11904,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11905,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11906,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11907,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11908,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11909,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(11910,'Eggs, chicken, whole, fried in sunflower oil','Uova, intere, fritte in olio di girasole','Eieren, kip, heel, gebakken in zonnebloemolie','Eier, Hühner, ganz, in Sonnenblumenöl gebraten','Ovos, frango, inteiro, frito em óleo girassol','Αυγά, κοτόπουλαυ, ολόκληρα, τηγανισμένα σε ηλιέλαιο','Oeuf, poulet, oeuf entier, huile de tournesol','Huevos, pollo, enteros, fritos en aceite de girasol'),(11911,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11912,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11913,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11914,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11915,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11916,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11917,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11918,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11920,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11921,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11922,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11923,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11924,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11925,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11926,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11927,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11928,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11929,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11930,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(11931,'Eggs, chicken, whole, fried, without fat','Uova, intere, cotte in padella antiaderente senza grassi','Eieren, kip, heel, gebakken, zonder vet','Eier, Hühnchen, ganz, gebraten, ohne Fett','Ovos, frango, inteiro, frito, sem gordura','Αυγά, κοτόπουλου, ολόκληρο, τηγανητά, χωρίς λίπος','Oeuf, poulet, œuf entier, frit, sans graisse.','Huevos, pollo, enteros, fritos, sin grasa'),(11932,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11933,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11934,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11935,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11936,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11937,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11938,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11939,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11940,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11941,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11942,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11943,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11944,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11945,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11946,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11947,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11948,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11949,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11950,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11951,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(11952,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(11953,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11954,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11955,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11956,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11957,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11958,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11959,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11960,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11961,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11962,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11963,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11964,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11965,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11966,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11967,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11968,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11969,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11970,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11971,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11972,'Eggs, chicken, whole, raw','Uova, intere, crude','Eieren, kip, heel, rauw','Eier, Hühner, ganz, roh','Ovos, frango, inteiro, cru','Αυγά, κοτόπουλου, ολόκληρο, ωμά','Oeuf, poulet, oeuf entier.','Huevos, pollo, enteros, crudos'),(11973,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11974,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11975,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11976,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11977,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11978,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(11979,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(11980,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(11981,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(11982,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(11983,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(11984,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(11985,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(11986,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(11987,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(11988,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(11989,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(11990,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(11991,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(11992,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(11993,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(11994,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(11995,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(11996,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(11997,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(11998,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(11999,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12000,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12001,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12002,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12003,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12004,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12005,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12006,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12007,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12008,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12009,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12010,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12011,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12012,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12013,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(12014,'Eggs, chicken, yolk, raw','Uova, pollo, tuorlo, crudo','Eieren, kip, dooier, rauw','Eier, Huhn, Eigelb, roh','Ovos, frango, gema, cru','Αυγά, κοτόπουλου, μόνο κρόκος, ωμό','Œufs, poulet, jaune, crus','Yema de hievo, cruda'),(12015,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12016,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12017,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12018,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12019,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12020,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12021,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12022,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12023,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12024,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12025,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12026,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12027,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12028,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12029,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12030,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12031,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12032,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12033,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12034,'Emmental cheese, grated, from cow\'s milk','Formaggio Emmental, da latte vaccino, gratugiato','Emmental kaas, geraspt, van koemelk','Emmentaler, Käse, gerieben, aus Kuhmilch','Queijo Emmental, ralado, de leite de vaca','Τυρί έμμενταλ, τριμμένο, από αγελαδινό γάλα','Fromage monthal broyé','Queso emmental rallado de leche de vaca'),(12035,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12036,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12037,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12038,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12039,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12040,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12041,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12042,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12043,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12044,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12045,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12047,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12048,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12049,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12050,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12051,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12052,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12053,'Endive, raw','Indivia, cruda','Andijvie, rauw','Endivie, roh','Endívia, crua','Αντίδια, ωμά','Né, e','Escarola, cruda'),(12054,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12055,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12056,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12057,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12058,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12059,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12060,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12061,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12062,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12063,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12065,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12066,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12067,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12068,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12069,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12070,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12071,'Entrecote, adult bovine, Italy','Bistecca di bovino adulto, Italia','Entrecote, volwassen runderen, Italië','Entrecote, ausgewachsene Rinder, Italien','Bife bovino adulto, Itália','Μπριζόλα κοπής αντρεκότ (entrecote) από ενήλικο βοοειδές Ιταλίας','Entrecôte, bovin adulte, Italie','Entrecot, bovino adulto, Italia'),(12072,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12074,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(12075,'Escarole, cooked, boiled, drained, no salt added','Scarola, lessata, senza aggiunta di sale, scolata','Andijvie, gekookt, uitgelekt, zout toegevoegd','Endivie, gekocht, gekocht, drainiert, ohne Salz','Escarola, cozinhado, cozido, escorrido, sem adição de sal','Αντίδια, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς προσθήκη αλατιού','Escarole, cuit, cuit, déshydraté, sans sel.','Escarola, cocida, hervida, escurrida, sin sal agregada'),(12076,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12077,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12078,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12080,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12081,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12082,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12083,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12084,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12085,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12086,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12087,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12088,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12089,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12090,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12091,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12092,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12093,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12094,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12095,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12096,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12097,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12098,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12099,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12100,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12101,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12102,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12103,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12104,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12105,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12106,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12107,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12108,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12109,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12110,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12111,'spaghetti, Cooked','Spaghetti cotti','Gekookte spaghetti','Spaghetti, gekocht','Esparguete, cozinhado','Μαγειρεμένα μακαρόνια','Spaghetti cuit','Espaguetis cocidos'),(12112,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12113,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12114,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12115,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12116,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12117,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12118,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12119,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12120,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12121,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12122,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12123,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12124,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12125,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12126,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12127,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12128,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12129,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12130,'Cooked spaghetti','Spaghetti cotti','Gekookte spaghetti','gekochte Spaghetti','Esparguete cozido','Μαγειρεμένα μακαρόνια','Spaghettis cuits','Espagetis cocidos'),(12131,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12132,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12133,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12134,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12135,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12136,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12137,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12138,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12139,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12140,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12141,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12142,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12143,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12144,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12145,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12147,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12148,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12149,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12150,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12151,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12152,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12153,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12154,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12155,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12156,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12157,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12158,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12159,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12160,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12161,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12162,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12163,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12164,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12165,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12166,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12167,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12168,'Espresso coffee, not instant coffee, without sugar, ready-to-drink','Caffè espresso, non caffè istantaneo, senza zucchero, ready-to-drink','Espresso koffie, geen instant koffie, zonder suiker, klaar om te drinken','Espresso-Kaffee, nicht Instant-Kaffee, ohne Zucker, Fertiggetränk','Café expresso, não instantâneo, sem açúcar, pronto a beber','Καφές εσπρέσο, όχι στιγμιαίος καφές, χωρίς ζάχαρη, έτοιμος για κατανάλωση','Café concentré, café non instable, sans sucre','Preparado de café expreso, no instantáneo sin azúcar'),(12169,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12170,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12171,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12172,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12173,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12174,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12175,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12176,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12177,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12178,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12179,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12180,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12181,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12182,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12183,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12184,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12185,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12186,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12187,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12188,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12189,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12190,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12191,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12192,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12193,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12194,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12196,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12197,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12198,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12199,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12200,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12201,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12203,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12204,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12205,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(12206,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12207,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12208,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12209,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12210,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12211,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12212,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12213,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12214,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12215,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12216,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12217,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12218,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12221,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12222,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12223,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12224,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12225,'Falafel','Falafel','Falafel','Falafel','Falafel (bolinhos fritos de grão de bico)','Φαλάφελ','Farafe','Falafel'),(12226,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12227,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12228,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12229,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12230,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12231,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12232,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12233,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12234,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12235,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12236,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12237,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12238,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12239,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12240,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12241,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12242,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12243,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12244,'Falafel, home-prepared','Falafel, fatti in casa','Falafel, zelfgemaakt','Falafel, Zuhause zubereitet','Falafel (almôndegas árabes), caseiro','Φαλάφελ, σπιτικό','Farafe','Falafel, preparado en casa'),(12245,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12246,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12247,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12248,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12249,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12250,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12251,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12252,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12253,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12254,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12255,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12256,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12257,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12258,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12259,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12260,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12261,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12262,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12263,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12264,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12265,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12266,'Oatmeal flour','Farina d\'avena','Havermout meel','Hafermehl','Farinha de aveia','Αλεύρι βρώμης','Farine d\'avoine','Harina de avena'),(12267,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12268,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12270,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12271,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12272,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12273,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12274,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12275,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12276,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12277,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12278,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12280,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12281,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12282,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12283,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12284,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12285,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12286,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12287,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12288,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12289,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12290,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12291,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12292,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12293,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12294,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12295,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12296,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12297,'sandwich','sandwich','sandwich portie','Sandwich','sanduíche','σάντουιτς','Sandwich','emparedado'),(12298,'Fast foods, grilled chicken, bacon and tomato club sandwich, with cheese, lettuce, and mayonnaise','Fast food, club sandwich di pollo alla griglia, pancetta e pomodoro, con formaggio, lattuga e maionese','Fast food, broodje gegrilde kip, spek en tomaat, met kaas, sla en mayonaise','Fast foods, gegrilltes Hühnchen-, Schinken-Tomaten-, Club-Sandwich, mit Käse, Salat und Mayonnaise','Comidas rápidas, frango grelhado, bacon e sanduíche de tomate, com queijo, alface e maionese','Γρήγορο φαγητό, ψημένο κοτόπουλο, κλάμπ σάντουιτς με μπέικον και ντομάτα, με τυρί, μαρούλι και μαγιονέζα','Fast Food, Chicken Grilled, bacon and Tomato Club sandwich, fromage, salade et mayonnaise','Comida rápida, sándwich club de pollo a la parrilla, tocino y tomate, con queso, lechuga y mayonesa'),(12299,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12300,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12301,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12302,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12303,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12304,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12305,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12306,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12307,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12308,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12309,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12310,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12311,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12312,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12313,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12314,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12315,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12316,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12317,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12318,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(12319,'Butter spread, low fat (26-39%), not polyunsaturated, including dairy type','Burro spalmabile, a basso contenuto di grassi (26-39%), non polinsaturo, incluso il tipo da latte','Smeerboter, vetarm (26-39%), niet meervoudig onverzadigd','Butterstreichfett, wenig Fett (26-39%), nicht mehrfach ungesättigt, einschließlich Milchprodukte','Manteiga para barrar, baixo teor de gordura (26-39%), não poliinsaturada, incluindo tipo lácteo','Μαργαρίνη, χαμηλά λιπαρά (26-39%), μη πολυακόρεστα, συμπεριλαμβανομένων γαλακτομικού τύπου','Beurre à tartiner, faible en gras (26-39 %), non polyinsaturé, y compris de type laitier','Mantequilla para untar, baja en grasas (26-39%), no poliinsaturada, incluido el tipo lácteo'),(12320,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12321,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12322,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12323,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12324,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12325,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12326,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12327,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12328,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12329,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12330,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12331,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12332,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12333,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12334,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12335,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12336,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12337,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12338,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12339,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(12340,'Butter spread, low fat (26-39%), not polyunsaturated, with olive oil','Burro spalmabile, a basso contenuto di grassi (26-39%), non polinsaturo, con olio d\'oliva','Minarine, verlaagd vetgehalte (26-39%), niet meervoudig onverzadigd, met olijfolie','Fettaufstrich, fettarm (26-39%), nicht mehrfach ungesättigt, mit Olivenöl','Manteiga para barrar, baixo teor de gordura (26-39%), não poliinsaturada, com azeite','Μαργαρίνη, χαμηλά λιπαρά (26-39%), μη πολυακόρεστα, με ελαιόλαδο','Huile d \'olive Vierge Extra - atmosphérique','Mantequilla para untar, baja en grasas (26-39%), no poliinsaturada, con aceite de oliva'),(12341,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12342,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12343,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12344,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12345,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12346,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12347,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12348,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12349,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12350,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12351,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12352,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12353,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12354,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12355,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12356,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12357,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12358,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12359,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12360,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(12361,'Butter spread, reduced fat (41-62%), not polyunsaturated, with olive oil','Burro spalmabile, grasso ridotto (41-62%), non polinsaturo, con olio d\'oliva','Minarine, verlaagd vetgehalte (41-62%), niet meervoudig onverzadigd, met olijfolie','Fettaufstrich, Fettreduziert (41-62%), nicht mehrfach ungesättigt, mit Olivenöl','Manteiga para barrar, gorduras reduzidas (41-62%), não poliinsaturadas, com azeite','Μαργαρίνη, μειωμένα λιπαρά (41-62%), μη πολυακόρεστα, με ελαιόλαδο','Diffusion de graisses, réduction des graisses (41 - 62%), graisses non saturées, y compris l \'huile d\' olive','Mantequilla para untar, grasa reducida (41-62%), no poliinsaturada, con aceite de oliva'),(12362,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12363,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12364,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12365,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12366,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12367,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12368,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12369,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12370,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12371,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12372,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12373,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12374,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12375,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12376,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12377,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12378,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12379,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12380,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(12381,'Butter spread, reduced fat (41-62%), polyunsaturated','Burro spalmabile, grasso ridotto (41-62%), polinsaturo','Minarine, verlaagd vetgehalte (41-62%), polyonverzadigd','Fettaufstrich, Fettreduziert (41-62%), mehrfach ungesättigt','Manteiga para barrar, gorduras reduzidas (41-62%), poliinsaturada','Μαργαρίνη, μειωμένα λιπαρά (41-62%), πολυακόρεστα','Diffusion des graisses, réduction des graisses (41 - 62%) et des graisses polyinsaturées','Mantequilla para untar, grasa reducida (41-62%), poliinsaturada'),(12382,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12383,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12384,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12385,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12386,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12387,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12388,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12389,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12390,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12391,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12392,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12393,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12394,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12395,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12396,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12397,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12398,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(12399,'Butter spread, reduced fat (62-75%), not polyunsaturated','Burro spalmabile, grasso ridotto (62-75%), non polinsaturo','Smeerboter, minder vet (62-75%), niet meervoudig onverzadigd','Butterstreichfett, wenig Fett (62-75%), nicht mehrfach ungesättigt','Pasta de manteiga, gordura reduzida (62-75%), não poliinsaturada','Μαργαρίνη, μειωμένα λιπαρά (41%-62%), μη πολυακόρεστα','Beurre à tartiner, allégé en matières grasses (62-75%), non polyinsaturé','Mantequilla para untar, grasa reducida (62-75%), no poliinsaturada'),(12400,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12401,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12402,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12403,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12404,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12405,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12406,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12407,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12408,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12409,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12410,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12411,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12412,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12413,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12414,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12415,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12416,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(12417,'Butter spread, reduced fat (62-75%), polyunsaturated','Burro spalmabile, grasso ridotto (62-75%), polinsaturo','Minarine, verlaagd vetgehalte (62-75%), polyonverzadigd','Fettaufstrich, Fettreduziert (62-75%), mehrfach ungesättigt','Manteiga para barrar, gorduras reduzidas (62-75%), poliinsaturada','Μαργαρίνη, μειωμένα λιπαρά (62-75%), πολυακόρεστα','Diffusion des graisses, réduction des graisses (62 - 75%), graisses polyinsaturées','Mantequilla para untar, grasa reducida (62-75%), poliinsaturada'),(12418,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12419,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12420,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12421,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12422,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12423,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12424,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12425,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12426,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12427,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12428,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12429,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12430,'Green beans,  fresh, cooked','Fagiolini freschi cotti','Sperziebonen, vers, gekookt','Grüne Bohnen, frisch, gekocht','Feijão verde, fresco, cozinhado','Μπιζέλια, ακατέργαστα, μαγειρεμένα','Haricots verts frais cuits','Judías verdes frescas cocidas'),(12431,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12432,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12433,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12434,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12435,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12436,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12437,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12438,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12439,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12440,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12441,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12442,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12443,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12444,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12445,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12446,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12447,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12448,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12449,'Boiled fresh green beans','Fagiolini freschi bolliti','Gekookte verse groene bonen','Gekochte frische grüne Bohnen','Feijão verde fresco cozido','Βραστά φρέσκα φασολάκια','Haricots verts frais bouillis','Judías verdes hervidas'),(12450,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12451,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12452,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12453,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12454,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12455,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12456,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12457,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12458,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12459,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12460,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12461,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12462,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12463,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12464,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12465,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12466,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12467,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12468,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12469,'Fennel, Florence, raw','Finocchio di Firenze, crudo','Venkel, rauw','Florentiner Fenchel, roh','funcho-de-florença, crú','Μάραθος, Φλωρεντίας, ωμό','Fenouil, Florence, cru','Hinojo de Florencia crudo'),(12470,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12471,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12472,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12473,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12474,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12475,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12476,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12477,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12478,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12479,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12480,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12481,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12482,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12483,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12484,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12485,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12486,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12487,'Fennel, raw','Finocchio, crudo','Venkel, rauw','Fenchel, roh','Funcho, cru','Μάραθο, ωμό','Fenouil, cru','Hinojo crudo'),(12488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12489,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12490,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12492,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12493,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12495,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12496,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12498,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12499,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12500,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12501,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12502,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12503,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12504,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12505,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12506,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12507,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12509,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12510,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12511,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12512,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12513,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12514,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12515,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12516,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12518,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12519,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12520,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12521,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12522,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12523,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12524,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12525,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12526,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12527,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12528,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12530,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12531,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12532,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12533,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12534,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12535,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12536,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12537,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12538,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12539,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12540,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12541,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12542,'Feta-type cheese from cow\'s milk','Formaggio tipo Feta, da latte vaccino','Fetakaas van koemelk','Feta-Käse aus Kuhmilch','Queijo tipo Feta do leite de vaca','Τυρί τύπου φέτα από αγελαδινό γάλα','Fromage','Queso tipo feta de leche de vaca'),(12543,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12544,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12546,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12547,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12548,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12549,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12550,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12552,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12553,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12554,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12555,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12556,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12557,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12558,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12559,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12560,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12561,'Feta cheese from cow\'s milk, in oil and spices','Formaggio Feta di latte vaccino, in olio e spezie','Feta-achtige kaas van koemelk, in olie en specerijen','Feta-Käse aus Kuhmilch, in Öl mit Gewürzen','Queijo Feta de leite de vaca, em óleo e especiarias','Τυρί τύπου φέτα από αγελαδινό γάλα, σε λάδι και μπαχαρικά','Fromage, huile et épices','Queso tipo feta de leche de vaca, en aceite y especias'),(12562,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12563,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12564,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12565,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12566,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12567,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12568,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12570,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12571,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12572,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12573,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12574,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12575,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12576,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12577,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12578,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12579,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(12580,'Fettuccine pasta with Porcini Mushrooms and Dragoncello','fettuccine con funghi porcini e dragoncello','Fettuccine pasta met eekhoorntjesbrood en Dragoncello','Fettuccine-Nudeln mit Steinpilzen und Estragon','fettuccine com cogumelos porcini e estragão','Ζυμαρικά τύπου φετουτσίνι με μανιτάρια τύπου πορτσίνι και εστραγκόν','Pâtes fettuccine aux cèpes et dragoncello','Fetticcine con setas Porcini y estragón'),(12581,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12582,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12583,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12584,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12585,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12586,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12587,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12589,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12590,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12591,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12592,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12593,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12594,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12595,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12596,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12597,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12598,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12599,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12600,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(12601,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12602,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12603,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12604,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12605,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12606,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12607,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12608,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12609,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12610,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12611,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12612,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12613,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12615,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12616,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12618,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12619,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12620,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(12621,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12622,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12623,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12624,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12625,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12626,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12627,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12628,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12629,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12630,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12631,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12632,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12633,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12634,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12635,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12636,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12637,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12638,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12639,'Turkey ham','Prosciutto di tacchino','Kalkoenfilet','Schinken, Putenbrust','Presunto de peru','Γαλοπούλα (αλαντικό)','Jambon de dinde','Muslo de pavo'),(12640,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12641,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12642,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12643,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12644,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12645,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12646,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12647,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12648,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12649,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12650,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12651,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12652,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12653,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12654,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12655,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12656,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12657,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12658,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12659,'Figs, dried','Fichi, secchi','vijgen, gedroogd','Feigen, getrocknet','Figos, secos','Σύκα, ξερά','Figue sèche','Higos secos'),(12660,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12661,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12662,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12663,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12664,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12665,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12666,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12667,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12668,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12669,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12670,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12672,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12673,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12674,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12675,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12676,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12677,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(12678,'Figs, dried, stewed with sugar','Fichi, secchi, stufati con zucchero','vijgen, gedroogd, gestoofd met suiker','Feigen, getrocknet, mit Zucker gedünstet','Figos secos, estufados com açúcar','Σύκα, αποξηραμένα, βρασμένα με ζάχαρη','Figue, sec, ragoût de sucre','Higos secos, guisados ​​con azúcar'),(12679,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12680,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12681,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12682,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12683,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12684,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12685,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12686,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12687,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12688,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12689,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12690,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12691,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12692,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12693,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12694,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12695,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12696,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(12697,'Figs, dried, uncooked','Fichi, secchi, consumare crudi','Vijgen, gedroogd','Feigen, getrocknet, ungekocht','Figos, secos, não cozinhados','Σύκα, ξερά, άψητα','Figue sèche','Higos secos'),(12698,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12699,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12700,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12701,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12702,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12703,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12704,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12705,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12706,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12707,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12708,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12709,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12710,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12711,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12712,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12713,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12714,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12715,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12716,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12717,'Figs, raw','Fichi, freschi','Vijgen, vers','Feigen, roh','Figos, crus','Σύκα ωμά','Figue n.','Higos'),(12718,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12719,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12720,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12721,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12722,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12723,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12724,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12725,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12726,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12727,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12730,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12731,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12732,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12733,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12734,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12735,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12736,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12737,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(12738,'Figs, whole green fruit, raw','Fichi, freschi, verdi ','vijgen, verse groene vruchten, rauw','Feigen, ganze grüne Früchte, roh','Figos, frutas verdes inteiras, crus','Σύκα, ολόκληρα, ωμά','Des figues, des fruits verts, des fruits verts.','Higos, fruta verde entera, cruda'),(12739,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12741,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12742,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12743,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12744,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12745,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12746,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12747,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12748,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12749,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12750,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12751,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12752,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12753,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12754,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12755,'Firm cheese, around 27% fat, Maasdam-type cheese','Formaggio stagionato, tipo Maasdam, circa 27% grassi, ','Stevige kaas, ongeveer 27% vet, Maasdam-type kaas','Fester Käse, rund 27% Fett, Maasdamer-Art','Queijo firme, cerca de 27% gordura, queijo tipo Maasdam','Τετηγμένο τυρί, γύρω από 27% λίπος, τυρί τύπου Maasdam','Fromage dur, environ 27% de graisse, mastan','Queso firme, alrededor del 27% de grasa, queso tipo Maasdam'),(12756,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12757,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12759,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12760,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12761,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12762,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12763,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12764,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12765,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12766,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12767,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12768,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12769,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12770,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12771,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12772,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12773,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12774,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(12775,'Fish fingers, cod, grilled/baked','Bastoncini di pesce, merluzzo, al forno o al grill','Fish sticks, kabeljauw, gebakken','Fischstäbchen, Kabeljau, gegrillt/gebacken','Panados de peixe, bacalhau, grelhados/assado','Στικς ψαριού, με μπακαλιάρο, ψητά στη σχάρα/στο φούρνο','Fish fingers, morue, barbecue / torréfaction','Palitos de pescado, bacalao, a la plancha / al horno'),(12776,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12777,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12778,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12779,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12780,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12781,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12782,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12783,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12784,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12785,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12786,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12787,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12788,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12789,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12790,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12791,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12792,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12793,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12794,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12795,'Fish, anchovy, european, canned in oil, drained solids','Pesce, acciughe, europee, sottolio, sgocciolate','Vis, ansjovis, Europees, blik in olie','Fische, Sardelle, europäisch, in Öl konserviert','Peixe, anchova, europeu, enlatados em óleo, sólidos escorridos','Ψάρια, γαύρος, ευρωπαϊκός, σε κονσέρβα με λάδι, στραγγισμένα στερεά','Poisson, poisson, poisson, Europe, conserve d \'huile, déshydratation solide','Pescado, anchoa, europeo, enlatado en aceite'),(12796,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12797,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12798,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12799,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12800,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12801,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12802,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12803,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12804,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12805,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12806,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12807,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12808,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12809,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12810,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12811,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12812,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12815,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(12816,'Fish, cod, Atlantic, cooked, dry heat','Pesce, stoccafisso dell\'Atlantico, cotto al forno o alla piastra','Vis, kabeljauw, Atlantische Oceaan, gekookt','Fisch, Kabeljau, Atlantik, gekocht, mit Hitze getrocknet','Peixe, bacalhau, Atlântico, coznhado, calor seco','Ψάρια, μπακαλιάρος, Ατλαντικού, μαγειρεμένος, ψητός','Poisson, morue, Atlantique, nourriture, chaleur sèche.','Pescado, bacalao, atlántico, cocinados'),(12817,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12818,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12819,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12820,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12821,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12822,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12823,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12824,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12825,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12826,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12827,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12828,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12829,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12830,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12831,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12832,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12833,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12834,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12835,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12836,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(12837,'Fish, cod, Atlantic, raw','Pesce, merluzzo, Atlantico, crudo','Vis, kabeljauw, Atlantische Oceaan, rauw','Fisch, Kabeljau, Atlantik, roh','Peixe, bacalhau, Atlântico, cru','Μπακαλιάρος Ατλαντικού, ωμός','Poisson, cabillaud, atlantique, cru','Bacalao del Atántico crudo'),(12838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12839,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12840,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12841,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12842,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12843,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12845,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12846,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12847,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12849,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12850,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12851,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12852,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12853,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12854,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12855,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12856,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12857,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(12858,'Fish, cod, Pacific, cooked','Pesce, merluzzo del Pacifico, consumare previa cottura','Vis, kabeljauw, Stille Oceaan, gekookt','Fisch, Kabeljau, Pazifik, gekocht','Peixe, bacalhau, Pacífico, cozinhado','Ψάρια, μπακαλιάρος, Ειρηνικού, μαγειρεμένος','Poisson, morue, poisson du Pacifique.','Pescado, bacalao, Pacífico, cocido'),(12859,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12860,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12861,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12862,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12863,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12864,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12865,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12866,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12867,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12868,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12869,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(12870,'Fish, salmon, Atlantic, wild, cooked, dry heat','Pesce, salmone selvaggio dell\'Atlantico, cotto al forno o alla piastra','Vis, zalm, Atlantische Oceaan, wild, gekookt','Fische, Lachs, Atlantik, wild, gekocht, mit Hitze getrocknet','Peixe, salmão, Atlântico, selvagem, cozinhado, calor seco','Ψάρια, σολομός, Ατλαντικού, άγριος, μαγειρεμένος, ψητός','Poisson, saumon, Atlantique, nature, nourriture, chaleur sèche','Pescado, salmón, atlántico, salvaje, cocido'),(12871,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12872,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12873,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12874,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12875,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12876,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12877,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12878,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12879,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12880,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12881,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12882,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12883,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12884,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12885,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12886,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12887,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12888,'fillet','filetto','filet (gemiddeld)','Filet','filete','φιλέτο','Viande','filete'),(12889,'Fish, salmon, coho, farmed, cooked, dry heat','Pesce, salmone di allevamento, cotto al forno o alla piastra','Vis, zalm, gekweekt, gekookt','Fisch, Lachs, Coho-Lachs, gezüchtet, gekocht, mit Hitze getrocknet','Peixe, salmão, coho, cultivado, cozinhado, calor seco','Ψάρια, σολομός, ποικιλία κοχό (coho), εκτροφής, μαγειρεμένος, ψητός','Poisson, saumon, morue, élevage, nourriture, chaleur sèche','Pescado, salmón, coho, de piscifactoría, cocido,'),(12890,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12891,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12892,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12893,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12894,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12895,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12896,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12897,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12898,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12899,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12900,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12901,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12902,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12903,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12904,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12905,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12906,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12907,'Fish, salmon, king, chinook, smoked, brined (Alaska Native)','Pesce, salmone, affumicato, chinook dell\'Alaska','Vis, zalm, gerookt, gepekeld (Alaska Native)','Fisch, Lachs, König, Chinook, geräuchert, gesalzen (Alaska Native)','Peixe, salmão, fumado, salgado (Alasca)','Ψάρι, σολομός, βασιλιάς, σινούκ, καπνιστό, σε άλμη (Ιθαγένεια της Αλάσκας)','Fish, Salmon, damaha, chinuk, smoking, Salt Water (Indigenous Alaska)','Pescado, salmón, caballa, salmón (chinook) ahumado en salmuera (nativo de Alaska)'),(12908,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12909,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12910,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12911,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12912,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12913,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12914,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12915,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12916,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12917,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12918,'Fish, tuna, fresh, yellowfin, raw','Pesce, tonno, fresco, yellowfin, crudo','Vis, tonijn, vers, geelvintonijn, rauw','Fisch, Thunfisch, frisch, Gelbflosse, roh','Peixe, atum, fresco, albacora, cru','Ψάρια, τόνος, φρέσκο, κιτρινωπό, ωμό','Poisson, thon, frais, albacore, cru','Pescado, atún, fresco, aleta amarilla, crudo'),(12919,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12920,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12921,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12922,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12923,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12924,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12925,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12926,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12928,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12929,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12930,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12931,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12932,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12933,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12934,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12935,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12936,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12937,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12938,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(12939,'Fish, tuna, light, canned in water, without salt, drained solids','Pesce, tonno light in scatola, conservato in acqua, senza sale, sgocciolato','Vis, tonijn, mager, blik in water, zonder zout','Fische, Thunfisch, in Wasser konserviert, ohne Salz','Peixe, atum, enlatado em água, sem sal, sólidos escorridos','Ψάρια, τόνος, ελαφρύς, σε κονσέρβα με νερό, χωρίς αλάτι, στραγγισμένα στερεά','Poisson, thon, fraicheur, conserve d \'eau, sans sel, déshydratation solide','Pescado, atún, light, enlatado en agua, sin sal'),(12940,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12941,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12943,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12944,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12945,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12946,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12947,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12948,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12949,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12950,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12951,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12952,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12953,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12954,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12955,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12956,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(12957,'Fishcakes, salmon, coated in breadcrumbs, baked','Pesce, polpettine di salmone, impanate','Zalmburger, zalm, gepaneerd, gebakken','Fischfrikadelle, Lachs, mit Brotkrumen überzogen, gebacken','Pataniscas, salmão, recheadas com pão, cozinhadas','Κέικς ψαριού, με σολομό, επικαλυμμένα με τριμμένο ψωμί, ψημένα στο φούρνο','Pâtisserie, saumon, pâte à pain','Tortitas de pescado, salmón, rebozadas en pan crudo'),(12958,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12959,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12960,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12961,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12962,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12963,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12964,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12965,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12966,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12967,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12968,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12969,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12970,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12971,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12972,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12973,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12974,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12975,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12976,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12977,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(12978,'Fishcakes, white fish, coated in breadcrumbs, baked','Polpette di pesce, pesce bianco, ricoperto di pangrattato, al forno','Vissticks, witvis, gepaneerd, gebakken','Fischfrikadellen, weißer Fisch, paniert, gebacken','Bolo de peixe, peixe branco, coberto com pão ralado, assado','Ψαροκροκέτες, λευκό ψάρι, παναρισμένες με τριμμένη φρυγανιά, ψημένες','Croquettes de poisson, poisson blanc, panées, cuites au four','Tortitas de pescado blanco, rebozado en pan rallado, al horno'),(12979,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(12980,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(12981,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(12982,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(12983,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(12984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(12985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(12986,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(12987,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(12988,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(12989,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(12990,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(12991,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(12992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(12993,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(12994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(12995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(12996,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(12997,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(12998,'Flakes, oat','Fiocchi, avena','Havervlokken','Hafer, Haferflocken','Flocos, aveia','Νιφάδες βρώμης','Flocons d \'avoine','Copos de avena'),(12999,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13001,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13003,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13004,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13005,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13006,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13007,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13008,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13009,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13010,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13011,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13012,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13013,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13014,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13015,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13016,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(13017,'Flan, cheese and mushroom, wholemeal, homemade','Sformato, formaggio e funghi, integrale, fatto in casa','Flan, kaas en champignons, volkorenmeel, zelfgemaakt','Flan, Käse und Pilz','Pudim, queijo e cogumelos, integral, caseiro','Τάρτα, τυρί και μανιτάρια, ολικής αλέσεως, σπιτική','Flan, fromage et champignons, complet, fait maison','Flan, queso y setas, integral, casero'),(13018,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13019,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13020,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13021,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13022,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13023,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13024,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13025,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13026,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13027,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13028,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13029,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13030,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13031,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13032,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13033,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13034,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13035,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13036,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13037,'Flaxseed','Semi di lino','Lijnzaad','Leinsamen','Semente de linhaça','Λιναρόσπορος','Graine de lin','Semilla de lino'),(13038,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13039,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13040,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13041,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13042,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13043,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13046,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13047,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13048,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13049,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13050,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13051,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13052,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13053,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13054,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13055,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13056,'Flaxseed, brown','Semi di lino, scuri','Lijnzaad, bruin','Leinsamen, braun','Semente de linhaça, castanha','Λιναρόσπορος, καστανός','Graine de lin','Linaza, marrón'),(13057,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13059,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13060,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13061,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13062,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13063,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13064,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13065,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13066,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13067,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13068,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13069,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13070,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13071,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13072,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13073,'Oat flakes','Fiocchi d\'avena','Havervlokken','Haferflocken','Flocos de aveia','Νιφάδες βρώμης','Flocons d\'avoine','Copos de avena'),(13074,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13075,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13076,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13077,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13078,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13079,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13080,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13081,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13082,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13083,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13084,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13085,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13086,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13087,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13088,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13089,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13090,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13091,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13092,'Oat flakes','Fiocchi d\'avena','Havervlokken','Haferflocken','Flocos de aveia','Νιφάδες βρώμης','Flocons d\'avoine','Copos de avena'),(13093,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13094,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13095,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13096,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13097,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13098,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13099,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13100,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13101,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13102,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13103,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13104,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13105,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13107,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13108,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13109,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13110,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13111,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13112,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13113,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13114,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13115,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13116,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13117,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13118,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13119,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13120,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13121,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13122,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13123,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13124,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13125,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13126,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13127,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13128,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13129,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13130,'Muesli, Cereal flakes and nuts ','Fiocchi di cereali e noci Muesli','Muesli, Graanvlokken en noten','Getreideflocken und Nüsse Müsli','Muesli, Flocos de cereais e frutos secos','Μούσλι με δημητριακά και ξηρούς καρπούς','Flocons de céréales et noix Muesli','Copos de cereales y frutos secos Muesli'),(13131,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13132,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13133,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13134,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13135,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13136,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13137,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13138,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13139,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13140,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13141,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13142,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13143,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13144,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13145,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13146,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13149,'Muesli cereal with dried fruit ','Muesli con frutta secca','Muesli met gedroogd fruit','Müsli und getrocknete Füchte','Cereais muesli com frutos secos','Δημητριακά μούσλι με αποξηραμένα φρούτα','Céréales muesli aux fruits secs','muesli con frutos secos'),(13150,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13151,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13152,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13153,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13154,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13155,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13156,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13157,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13158,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13159,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13160,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13161,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13162,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13163,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13164,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13165,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13166,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13167,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13168,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13169,'Corn Flakes','Fiocchi di mais (Corn Flakes)','Cornflakes','Cornflakes','Corn Flakes','Κορν φλέικς','Flocons de maïs','Copos de maíz'),(13170,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13171,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13172,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13173,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13174,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13175,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13176,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13177,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13178,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13179,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13180,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13181,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13182,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13183,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13184,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13185,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13186,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13187,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13188,'Wheat flakes','Fiocchi di grano','Tarwe vlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(13189,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13190,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13191,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13192,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13193,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13194,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13195,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13196,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13197,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13198,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13199,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13200,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13201,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13202,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13203,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13204,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13205,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13206,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13207,'Wheat flakes','Fiocchi di frumento','Tarwevlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(13208,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13209,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13210,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13211,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13212,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13213,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13214,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13215,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13216,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13217,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13218,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13219,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13220,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13221,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13222,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13223,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13225,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13226,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13227,'Whole-wheat flakes, All-Bran Flakes','Fiocchi integrali, fiocchi di crusca intera','Volkoren tarwevlokken','Vollkornflocken, Kleieflocken','Flocos de trigo integral, All-Bran Flakes','Νιφάδες ολικής αλέσεως','Flocons de blé entier, flocons All-Bran','Copos de trigo integral, copos de salvado'),(13228,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13229,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13230,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13231,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13232,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13233,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13234,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13235,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13236,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13237,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13238,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13239,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13240,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13241,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13242,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13243,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13244,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13245,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13246,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13247,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13248,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13249,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13250,'level tablespoon','cucchiaio da tavolo a livello','eetlepel','Gestrichener Esslöffel','colher de sopa rasa','επίπεδο κουταλάκι','Cuillère à soupe horizontale','cucharada rasa'),(13251,'Flour, wheat, brown','Farina, grano, integrale','Tarwemeel, bruin','Mehl, Weizen, braun','Farinha de trigo castanha','Αλεύρι σιταριού, καφέ','Farine, blé, brun','Harina de trigo morena'),(13252,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13253,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13254,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13255,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13256,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13257,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13258,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13259,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13260,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13261,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13262,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13263,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13264,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13265,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13266,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13267,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13268,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13269,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13270,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13271,'level tablespoon','cucchiaio da tavolo a livello','eetlepel','Gestrichener Esslöffel','colher de sopa rasa','επίπεδο κουταλάκι','Cuillère à soupe horizontale','cucharada rasa'),(13272,'Flour, wheat, white, plain, soft','Farina, grano, bianco, semplice, morbido','Tarwemeel, wit, naturel, zacht','Mehl, Weizen, weiß, einfach, weich','Farinha de trigo banca, simples, macia','Αλεύρι σιταριού, λευκό, σκέτο, μαλακό','Farine, blé, blanche, nature, douce','Harina de trigo blanca'),(13273,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13274,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13275,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13276,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13277,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13278,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13279,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13281,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13282,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13283,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13284,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13286,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13288,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13290,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13291,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13292,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(13293,'Fluviale Miniburger','Miniburger Fluviale','Fluviale Miniburger','Fluviale Miniburger','Miniburguer Fluviale','Μίνι μπέργκερ Fluviale','Miniburger Fluviale','Minihamburguesa Fluviale'),(13294,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13295,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13296,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13297,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13298,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13299,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13300,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13301,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13302,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13303,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13304,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13305,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13306,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13307,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13308,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13309,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13310,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13311,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13312,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13313,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(13314,'Fluviale burger with potatoes chips','Burger Fluviale con chips di patate','Fluviale burger met aardappelchips','Fluviale-Burger mit Kartoffelpommes','Hambúrguer fluviale com batata chips','Μπέργκερ Fluviale με τσιπς πατάτας','Burger Fluviale avec chips de pommes de terre','Hamburguesa Fluviale'),(13315,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13316,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13317,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13318,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13319,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13320,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13322,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13323,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13324,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13325,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13326,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13327,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13328,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13329,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13330,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13331,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13332,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13333,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13334,'piece','pezzo','stuk','Stück','peça','κομμάτι','Bloc','pedazo'),(13335,'Focaccia, Italian flatbread, plain','Focaccia, pane piatto italiano, semplice','Focaccia, Italiaans platbrood, naturel','Focaccia, italienienisches Fladenbrot, einfach','Focaccia, pão italiano, simples','Focaccia, ιταλικό πλακέ ψωμί, σκέτο','Focaccia, pain plat italien, nature','Focaccia, pan plano italiano'),(13336,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13337,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13338,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13339,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13340,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13341,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13342,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13343,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13344,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13345,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13346,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13347,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13348,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13349,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13350,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13351,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13352,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13353,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13354,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13355,'Fontal, Cheese','Formaggio fontina','Fontal, Kaas','Fontal/Fontina (Käse)','Fontal, Queijo','Τυρί τύπου Fontal','Fontal, Fromage','Queso fontal'),(13356,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13357,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13358,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13359,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13360,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13361,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13362,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13363,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13364,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13365,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13366,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13367,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13368,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13369,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13370,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13371,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13372,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13373,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13374,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13375,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13376,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13377,'Raspberry','Lampone','Framboos','Himbeere','Framboesa','Βατόμουρο','Framboise','Frambuesa'),(13378,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13379,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13380,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13381,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13382,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13383,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13384,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13385,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13386,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13387,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13388,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13389,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13390,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13391,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13392,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13393,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13394,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13395,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13397,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13398,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13399,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13400,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13401,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13402,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13403,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13404,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13405,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13406,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13407,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13408,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13409,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13410,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13411,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13412,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13413,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13414,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13415,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13416,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13417,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13418,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13419,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13420,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13421,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13422,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13423,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13424,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13425,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13426,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13427,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13428,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13429,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13430,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13431,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13432,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13433,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13434,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13435,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13436,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13437,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13438,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13439,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13440,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13441,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13442,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13443,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13444,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13445,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13446,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13447,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13448,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13449,'Frankfurter, beef, pork, and turkey, fat free','Frankfurter wurstel, di manzo, maiale, e tacchino, senza grassi','Frankfurter, rundsvlees, varkensvlees en kalkoen, vetvrij','Frankfurter Würstchen, Rindfleisch, Schweinefleisch und Truthahn, fettfrei','Salsicha, vaca, porco e perú, sem gordura','Λουκάνικο, βοδινό, χοιρινό, και γαλοπούλα, χωρίς λιπαρά','Saucisse Frankfurt, boeuf, porc et dinde, sans graisse','Salchicha Frankfurt, ternera, cerdo y pavo, sin grasa'),(13450,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13451,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13452,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13453,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13454,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13455,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13456,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13457,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13458,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13459,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13460,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13461,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13462,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13463,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13464,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13465,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13466,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13467,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13468,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13469,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(13470,'French Fries','Patatine fritte','Franse frietjes','Pommes frites','Batatas fritas','Πατάτες τηγανητές','Frites','Patatas fritas'),(13471,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13472,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13473,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13474,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13475,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13476,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13478,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13480,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13481,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13482,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13483,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13484,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13485,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13486,'French bean, canned, drained','Fagiolini, in scatola, scolati','Prinsessenbonen, blik','Bohne, in Dosen, drainiert','Feijão verde, enlatado, escorrido','Γαλλικά φασόλια, κονσερβοποιημένα, αποστραγγισμένα','Des haricots, des conserves, de l\'eau.','Frijoles enlatados y escurridos'),(13487,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13488,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13489,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13490,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13491,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13492,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13493,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13494,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13495,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13496,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13497,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13498,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13499,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13500,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13501,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13502,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13503,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13504,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13505,'French bean, cooked','Fagiolini, cotti','Prinsessenbonen, gekookt','Bohne, gekocht','Feijão verde, cozinhado','Γαλλικό φασόλι, μαγειρεμένο','Haricot (n.','Judia francesa cocido'),(13506,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13507,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13508,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13509,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13510,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13511,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13512,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13514,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13515,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13516,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13517,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13518,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13519,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13520,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13521,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13522,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13523,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13524,'French beans or green beans','Fagiolini','Prinsessenbonen','Französische Bohnen oder grüne Bohnen','Feijão verde ou feijão-verde redondo','Γαλλικά φασόλια ή πράσινα φασόλια','Des haricots ou des haricots verts?','Judías verdes o judías verdes'),(13525,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13527,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13528,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13529,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13530,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13531,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13532,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13533,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13534,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13535,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13536,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13537,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13538,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13539,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13540,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13541,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13542,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13543,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13544,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13545,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13546,'Fresh cream cheese cake','Cheesecake','Verse cheese cake','Käsekuchen mit Frischkäse','Creme fresco Cheesecake','Τσιζ κέικ με φρέσκια κρέμα','Cheesecake','Pastel de queso crema fresco'),(13547,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13548,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13549,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13550,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13551,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13552,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13553,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13554,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13555,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13556,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13557,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13558,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13559,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13560,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13561,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13562,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13563,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13564,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13565,'Fresh cream cheese, plain, around 3% fat','Formaggio cremoso fresco, al naturale, circa 3% di grassi','Verse roomkaas, rond 3% vet','Frischkäse, Natur, rund 3% Fett','Queijo creme fresco, natural, cerca de 3% de gordura','Φρέσκο τυρί κρέμα, απλό, περίπου 3% λίπος','Fromage à la crème fraîche','Queso crema fresco, natural, alrededor del 3% de grasa'),(13566,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13567,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13568,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13569,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13572,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13573,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13574,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13575,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13576,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13577,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13578,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13579,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13580,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13581,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13582,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13583,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13584,'Fresh cream cheese, plain, creamy, around 8% fat','Formaggio cremoso fresco, al naturale, circa 8% di grassi','Verse roomkaas, romig, rond 8% vet','Frischkäse, Natur, cremig, rund 8% Fett','Queijo creme fresco, natural, cremoso, cerca de 8% de gordura','Φρέσκο τυρί κρέμα, απλό, κρεμώδες, περίπου 8% λίπος','Fromage à la crème fraîche','Queso crema fresco, natural, cremoso, alrededor del 8% de grasa'),(13585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13586,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13587,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13588,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13591,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13592,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13593,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13594,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13595,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13596,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13597,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13598,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13600,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13601,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13602,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13603,'Fresh pasta, stuffed with meat, bolognese-style ravioli, cooked','Pasta fresca, ripiena di carne, ravioli alla bolognese, cotti','Deegwaren, gevuld met vlees (zoals bolognese-stijl ravioli), gekookt','Frische Pasta, gefüllt mit Fleisch (z.B. Bolognese-Ravioli), gekocht','Massa fresca, recheada com carne (por exemplo, ravioli estilo bolonhesa), cozinhada','Φρέσκα ζυμαρικά, γεμιστά με κρέας (π.χ. ραβιόλια αλά σαλάμι), μαγειρεμένα','Des pâtes fraîches, de la viande (comme les raviolis bolognais), cuites.','Pasta fresca, rellena de carne (p. Ej., Ravioles a la boloñesa), cocida'),(13604,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13605,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13606,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13607,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13608,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13609,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13610,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13611,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13612,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13613,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13614,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13615,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13616,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13617,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13618,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13619,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13620,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13621,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13622,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(13623,'Fried little mozzarellas 5pz','Mozzarelline fritte, 5 pezzi','Gebakken kleine mozzarella\'s 5pz','Gebratene kleine Mozzarellas (5 Stück)','Mussarela frita, 5 unidades','Τηγανιτή μοτσαρέλα, 5 μικρά κομμάτια','Petites mozzarellas frites 5pz','Mozzarela frita (5 piezas)'),(13624,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13625,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13626,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13627,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13628,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13629,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13630,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13631,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13632,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13633,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13634,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13635,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13636,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13637,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13638,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13639,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13640,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13641,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13642,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13643,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13644,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13645,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13646,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13647,'small pot','piccolo vaso','kleine kom','Kleiner Topf','pequena panela','μικρή κατσαρόλα','Casserole','olla pequeña'),(13648,'Fromage frais, fruit, children\'s, fortified','Formaggio fresco, alla frutta, per bambini, arricchito','Roomkaas, fruit, kinderen, verrijkt','Frischkäse, Frucht, für Kinder, angereichert','Queijo fresco, fruta, crianças fortificados','Φρέσκο τυρί, με φρούτα, για παιδιά, ενισχυμένο','Viande cuite, fruits, aliments pour enfants, aliments fortifiés','Queso blanco, fruta, infantil,'),(13649,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13650,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13651,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13652,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13653,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13654,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13655,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13656,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13657,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13658,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13659,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13660,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13661,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13662,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13663,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13664,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13665,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13666,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13667,'small pot','piccolo vaso','kleine kom','Kleiner Topf','pequena panela','μικρή κατσαρόλα','Casserole','olla pequeña'),(13668,'Fromage frais, virtually fat free, fruit','Formaggio fresco, alla frutta,  praticamente senza grassi','Roomkaas, mager, vruchten','Frischkäse, fast fettfrei, Frucht','Queijo fresco, praticamente sem gordura, fruta','Φρέσκο τυρί, σχεδόν χωρίς λιπαρά, με φρούτα','Sans graisse','Queso blanco, prácticamente sin grasa, fruta'),(13669,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13670,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13671,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13672,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13673,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13674,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13675,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13676,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13677,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13678,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13679,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13680,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13681,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13682,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13683,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13684,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13685,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13686,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13687,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13688,'small pot','piccolo vaso','kleine kom','Kleiner Topf','pequena panela','μικρή κατσαρόλα','Casserole','olla pequeña'),(13689,'Fromage frais, virtually fat free, natural','Formaggio fresco, al naturale, praticamente senza grassi','Roomkaas, mager, natuur','Frischkäse, fast fettfrei, Natur','Queijo fresco, praticamente sem gordura, natural','Φρέσκο τυρί, σχεδόν χωρίς λιπαρά, φυσικό','Viande cuite, presque sans graisse, naturelle','Queso blanco, prácticamente sin grasa, natural'),(13690,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13691,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13692,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13693,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13694,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13695,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13696,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13697,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13698,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13699,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13700,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13701,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13702,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13703,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13704,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13705,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13706,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13707,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13708,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13709,'Frozen yogurt','Yogurt gelato','Frozen yoghurt','Frozen Joghurt','Iogurte gelado','Παγωμένο γιαούρτι','Gel','Yogurt congelado'),(13710,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13711,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13712,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13713,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13714,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(13715,'Fruit','Frutta','Fruit','Obst','Fruta','Φρούτα','Fruit','Fruta'),(13716,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13717,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13718,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13719,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13720,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13721,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13722,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13723,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13724,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13725,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13726,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13727,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13728,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13729,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13730,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13731,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13732,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13733,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13735,'Slice','Taglia','stuk','Scheibe','Fatia','Φέτα','Découpage','Rebanada'),(13736,'Fruit Toast','Fruit Toast (pane tostato servito con frutta)','Toast met fruit','Früchte-Toast','Tosta de frutas','Σταφιδόψωμο','Toast aux fruits','Tostada de frutas'),(13737,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13738,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13739,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13741,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13742,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(13743,'Fruit juice squash, diluted','Frutta, succo/spremuta, diluito','Fruitsap, verdund','Getränkesirup, verdünnt','Sumo de fruta/bebida, diluído','Φρουτοποτό, αραιωμένο','Jus de fruit','Bebida de zumo de frutas / calabaza, diluida'),(13744,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13745,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13746,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13747,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13748,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13749,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13750,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13751,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13752,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13753,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13754,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13755,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13756,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13757,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13758,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13759,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13760,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13761,'standard cartoon','cartone animato standard','standaard cartoon','Standard Cartoon','cartão standard','κλασσική συσκευασία','Standard Card','caricatura estándar'),(13762,'Fruit juice squash, ready to drink','Frutta, succo/spremuta, confezionato','Fruitsap, klaar om te drinken','Getränkesirup, Fertiggetränk','Sumo de fruta/bebida, pronto a beber','Φρουτοποτό, έτοιμο για κατανάλωση','Jus de fruit','Bebida de zumo de fruta / calabaza, lista para beber'),(13763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13766,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13767,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13768,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13769,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13770,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13771,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13772,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13773,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13775,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13777,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13778,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13779,'Fruit juice, freshly squeezed (apple, carrot, pear, kiwi)','Centrifugato fresco,  mela, carota, pera, kiwi','vruchtensap, vers geperst (appel, wortel, peer, kiwi)','Fruchtsaft, frisch gepresst (Apfel, Karotte, Birne, Kiwi)','Sumo de fruta, recém espremido (maçã, cenoura, pêra, kiwi)','Χυμός φρούτων, φρεσκοστυμμένος (μήλο, καρότο, αχλάδι, ακτινίδιο)','Jus de fruit, jus de fruit (pomme, carotte, poire, Kiwi)','Zumo de frutas recién exprimido (manzana, zanahoria, pera, kiwi)'),(13780,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13781,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13782,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13783,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13784,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13785,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13786,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13787,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13788,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13789,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13790,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13791,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13792,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13793,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13794,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13795,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13796,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13797,'Fruit salad (orange, pear, strawberry, grape, nectarine)','Insalata di frutta (arancia, pera, fragola, uva, nettarina)','Fruitsalade (sinaasappel, peer, aardbei, druif, nectarine)','Obstsalat (Orange, Birne, Erdbeere, Traube, Nektarine)','Salada de fruta (laranja, pêra, morango, uva, nectarina)','Φρουτοσαλάτα (πορτοκάλι, αχλάδι, φράουλα, σταφύλια, νεκταρίνι)','Salade de fruits (oranges, poires, fraises, raisins, noix)','Ensalada de frutas (naranja, pera, fresa, uva, nectarina)'),(13798,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13799,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13800,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13801,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13802,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13803,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13804,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13805,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13806,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13807,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13808,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13809,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13810,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13811,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13812,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13813,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13815,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(13816,'Fruit salad, homemade','Insalata di frutta, fatta in casa','Fruit salade, zelfgemaakt','Obstsalat, selbstgemacht','Salada de fruta, caseira','Σπιτική φρουτοσαλάτα','Salade de fruits','Ensalada de frutas casera'),(13817,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13818,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13819,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13820,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13821,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13822,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13823,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13824,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13825,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13826,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13827,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13828,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13829,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13830,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13831,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13832,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13833,'Fruit smoothie (banana, peach, mango, low fat yoghurt)','Frullato di frutta (banana, pesca, mango, yogurt magro)','Fruit smoothie (banaan, perzik, mango, magere yoghurt)','Fruchtsmoothie (Banane, Pfirsich, Mango, fettarmer Joghurt)','Sumo de fruta (banana, pêssego, manga, iogurte com pouca gordura)','Smoothie φρούτων (μπανάνα, ροδάκινο, μάνγκο, γιαούρτι με χαμηλά λιπαρά)','Gelée de fruits (bananes, pêches, mangues, yaourt gras)','Batido de frutas (plátano, melocotón, mango, yogur desnatado)'),(13834,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13835,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13836,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13837,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13838,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13839,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13840,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13841,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13842,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13843,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13844,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13845,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13846,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13847,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13848,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13849,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13850,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13851,'Fruit smoothie (pineapple, orange juice, mango, low fat yoghurt)','Frullato di frutta (ananas, succo d\'arancia, mango, yogurt magro)','Fruit smoothie (ananas, sinaasappelsap, mango, magere yoghurt)','Fruchtsmoothie (Ananas, Orangensaft, Mango, fettarmer Joghurt)','Sumo de fruta (abacaxi, sumo de laranja, manga, iogurte com pouca gordura)','Smoothie φρούτων (ανανάς, χυμός πορτοκαλιού, μάνγκο, γιαούρτι με χαμηλά λιπαρά)','Fruit glacé (ananas, jus d \'orange, mangue, yaourt gras)','Batido de frutas (piña, jugo de naranja, mango, yogur bajo en grasa)'),(13852,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13853,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13854,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13855,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13856,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13857,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13858,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13860,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13861,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13862,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13864,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13865,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13866,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13867,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13868,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13869,'Fruit smoothie, banana and strawberry (with yoghurt and orange juice)','Frullato di frutta, banana e fragola (con yogurt e succo d\'arancia)','Fruit smoothie, banaan en aardbei (met yoghurt en sinaasappelsap)','Fruchtsmoothie, Banane und Erdbeere (mit Joghurt und Orangensaft)','Sumo de fruta (smoothie), banana e morango (com iogurte e sumo de laranja)','Smoothie φρούτων, μπανάνα και φράουλα (με γιαούρτι και χυμό πορτοκάλι)','Glace de fruits, bananes et fraises (avec yaourt et jus d \'orange)','Batido de frutas, plátano y fresa (con yogur y zumo de naranja)'),(13870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13871,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13872,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13873,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13874,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13875,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13876,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13877,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13878,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13879,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13880,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13881,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13882,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13883,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13884,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13885,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13886,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13887,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13888,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13889,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13890,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13891,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13892,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13894,'Game meat, venison, tenderloin, separable lean only, cooked, broiled','Game meat, venison, tenderloin, separable lean only, cooked, broiled','Wild, rendier, lende, mager, gebakken','Wildfleisch, Elch, Filet, nur mageres Fleisch, gekocht, gegrillt','Carne de caça, alce, lombo, apenas magra separável, cozinhada, grelhada','Ελάφι, φιλέτο, άπαχο,κυνήγι, μαγειρεμένο, ψημένο','Viande sauvage, wapit, filet, Maigrichon, cuisson, barbecue','Carne de caza, alce, lomo, magro, cocinado, asado'),(13895,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13896,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13897,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13898,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13899,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13900,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13901,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13902,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13903,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13904,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13905,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13906,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13907,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13908,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13909,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13910,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13911,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13912,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13913,'Garden peas and carrots, frozen, cooked','Piselli e carote, surgelati, cotti','Erwten en wortelen, diepvries, gekookt','Gartenerbsen und Karotten, gefroren, gekocht','Ervilhas e cenouras, congeladas, cozidas','Μπιζέλια αγρού και καρότα, κατεψυγμένα, μαγειρεμένα','Haricots et carottes, congelés, cuits','Guisantes y zanahorias, congelados, cocidos'),(13914,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13915,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13916,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13917,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13918,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13919,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13920,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13921,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13922,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13923,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13924,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13925,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13926,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13927,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13928,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13929,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13930,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13931,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13932,'Garlic, fresh','Aglio, fresco','Knoflook, vers','Knoblauch, frisch','Alho, fresco','Σκόρδο, νωπό','Ail frais','Ajo fresco'),(13933,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13934,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13935,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13936,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13937,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13938,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13939,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13940,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13941,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13942,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13943,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13945,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13946,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13947,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13948,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13949,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13950,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13951,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13952,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13953,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13954,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13955,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13956,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13957,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13958,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13959,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13960,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13961,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13962,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13963,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13964,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13965,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13966,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13967,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13968,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13969,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(13970,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(13971,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13972,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13973,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13974,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(13975,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(13976,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(13977,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(13978,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(13979,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(13980,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(13981,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13982,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13983,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(13984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(13985,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(13986,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(13987,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13988,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(13989,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13990,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(13991,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(13992,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(13993,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(13994,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(13995,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(13996,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(13997,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(13998,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(13999,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14000,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14001,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14002,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14003,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14004,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14005,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14006,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14008,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14009,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14010,'Sorbet','Sorbetto','Sorbet','Wassereis','Gelado','Σορμπέ','Sorbet','Sorbete'),(14011,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14012,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14013,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14014,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14015,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14016,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14017,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14018,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14019,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14020,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14021,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14022,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14023,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14024,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14025,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14026,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14027,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14028,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14029,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14030,'Jelly with canned pineapples','Gelatina con ananas in scatola','Gelei met ananas uit blik','Gelatine mit Dosen-Ananas','Gelatina com ananás em lata','Ζελέ με ανανά κονσέρβα','Gelée aux ananas en conserve','Gelatina con piña enlatada'),(14031,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14032,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14033,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14034,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14035,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14037,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14041,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14042,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14046,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14047,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14048,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14049,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14050,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(14051,'Gherkins, pickled, drained','Cetriolini, sottaceto, sgocciolati','Augurken, gepekeld','Gurken, eingelegt, abgetropft','Pepinos pequenos, em conserva','Αγγουράκι τουρσί, αποστραγγισμένο','Cornichons, MARINADES, déshydratation.','Pepinillos, en escabeche, escurridos'),(14052,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14053,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14054,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14055,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14056,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14057,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14058,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14059,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14060,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14061,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14062,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14063,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14064,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14065,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14066,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14067,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14068,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14069,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14070,'Ginger, fresh','Zenzero, fresco','Gember, vers','Ingwer, frisch','Gengibre, fresco','Τζίντζερ, φρέσκο','Gingembre frais','Jengibre, fresco'),(14071,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14072,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14073,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14074,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14075,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14076,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14077,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14078,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14079,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14080,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14081,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14082,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14083,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14084,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14085,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14086,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14087,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14088,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14089,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14090,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14091,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14092,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14093,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14094,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14095,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14096,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14097,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14098,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14099,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14100,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14101,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14102,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14103,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14104,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14105,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14106,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14107,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14108,'Gingerbread','Pan di zenzero','Gemberbrood','Weißbrot','Pão de gengibre','Τζίντζερμπρεντ','Galette de gingembre','Pan de jengibre'),(14109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14110,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14111,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14112,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14113,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14114,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14115,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14116,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14117,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14118,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14119,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14120,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14121,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14122,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14123,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14124,'Gnocchi, potato, cooked','Gnocchi, di patate, cotti','Gnocchi, van aardappelen, gekookt','Gnocchi, aus Kartoffeln, gekocht','Gnocchi, de batata, cozinhado','Νιόκι πατάτας, μαγειρεμένα','La pastèque','Ñoquis, de patata, cocidos'),(14125,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14126,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14127,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14128,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14129,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14130,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14131,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14132,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14133,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14134,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14135,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14136,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14137,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14138,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14139,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14140,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14141,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14142,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(14143,'Goji berries, dried','Bacche di Goji, essicate','Goji-bessen, gedroogd','Beeren von Goji, getrocknet','Bagas Goji, secas','Γκότζι μπέρι, αποξηραμένα','Lycium barbarum L.','Bayas de Goji, secas'),(14144,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14145,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14146,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14147,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14148,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14149,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14150,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14151,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14152,'Gooseberries, dessert, raw','Uva spina, dessert, crudo','Kruisbessen, dessert, rauw','Stachelbeeren, Dessert, roh','sobremesa com groselha','Φραγκοστάφυλλο, επιδόρπιο, ωμό','Groseilles à maquereau, dessert, crues','Postre de grosella'),(14153,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14154,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14155,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14156,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14157,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14158,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14159,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14160,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14161,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14162,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14163,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14164,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14165,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14166,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14167,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14168,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14169,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14170,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14171,'Gorgonzola cheese, from cow\'s milk','Formaggio Gorgonzola, da latte vaccino','Gorgonzola kaas, van koemelk','Käse Gorgonzola aus Kuhmilch','Queijo de Gorgonzola, do leite de vaca','Τυρί Gorgonzola, από αγελαδινό γάλα','Gorgonzola, du lait.','Queso gorgonzola de leche de vaca'),(14172,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14173,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14174,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14175,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14176,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14177,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14178,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14179,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14180,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14181,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14182,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14183,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14184,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14185,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14186,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14187,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14188,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14189,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14190,'Gorgonzola cheese, from cow\'s milk','Formaggio Gorgonzola, da latte vaccino','Gorgonzola kaas, van koemelk','Käse Gorgonzola aus Kuhmilch','Queijo de Gorgonzola, do leite de vaca','Τυρί Gorgonzola, από αγελαδινό γάλα','Gorgonzola, du lait.','Queso gorgonzola de leche de vaca'),(14191,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14192,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14194,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14195,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14196,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14197,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14198,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14199,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14200,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14201,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14202,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14203,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14204,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14205,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14206,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14207,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14208,'Gouda cheese, from cow\'s milk','Formaggio Gouda, da latte vaccino','Gouda, van koemelk','Käse Gouda, aus Kuhmilch','Queijo Gouda, do leite de vaca','Τυρί Gouda, από αγελαδινό γάλα','Gautah cheese, from Milk','Queso Gouda de leche de vaca'),(14209,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14210,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14211,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14212,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14213,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14214,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14215,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14216,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14217,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14218,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14219,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14220,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14221,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14222,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14223,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14224,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14225,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14226,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14227,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(14228,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14229,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14230,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14231,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14232,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14233,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14234,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(14235,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14236,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14237,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14238,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14239,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14240,'Grani Antichi Siciliani Flour','Farina di grani antichi Siciliani','Grani Antichi Siciliani Meel','Grani Antichi Siciliani Mehl','Farinha Grãos Sicilianos Antigos','Αλεύρι τύπου Grani Antichi Siciliani','Farine Grani Antichi Siciliani','Harina Grani Antichi Siciliani'),(14241,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14242,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14243,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14244,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14245,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(14246,'Grapefruit juice, pink, raw','Pompelmo, rosa, succo ','Pompelmoessap, roze','Grapefruitsaft, pink, roh','Sumo toranja, rosa, cru','Χυμός γκρέιπφρουτ, ροζ, ωμός','Jus de pamplemousse rose','Zumo de pomelo, rosado'),(14247,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14248,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14249,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14250,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14251,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14252,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14253,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14254,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14255,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14256,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14257,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14258,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14259,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14260,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14261,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14262,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14263,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14264,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(14265,'Grapefruit juice, unsweetened','Pompelmo, succo, non dolcificato','Pompelmoessap, ongezoet','Grapefruitsaft, ungesüßt','Sumo de toranja, não açucarado','Χυμός γκρέιπφρουτ, χωρίς γλυκαντικά','Jus de pamplemousse sans sucre','Zumo de pomelo sin azúcar'),(14266,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14267,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14268,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14269,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14270,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14271,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14272,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14273,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14274,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14275,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14276,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14277,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14278,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14279,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14280,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14281,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14282,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14283,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14284,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14285,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(14286,'Grapefruit, raw','Pompelmo, sbucciato','Pompelmoes','Grapefruit, roh','Sumo de toranja, natural','Γκρέιπφρουτ, ωμό, μόνο σάρκα','Pamplemousse n.','Pomelo'),(14287,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14288,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14289,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14290,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14291,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14292,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14293,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14294,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14296,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14297,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14298,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14299,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14300,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14301,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14302,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14303,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14304,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14305,'Grapefruit, raw, pink and red and white, all areas','Pompelmo, rosa, rosso o bianco, tutte le zone','Pompelmoes, rauw, roze en rood en wit, alle gebieden','Grapefruit, roh, pink und rot und weiß, alle Gebiete','Toranja, crua, rosada e vermelha e branca, todas as áreas','Γκρέιπφρουτ, ωμό, ροζ, κόκκινο και άσπρο, όλες οι περιοχές','Pamplemousse, pamplemousse, rose, Rouge et blanc, toutes régions','Pomelo, rosado y rojo y blanco'),(14306,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14307,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14308,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14309,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14310,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14311,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14312,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14313,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14314,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14315,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14316,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14317,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14318,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14319,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14320,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14321,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14322,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14323,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14324,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14325,'Grapefruit, raw, pink and red, all areas','Pompelmo, rosa o rosso, tutte le zone','Pompelmoes, rauw, roze en rood, hele vrucht','Grapefruit, roh, pink und rot, alle Gebiete','Toranja, crua, rosada e vermelha, todas as áreas','Γκρέιπφρουτ, ωμό, ροζ και κόκκινο, όλες οι περιοχές','Pamplemousse, rose et rouge, toutes régions.','Pomelo,, rosado y rojo y blanco'),(14326,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14327,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14328,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14329,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14330,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14331,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14332,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14333,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14334,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14335,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14336,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14337,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14338,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14339,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14340,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14341,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14342,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14343,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14344,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14345,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(14346,'Grapes, average','Uva','Druiven, gemiddeld','Weintrauben, durchschnittlich','Uva','Σταφύλια, μέτρια','Raisins, moyenne','Uvas, genéricas'),(14347,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14348,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14349,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14350,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14351,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14352,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14353,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14354,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14355,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14356,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14357,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14358,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14359,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14360,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14361,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14362,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14363,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14364,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14365,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14366,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(14367,'Grapes, canned, seedless','Uva, in scatola, senza semi','Druiven, ingeblikt, pitloos','Weintrauben, konserviert, kernlos','Uvas, enlatadas, sem sementes','Σταφύλια, σε κονσέρβα, χωρίς κουκούτσια','Raisins, en conserve, sans pépins','Uvas enlatadas, sin semillas'),(14368,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14369,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14370,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14371,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14372,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14373,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14374,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14375,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14376,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14377,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14378,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14379,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14380,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14381,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14382,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14383,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14384,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14385,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14386,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14387,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(14388,'Grapes, green','Uva, bianca','Druiven, wit','Trauben, grün','Uvas, verdes','Σταφύλια, πράσινα','Raisin','Uvas, verdes'),(14389,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14390,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14391,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14392,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14393,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14394,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14395,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14396,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14397,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14398,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14399,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14400,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14401,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14402,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14403,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14404,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14405,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14406,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14407,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14408,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(14409,'Grapes, red','Uva, nera','Druiven, rood','Trauben, rot','Uvas, vermelhas','Σταφύλια, κόκκινα','Raisin','Uvas rojas'),(14410,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14411,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14412,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14413,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14414,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14415,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14416,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14417,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14418,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14419,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14420,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14421,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14422,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14423,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14424,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14425,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14426,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14427,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14428,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14429,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(14430,'Grapes, red or green (European type, such as Thompson seedless), raw','Uva, bianca o nera (tipo Europeo, come la Thompson, senza semi)','Druiven, rood of groen (Europees type, zoals Thompson-zaadloos)','Trauben, rot oder grün (europäische Art, kernlos), roh','Uvas, vermelhas ou verdes (variedades do tipo europeu, tais como Thompson Seedless), cru','Σταφύλια, κόκκινα ή πράσινα (ευρωπαϊκός τύπος, όπως χωρίς κουκούτσια Thompson), ωμά','Raisin, red or Green (European type, as Thompson Free SEED), generated','Uvas, rojas o verdes (tipo europeo, como Thompson sin semillas)'),(14431,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14432,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14433,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14434,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14435,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14436,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14437,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14438,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14439,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14440,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14441,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14442,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14443,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14444,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14445,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14446,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14447,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14448,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14449,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14450,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(14451,'Gravy instant granules, made up with water','Sugo da granulato istantaneo, fatta con acqua','Vleessaus, instant, gemaakt met water','Bratensoße aus Instant Granulate aus Wasser','Molho instantâneo Gravy, confeccionado com água','Σάλτσα κρέατος σε σκόνη, φτιαγμένη με νερό','Granulés instantanés de sauce','Gránulos instantáneos de salsa, preparados con agua'),(14452,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14453,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14454,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14455,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14456,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14457,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14458,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14459,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14460,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14461,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14462,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14463,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14464,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14465,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14466,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14467,'Green salad, raw, without seasoning','Insalata verde, cruda, senza condimento','Groene salade, rauw, zonder kruid','Grüner Salat, roh, ohne Gewürze','Salada verde, crua, sem tempero','Πράσινη σαλάτα, ωμή, χωρίς καρύκευματα','Salade de légumes','Ensalada verde sin condimentar'),(14468,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14469,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14470,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14471,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14472,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14473,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14474,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14475,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14476,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14477,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14478,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14479,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14480,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14481,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14482,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14483,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14484,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14485,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14486,'Boiled cabbage sprouts','Cavolini di Bruxelles bolliti','Gekookte spruiten','Gekochte Kohlsprossen','Grelos de couve cozidos','Βραστά λαχανάκια Βρυξελλών','Pousses de chou bouillies','Brotes de repollo hervidos'),(14487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14489,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14490,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14491,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14492,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14493,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14494,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14495,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14496,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14497,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14498,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14499,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14500,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14501,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14502,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14503,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14504,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14505,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14506,'Grilled vegetables pan-fried, Mediterranean-style, frozen, raw','Verdure alla griglia fritte in padella, alla mediterranea, surgelate, crude','Gegrilde groenten in de pan, mediterrane stijl, diepgevroren, rauw','Grillgemüse gebraten, mediterran, tiefgekült, roh','Legumes grelhados na frigideira, estilo mediterrâneo, congelados, crus','Σωτέ λαχανικά, μεσογειακού στυλ, κατεψυγμένα, ωμά','Légumes grillés poêlés, à la méditerranéenne, surgelés, crus','Verduras congeladas a la plancha, fritas al estilo mediterráneo'),(14507,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14509,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14510,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14511,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14512,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14513,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14514,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14515,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14516,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14517,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14518,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14519,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14520,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14521,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14522,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14523,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14524,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14525,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14527,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14528,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14529,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14532,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14533,'Boiled chickpeas (soaked)','Ceci lessati (ammollati)','Gekookte kikkererwten (uitgelekt)','gekochte Kichererbsen (eingeweicht)','Grão-de-bico cozido (demolhado)','Ρεβύθια βραστά (μουλιασμένα)','Pois chiches bouillis (trempés)','Garbanzos hervidos'),(14534,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14535,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14536,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14537,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14538,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14539,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14540,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14541,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14542,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14543,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14544,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14545,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14546,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14547,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14548,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14549,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14550,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14552,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14553,'Raw chickpeas','Ceci crudi','Rauwe kikkererwten','Rohe Kichererbsen','Grão-de-bico cru','Ρεβύθια ωμά','Pois chiches crus','Garbanzos crudos'),(14554,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14555,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14556,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14557,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14558,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14559,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14560,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14561,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14562,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14563,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14564,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14565,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14567,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14568,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14569,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14573,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(14574,'Guacamole, homemade','Guacamole, fatto in casa','Guacamole, zelfgemaakt','Guacamole, hausgemacht','Guacamole, caseiro','Γουακαμόλε, σπιτικό','Guacamole n.','Guacamole, casero'),(14575,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14577,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14578,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14579,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14580,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14581,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14582,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14583,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14584,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14585,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14586,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14587,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14591,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14592,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14593,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(14594,'HAM AND CHEESE TRAMEZZINO','tramezzino prosciutto e formaggio','HAM EN KAAS TRAMEZZINO','Schinken-Käse-Tramezzino','sanduíche de queijo e presunto','Σάντουιτς Tramezzino με ζαμπόν και τυρί','TRAMEZZINO AU JAMBON ET FROMAGE','Tramezzino de jamón york y queso (mixto)'),(14595,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14597,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14598,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14600,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14601,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14602,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14603,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14604,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14605,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14608,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14609,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14610,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14611,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14612,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14613,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14614,'Haddock, skinless, grilled, fillets weighed with bones and skin','Haddock (eglefino), filetti, alla griglia, pesati con lische e pelle','Schelvis, gegrild, filets gewogen met graten en vel','Dorsch, nur Fleisch, gegrillt, Filets mit Knochen und Haut gewogen','Peixe Arinca, apenas carne, grelhado, filetes pesados com ossos e pele','Μπακαλιάρος, μόνο σάρκα, ψητός, φιλέτα ζυγισμένα με κόκαλα και δέρμα','Merlan noir, viande, barbecue, filet de poisson avec os et peau','Abadejo, solo carne, a la plancha, filetes pesados ​​con huesos y piel'),(14615,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14616,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14617,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14618,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14619,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14620,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14621,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14622,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14623,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14624,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14625,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14626,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14627,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14628,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14629,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14630,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14631,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14632,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14633,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14634,'fillet','filetto','filet (gemiddeld)','Filet','filete','φιλέτο','Viande','filete'),(14635,'Haddock, smoked, skinless, poached, fillets weighed with bones and skin','Haddock (eglefino), filetti, affumicati, in camicia, pesati con lische e pelle','Schelvis, gerookt, gepocheerd, filets gewogen met graten en vel','Dorsch, ohne Haut, geräuchert, pochiert, Filets gewogen mit Knochen und Haut','Peixe Arinca, fumado, apenas carne, escalfado, filetes pesados com ossos e pele','Μπακαλιάρος, μόνο σάρκα, καπνιστός, ποσέ, φιλέτα ζυγισμένα με οστά και δέρμα','Merlan noir, de la viande, de la fumée, de l \'eau bouillante, de l\' os et de la peau','Abadejo, solo carne, ahumado, escalfado, filetes pesados ​​con huesos y piel'),(14636,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14637,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14638,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14639,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14640,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14641,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14642,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14643,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14644,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14645,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14646,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14647,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14648,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14649,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14650,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14651,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14652,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14653,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14654,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(14655,'Halibut, grilled, weighed with bones and skin','Halibut, alla griglia, pesato con lische e pelle','Heilbot, gegrild, gewogen met graten en vel','Brei, gegrillt, mit Knochen und Haut gewogen','Peixe Halibut, grelhado, pesado com ossos e pele','Γλώσσα, ψητή στη σχάρα, ζυγισμένη με κόκαλα και δέρμα','Le gros poisson, cuit, pesé avec des os et de la peau.','Fletán, a la plancha, pesado con huesos y piel'),(14656,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14657,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14658,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14659,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14660,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14661,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14663,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14664,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14665,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14668,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14669,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14670,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14672,'average slice','taglio medio','stuk (gemiddeld)','Durchschnittliche Scheibe','fatia média','μεσαία φέτα','Section moyenne','rebanada promedio'),(14673,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(14674,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14675,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14676,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14677,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14678,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14680,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14681,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14682,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14683,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14684,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14685,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14686,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14687,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14688,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14689,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14690,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14691,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14692,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(14693,'Ham, sliced, pre-packaged, deli meat (96%fat free, water added)','Prosciutto, affettato, confezionato, di gastronomia (4% di grassi, con aggiunta di acqua)','Ham, sneetjes, voorverpakt (4% vet, toegevoegd water)','Schinken, in Scheiben geschnitten, verpackt, Feinkost','Presunto, fatiado, pré-embalado, carne Deli (96% gordura livre, água adicionada)','Χοιρομέρι, σε φέτες, προσυσκευασμένο, κρέας ντελικατέσεν (96% ελεύθερο λίπους, προσθήκη νερού)','Jambon, tranches, préemballage, viande cuite (96% sans graisse, avec eau)','Jamón, loncheado, preenvasado, fiambres (96% sin grasa, con agua añadida)'),(14694,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14695,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14696,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14697,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14698,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14699,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14700,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14701,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14702,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14703,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14704,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14705,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14706,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14707,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14708,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14709,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14710,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14711,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14712,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14713,'cup pieces','Pezzi di tazza','portie (stukken)','Tasse (Stücke)','chávena pedaços','φλυτζάνι τεμάχια','Tasse fragment','trozos de taza'),(14714,'Ham, turkey, sliced, extra lean, prepackaged or deli','Prosciutto, affettato di tacchino, extra magro, confezionato o di rosticceria','Ham, kalkoen, gesneden, extra mager, voorverpakt of delicatessen','Schinken, Truthahn, in Scheiben geschnitten, extra mager, verpackt oder im Feinkost','Fiambre, perú, fatiado, extra magro, pré-embalado (deli)','Χοιρομέρι, γαλοπούλα, σε φέτες, επιπλέον άπαχο, προσυσκευασμένο ή ντελικατέσεν','Jambon, dinde, tranches, maigre, préemballé ou cuit','Jamón, pavo, loncheado, extra magro, preenvasado o fiambre'),(14715,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14716,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14717,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14718,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14719,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14720,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14721,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14722,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14723,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14724,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14725,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14726,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14727,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14728,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14729,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14730,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14731,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14734,'Hard cheese, emmental-type cheese, reduced fat','Formaggio stagionato, tipo Emmental, a ridotto contenuto di grassi ','Harde kaas, emmental-type kaas, verminderd vet','Hartkäse, Emmentaler, fettreduzierter Käse','Queijo duro, queijo emmental, gordura reduzida','Σκληρό τυρί, τυρί τύπου Emmental, μειωμένο λίπος','Fromage dur','Queso tipo emmental, reducido en grasa'),(14735,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14736,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14737,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14738,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14739,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14740,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14741,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14742,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14744,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14745,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14746,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14747,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14748,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14749,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14750,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14751,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14752,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14753,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14754,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14755,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14756,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14757,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(14758,'Hazelnuts, kernel only, weighed with shells','Nocciole, pesate con il guscio','Hazelnoten, gewogen met schelpen','Haselnüsse, nur Kerne, gewogen mit Schalen','Avelãs, miolo, pesados com cascas','Φουντούκια, μόνο πυρήνας, ζυγισμένα με το κέλυφος','Noisette n.','Avellanas, solo granos, pesadas con cáscara'),(14759,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14760,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14761,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14762,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14763,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14764,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14765,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14766,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14767,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14768,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14769,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14770,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14772,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14773,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14774,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14775,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14776,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14777,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14778,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14779,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14780,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14781,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14782,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14783,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14784,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14785,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14786,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14787,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14788,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14789,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14790,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14791,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14792,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14793,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14794,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14795,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14796,'Haddock, smoked, skinless, poached, fillets weighed with bones and skin','Aringa, alla griglia, consumare solo la carne','Haring, gegrild','Hering, geräuchert, ohne Haut, pochiert, Filet, gewogen mit Haut und Knochen','Peixe Arinca, fumado, apenas carne, escalfado, filetes pesados com ossos e pele','Ρέγγα, μόνο σάρκα, ψημένη στη σχάρα','Hareng n.','Arenque, solo carne, a la parrilla'),(14797,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14798,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14799,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14800,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14801,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14802,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14803,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14804,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14805,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14806,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14807,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14808,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14809,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14810,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14811,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14812,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14813,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14814,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14815,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14816,'Herring, pickled','Aringhe, sottaceto','Haring, ingelegd','Hering, eingelegt','Arenque em conserva','Ρέγγα τουρσί','Hareng, mariné','Arenque en escabeche'),(14817,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14818,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14819,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14820,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14821,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14822,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14823,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14824,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14825,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14826,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14827,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14828,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14829,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14830,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14831,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14832,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14833,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14834,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(14835,'Hollandaise sauce, homemade','Salsa Hollandaise, fatta in casa','Hollandaise saus, zelfgemaakt','Sauce Hollandaise, selbstgemacht','Molho holandês, caseiro','Σάλτσα ολαντέζ, σπιτική','Sauce hollandaise','Salsa holandesa casera'),(14836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14839,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14840,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14841,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14842,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14843,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14844,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14845,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14846,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14847,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14848,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14849,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14850,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14851,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14852,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14853,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14855,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(14856,'Homemade kamut pasta with Trapanese pesto and toasted almonds','Pasta di Kamut fatta in casa con pesto di Trapani e mandorle tostate','Huisgemaakte kamut pasta met Trapanese pesto en geroosterde amandelen','Hausgemachte Kamut-Nudeln mit Trapanese-Pesto und gerösteten Mandeln','Macarrão kamut caseiro com pesto de Trapanese e amêndoas torradas','Σπιτικά ζυμαρικά από Kamut με πέστο τύπου Trapanese και ψημένα αμύγδαλα','Pâtes au kamut maison avec pesto trapanais et amandes grillées','Pasta Kamut casera con pesto Trapanese y almendras tostadas'),(14857,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14858,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14859,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14860,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14861,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14862,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14863,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14864,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14865,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14866,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14867,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14868,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14869,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14870,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14871,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14872,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14873,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14874,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14875,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14876,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(14877,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(14878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14879,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14880,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14881,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14882,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14883,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14886,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14887,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14888,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14889,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14890,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14891,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14892,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14893,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14894,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14895,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14896,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14897,'Honey','Miele','Honing','Honig','Mel','Μέλι','Honey','Miel'),(14898,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14899,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14900,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14901,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14902,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14903,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14904,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14905,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14906,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14907,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14908,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14909,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14910,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14911,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14912,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14913,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14914,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14915,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14916,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(14917,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(14918,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14919,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14920,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14921,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14922,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14923,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14924,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14925,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14926,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14927,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14928,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14929,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14930,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14931,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14932,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14933,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14934,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14935,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14936,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(14937,'Horlicks powder, made up with semi-skimmed milk','Bevanda al malto in polvere, da latte parzialmente scremato','Horlicks, met halfvolle melk','Malzgetränk in Pulverform, aus halbentrahmter Milch','Bebida Horlicks em pó, feita com leite semidesnatado','Σκόνη γάλακτος τύπου Horlicks, παρασκευασμένη με ημιαποβουτυρωμένο γάλα','Poudre de horlicks, faite de lait demi - écrémé.','Polvo Horlicks, elaborado con leche semidesnatada'),(14938,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14939,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14940,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14941,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14942,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14943,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14944,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14945,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14946,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14947,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14948,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14949,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14950,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14951,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14952,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14953,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14954,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14955,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14956,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(14957,'Horlicks powder, made up with skimmed milk','Bevanda al malto in polvere, da latte scremato','Horlicks, met magere melk','Malzgetränk in Pulver, aus Magermilch hergestellt','Bebida Horlicks em pó, feita com leite desnatado','Σκόνη γάλακτος τύπου Horlicks, παρασκευασμένη με αποβουτυρωμένο γάλα','Poudre de horlocks en lait écrémé','Polvo Horlicks, elaborado con leche desnatada'),(14958,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14959,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14960,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14961,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14962,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14963,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14964,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14965,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14966,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14967,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14968,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(14969,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14970,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14971,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14972,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14973,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14974,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14975,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14976,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14977,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14978,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14979,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(14980,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(14981,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(14982,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(14983,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(14984,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(14985,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(14986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(14987,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(14988,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(14989,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(14990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(14991,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(14992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(14993,'sachet','bustina','zakje','Beutel','saqueta','φακελλίσκος','Sacoche','bolsita'),(14994,'Horseradish sauce','Salsa di rafano','Mierikswortelsaus','Sauce für Meerrettich','Molho de raiz forte (Horseradish)','Σάλτσα χορσράντις','Sauce piquante','Salsa de rábano'),(14995,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(14996,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(14997,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(14998,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(14999,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15000,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15001,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15002,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15003,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15004,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15005,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15006,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15008,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15009,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15010,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(15011,'Houmous','Hummus','Hummus','Hummus','Pasta de grão de bico (húmus)','Χούμους','Houmous','Houmous'),(15012,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15013,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15014,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15015,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15016,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15017,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15018,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15019,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15020,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15021,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15022,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15023,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15024,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15025,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15026,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15027,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15028,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15029,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15030,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15031,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15032,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15033,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15034,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15035,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15036,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15037,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15038,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15039,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15040,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15041,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15042,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15043,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15044,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15046,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15047,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15048,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15049,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15050,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15051,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15052,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15053,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15054,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15055,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15056,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15057,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15058,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15059,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15060,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15061,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15062,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15063,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15064,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15065,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15066,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15067,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15068,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15069,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15070,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15071,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15072,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15073,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15074,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15075,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15076,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15077,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15078,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15080,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15081,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15082,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15083,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(15084,'Hummus, ready to eat','Hummus, commerciale','Hummus, kant en klaar','Hummus, verzehrfertig','Húmus, compra','Χούμους, έτοιμο για κατανάλωση','Houmous, prêt à manger','Hummus, lista para comer'),(15085,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15086,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15087,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15088,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15089,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15090,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15091,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15092,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15093,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15094,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15095,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15096,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15097,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15098,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15099,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15100,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15101,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15102,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15103,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15104,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(15105,'Hummus, home prepared','Hummus, fatto in casa','Hummus, zelfgemaakt','Hummus, Zuhause zubereitet','Hummus, caseiro','Χούμους, σπιτικό','Pois d \'Aigle','Hummus, preparado en casa'),(15106,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15107,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15108,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15109,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15110,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15111,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15112,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15113,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15114,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15115,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15116,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15117,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15118,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15119,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15120,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15121,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15122,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15123,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15124,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15125,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15126,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15127,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15128,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15129,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15131,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15132,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15133,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15134,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15135,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15136,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15137,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15138,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15139,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15140,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15141,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15142,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15143,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15144,'Ice cream sauce, topping, strawberry and chocolate flavours','Gelato, salsa topping, gusti fragola e cioccolato','IJssaus, topping, aardbeien- en chocoladesmaak','Eissoße, Topping, Erdbeer- und Schokoladengeschmack','Creme de gelado, cobertura, sabores de morango e chocolate','Σάλτσα παγωτού, γαρνιτούρα, γεύση φράουλα και σοκολάτα','Crème glacée, arrosage, fraises et chocolat','Sabores de salsa de helado, cobertura, fresa y chocolate'),(15145,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15146,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15147,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15149,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15150,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15151,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15152,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15153,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15154,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15155,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15156,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15157,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15158,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15159,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15160,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15161,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15162,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(15163,'Ice cream, non dairy, vanilla, soft scoop','Gelato, vaniglia, senza lattosio','IJs, plantaardig, vanille','Speiseeis, nicht milchig, Vanille, Soft Scoop','Gelado, sem lacticínios, baunilha, pequena colher','Παγωτό, μη γαλακτοκομικό, βανίλια, μαλακή μπάλα','Crème glacée, produits non laitiers, vanille, cuillère souple','Helado, no lácteo, vainilla, bola blanda'),(15164,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15165,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15166,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15167,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15168,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15169,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15170,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15171,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15172,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15173,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15174,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15175,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15176,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15177,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15178,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15179,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15180,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15181,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15182,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15183,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(15184,'Ice cream, virtually fat free','Gelato, quasi privo di grassi','IJs, vetarm','Speiseeis, fast fettfrei','Gelado, praticamente sem gordura','Παγωτό, άπαχο','Il n\'y a pratiquement pas de substituts de graisse.','Helado, practicamente sin grasa'),(15185,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15186,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15187,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15188,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15189,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15190,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15191,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15192,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15193,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15194,'Ice creams, vanilla','Gelato, alla vaniglia','IJs, vanille','Eis, Vanille','Sorvetes, baunilha','Παγωτά, βανίλια','Glace n.','Helados, vainilla'),(15195,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15196,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15197,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15198,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15199,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15200,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15201,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15202,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15203,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15204,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15205,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15207,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15208,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15209,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15210,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15211,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15212,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15213,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15214,'Iceberg lettuce, raw','Insalata iceberg, cruda','IJsbergsla, rauw','Eisbergsalat, roh','Alface Iceberg, crua','Μαρούλι iceberg, ωμό','Laitue glacée','Lechuga iceberg, cruda'),(15215,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15216,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15217,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15218,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15219,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15220,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15221,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15222,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15223,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15224,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15225,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15226,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15227,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15228,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15229,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15230,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15231,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15232,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15233,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(15234,'Instant dessert powder, made up with skimmed milk','Polvere per dessert istantaneo, fatta con latte scremato','Instant pudding, met magere melk','Sofort Dessertpulver, mit Magermilch zubereitet','Pó instantâneo de sobremesas, feito com leite desnatado','Στιγμιαία σκόνη γλυκού, με ημιαποβουτυρωμένο γάλα','Poudre de dessert instantanée constituée de lait écrémé','Postre en polvo instantáneo, elaborado con leche desnatada'),(15235,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15236,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15237,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15238,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15239,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15240,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15241,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15242,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15243,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15244,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15246,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15247,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15248,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15249,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15250,'Semi-sweet flavored yogurt','Yogurt aromatizzato semidolce','Halfzoete yoghurt','Joghurt, zuckerreduziert','Iogurte aromatizado e semi-açucarado','Επιδόρπιο γιαουρτιού','Yaourt aromatisé mi-sucré','Yogur con sabor semidulce'),(15251,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15252,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15253,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15254,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15255,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15256,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15257,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15258,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15259,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15260,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15261,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15262,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15263,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15264,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15265,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15266,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15267,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15268,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15269,'Flavored yogurt','Yogurt aromatizzato','Gearomatiseerde yoghurt','Aromatisierter Joghurt','Iogurte aromatizado','Γιαούρτι με γεύση','Yaourt aromatisé','Yogur con sabor'),(15270,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15271,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15272,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15273,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15274,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15275,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15276,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15277,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15278,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15279,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15283,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15284,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15285,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15286,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15287,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15288,'Medium-fat sweetened drinking yoghurt','Yougurt dolce da bere con medio contenuto di grassi','Medium vetgehalte, gezoete drinkyoghurt','Mittelfetter Joghurt gesüßt','Iogurte aromatizado açucarado líquido meio gordo','Πόσιμο ζαχαρούχο γιαούρτι με μέτρια λιπαρά','Yaourt à boire sucrer migras','Yogur para beber endulzado con contenido medio en grasa'),(15289,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15290,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15291,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15292,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15293,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15295,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15296,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15297,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15298,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15299,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15300,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15301,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15302,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15303,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15304,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15305,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15306,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15307,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15308,'Full fat fruit yoghurt','Yougurt alla frutta con grassi','Volle fruit yoghurt','Vollfettjoghurt mit Fruchtgeschmack','Iogurte de fruta gordo açucarado ','Επιδόρπιο γιαουρτιού με φρούτα, πλήρη λιπαρά','Yaourt entier aux fruits','Yogur de frutas con grasa'),(15309,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15310,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15311,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15312,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15313,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15314,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15315,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15316,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15317,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15318,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15319,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15320,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15323,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15324,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15325,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15326,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15327,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15328,'Semi-sweet smoothie with fruit','Frullato semidolce con frutta','Halfzoete smoothie met fruit','Halbsüßer Smoothie mit Früchten','Iogurte semi-açucarado smoothie com fruta','Ημι-γλυκό smoothie με φρούτα','Smoothie mi-sucré aux fruits','Batido semidulce con frutas'),(15329,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15330,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15331,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15332,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15333,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15334,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15335,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15336,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15337,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15338,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15339,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15340,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15341,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15342,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15343,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15344,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15345,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15346,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15347,'Yogurt with sweetener','Yogurt con dolcificante','Yoghurt met zoetstof','Joghurt mit Süßstoff','Iogurte açucarado ','Γιαούρτι με γλυκαντικά','Yaourt avec édulcorant','Yogur con edulcorante'),(15348,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15349,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15350,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15351,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15352,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15353,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15354,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15355,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15356,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15357,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15358,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15359,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15360,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15361,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15362,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15363,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15364,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15365,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15366,'Medium-fat, flavored, sweetened yogurt','Yougurt dolce aromatizzato con medio contenuto di grassi','Medium vetgehalte, gearomatiseerde, gezoete yoghurt','Mittelfetter, aromatisierter zuckerhaltiger Joghurt','Iogurte meio gordo, aromatizado, açucarado','Ζαχαρούχο γιαούρτι με γεύση και μέτρια λιπαρά','Yaourt à boire sucré mi-gras','Yogur endulzado de sabores medio en grasa'),(15367,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15369,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15370,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15371,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15372,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15373,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15374,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15375,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15376,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15377,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15378,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15379,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15380,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15381,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15382,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15383,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15384,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15385,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15386,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15387,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15388,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15389,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15390,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15391,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15392,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15393,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15394,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15395,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15396,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15397,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15398,'Natural yogurt','Yogurt naturale','Natuuryoghurt','Naturjoghurt','Iogurte natural','Γιαούρτι','Yaourt nature','Yogur natural'),(15399,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15400,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15401,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15402,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15403,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15404,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15405,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15406,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15407,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15408,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15409,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15410,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15411,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15412,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15413,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15414,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15415,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15416,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15417,'Low-fat natural yoghurt','Yogurt naturale con basso contenuto di grassi','Laag vetgehalte, natuurlijke yoghurt','Fettarmer Naturjoghurt','Iogurte natural sólido magro','Γιαούρτι με χαμηλά λιπαρά','Yaourt nature allégé','Yogur natural desnatado'),(15418,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15419,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15420,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15421,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15422,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15423,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15424,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15425,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15426,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15427,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15428,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15429,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15430,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15431,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15432,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15433,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15434,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15435,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15436,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15439,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15440,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15441,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15442,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(15443,'Jaffa cakes','Biscotti Jaffa ','Jaffa Cakes','Jaffa Cakes','Biscoitos Jaffa','Jaffa κέικς','Gateau Jaffa','Tortas de Jaffa'),(15444,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15445,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15446,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15447,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15448,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15449,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15450,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15451,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15452,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15453,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15454,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15455,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15456,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15457,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15458,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15459,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15461,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15462,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15463,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(15464,'Jam, fruit with edible seeds','Marmellata, frutta con semi commestibili','Jam, vruchten','Konfitüre, Früchte mit essbaren Samen','Compota, fruta com sementes comestíveis','Μαρμελάδα φρούτων με βρώσιμους σπόρους','Confiture, fruits et graines comestibles','Mermelada, fruta con semillas comestibles'),(15465,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15466,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15467,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15468,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15469,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15470,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15471,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15472,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15473,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15474,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15475,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15476,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15477,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15478,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15479,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15480,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15481,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15482,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15483,'Jam, plums','Marmellata, prugne','Jam, pruimen','Marmelade, Pflaumen','Geleia, ameixas','Μαρμελάδα δαμάσκηνο','Confiture n.','Mermelada, ciruelas'),(15484,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15485,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15487,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15488,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15489,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15490,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15491,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15492,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15493,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15494,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15495,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15496,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15497,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15498,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15499,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15500,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15501,'Jam, raspberry','Marmellata, lampone','Jam, framboos','Marmelade, Himbeere','Doce, framboesa','Μαρμελάδα, βατόμουρο','Confiture, framboise','Mermelada, frambuesa'),(15502,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15503,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15504,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15505,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15506,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15507,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15508,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15509,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15510,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15511,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15512,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15513,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15514,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15515,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15516,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15517,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(15518,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15519,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15520,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15521,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15522,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15523,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15524,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15525,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15526,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15527,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15528,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15529,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15530,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15531,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15532,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15533,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15534,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15535,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15536,'Jam, strawberry','Marmellata, fragole','Jam, aardbei','Marmelade, Erdbeere','Geleia, morango','Μαρμελάδα, φράουλα','Confiture de fraises','Mermelada de fresa'),(15537,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15538,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15539,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15540,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15541,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15542,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15543,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15544,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15545,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15546,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15547,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15548,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15549,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15550,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15551,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15552,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(15553,'Jams and preserves','Marmellate e conserve','Jam en conserven','Konfitüren','Compotas e conservas','Μαρμελάδες και κονσέρβες','Confitures et conserves','Mermeladas y conservas'),(15554,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15555,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15556,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15557,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15558,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15560,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15561,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15562,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15563,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15564,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15565,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15566,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15567,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15568,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15569,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15570,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15571,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15572,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15573,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(15574,'Jams and preserves, apricot','Marmellata e confetture, albicocca','Jam en conserven, abrikozen','Marmeladen und Konserven, Aprikosen','Geleias e conservas, damasco','Μαρμελάδες και κονσερβοποιημένα, βερίκοκο','Confiture et confiture, abricots','Mermeladas y conservas, albaricoque'),(15575,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15577,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15579,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15581,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15582,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15583,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15584,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15585,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15586,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15587,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15589,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15590,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15591,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15593,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15594,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(15595,'Jelly, made with skimmed milk','Gelatina, fatta con latte scremato','Jelly, gemaakt met magere melk','Gelee, hergestellt mit Magermilch','Geleia, feita com leite desnatado','Ζελέ, φτιαγμένο με ημιαποβουτυρωμένο γάλα','Gelée de lait écrémé','Gelatina, elaborada con leche desnatada'),(15596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15599,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15600,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15601,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15602,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15603,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15604,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15605,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15606,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15607,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15608,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15609,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15610,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15611,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15612,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15613,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(15614,'Jelly, made with water','Gelatina, fatta con acqua','Jelly, gemaakt met water','Gelee, hergestellt aus Wasser','Geleia, feita com água','Ζελέ, φτιαγμένο με νερό','De la gelée. De l\'eau.','Gelatina, hecha con agua'),(15615,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15616,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15617,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15618,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15619,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15620,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15621,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15622,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15623,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15624,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15625,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15626,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15627,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15628,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15629,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15630,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15631,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15632,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15633,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(15634,'Jelly, sugar free, made with water','Gelatina, senza zucchero, fatta con acqua','Gelei, suikervrij, met water bereid','Gelee, zuckerfrei, mit Wasser zubereitet','Geléia, sem açúcar, feita com água','Ζελέ, χωρίς ζάχαρη, φτιαγμένο με νερό','Gelée, sans sucre, à base d\'eau','Gelatina, sin azúcar'),(15635,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15636,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15637,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15638,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15639,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15640,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15641,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15642,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15643,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15644,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15645,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15646,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15647,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15648,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15649,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15650,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15651,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15652,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15653,'Kiwi','kiwi','Kiwi','Kiwi','Kiwi','Ακτινίδια','kiwi','kiwi'),(15654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15655,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15656,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15657,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15658,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15659,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15660,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15661,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15663,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15664,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15665,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15666,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15667,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15668,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15669,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15670,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15671,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15672,'Kiwi','Kiwi','Kiwi','Kiwi','Kiwi','Ακτινίδιο','Kiwi','Kiwi'),(15673,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15674,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15675,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15676,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15678,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15680,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15681,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15682,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15683,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15684,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15685,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15686,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15687,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15688,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15689,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15690,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15691,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15692,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(15693,'Kiwi fruit','Kiwi ','Kiwi','Kiwi, Obst','Fruta kiwi','Ακτινίδιο','Kiwi, fruits et graines','Kiwi fruta'),(15694,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15695,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15696,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15697,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15698,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15699,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15700,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15701,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15702,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15703,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15704,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15705,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15706,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15707,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15708,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15709,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15710,'Kiwi, raw','Kiwi, crudo','Kiwi','Kiwi, roh','Kiwi, cru','Ακτινίδιο, ωμό','Kiwi, fruits et graines','Kiwi'),(15711,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15712,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15713,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15714,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15715,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15716,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15717,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15718,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15719,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15720,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15721,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15722,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15723,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15724,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15725,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15726,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15727,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15728,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15729,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15730,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15731,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15732,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15733,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15734,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15735,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15736,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15737,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15738,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15739,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15740,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15741,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15742,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15743,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15744,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15745,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15746,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(15747,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(15748,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15749,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15750,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15751,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15752,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15753,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15754,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15755,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15756,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15757,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15758,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15759,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15760,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15761,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15762,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15763,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15764,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15765,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15766,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15767,'LOMO DE CEBO IBÉRICO, cured meat, Spain','Lomo de Cebo Ibérico, insaccato, Spagna','Gezouten Iberico ham','Lomo de Cebo Ibérico, gepökeltes Fleisch, Spanien','LOMO DE CEBO IBÉRICO, carnes curadas, Espanha','Αλλαντικό lomo Ιβηρικό','LOMO DE CEBO IBÉRICO, charcuterie, Espagne','Lomo de cebo ibérico,'),(15768,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15769,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15772,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(15773,'Lamb, chump chops, fried, lean and fat, weighed with bone','Agnello, braciole, in padella, non sgrassate, pesate con le ossa','Lamskarbonade, mager en vet, gewogen met been','Lamm, Koteletts, gebraten, mager und fett, mit Knochen gewogen','Borrego, costeletas, frito, magro e gordo, pesado com osso','Παϊδάκια αρνιού, τηγανητά, άπαχα, ζυγισμένα με κόκαλα','Gras, gras, côtelettes, gras.','Cordero, chuletas, frito, magro y graso, pesado con hueso'),(15774,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15775,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15776,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15777,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15778,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15779,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15780,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15781,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15782,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15783,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15784,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15785,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15786,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15787,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15788,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15789,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15790,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15791,'Lamb, cutlets, without visible fat','Agnello, costolette, sgrassate','Lam, koteletten, mager','Lamm, Schnitzel, ohne sichtbares Fett','Cordeiro, costeletas, sem gordura visível','Αρνί, κοτολέτες, χωρίς ορατό λίπος','Viande d \'agneau','Cordero, chuletas, sin grasa visible'),(15792,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15793,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15794,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15795,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15796,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15797,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15798,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15799,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15800,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15801,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15802,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15803,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15804,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15805,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15806,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15807,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15808,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15809,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15810,'Lamb, leg steaks, grilled, lean and fat','Agnello, bistecche, grigliate, magre e grasse','Lamsbout, gegrild, mager en vet ','Lamm, Beinsteaks, gegrillt, mager und fett','bifes de perna de cordeiro, grelhados, magros e gordos','Αρνί, μπριζόλες ποδιού, ψητές, άπαχο','Agneau, steaks de cuisse, grillé, maigre et gras','Pierna de Cordero, a la plancha, magro y graso'),(15811,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15812,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15813,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15814,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15815,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15816,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15817,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15818,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15819,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15820,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15821,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15822,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15823,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15824,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15825,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15826,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15827,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15828,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15829,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(15830,'Lamb, leg, whole, roasted, lean and fat','Agnello, cosciotto, intero, arrosto, non sgrassato ','Lam, geroosterd, mager en vet','Lamm, Bein, ganz, gegrillt, mager und fett','Borrego, perna, inteiro, assado, magro e gordo','Αρνί, πόδι, ολόκληρο, ψητό, άπαχο','Viande d \'agneau','Cordero, pierna, entero, asado, magro y graso'),(15831,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15832,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15833,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15834,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15835,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15836,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15837,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15838,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15839,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15840,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15841,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15842,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15843,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15844,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15845,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15846,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15847,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15848,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15849,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15850,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(15851,'Lamb, loin chops, grilled, lean, weighed with fat and bone','Agnello, lombatine, alla griglia, sgrassate, pesate con grasso e ossa','Lam, koteletten, gegrild, mager, gewogen met vet en bot','Lamm, Koteletts, gegrillt, mager, mit Fett und Knochen gewogen','Borrego, costeletas de lombo, grelhado, magro, pesado com gordura e osso','Παϊδάκια αρνιού, ψητά στη σχάρα, άπαχα, ζυγισμένα με λίπος και οστά','Viande d \'agneau, côtes dorsales, côtes de fer, viande maigre, graisse et os pesés','Cordero, chuletas de lomo, a la plancha, magro, pesado con grasa y hueso'),(15852,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15853,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15854,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15855,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15856,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15857,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15858,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15859,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15860,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15861,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15862,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15863,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15864,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15865,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15866,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15867,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15868,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15869,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15870,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(15871,'Lamb, loin chops, roasted, lean','Agnello, costolette di lombo, arrosto, magro','Lamskoteletten, geroosterd, mager','Lamm, Koteletts, gebraten, mager','Costeletas de lombo de cordeiro assado magro','Παϊδάκια αρνιού, ψητά, χωρίς λίπος','Agneau, côtelettes de longe, rôties, maigres','Chuletas de cordero, asado, magro'),(15872,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15873,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15874,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15875,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15876,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15877,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15878,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15879,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15880,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15881,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15882,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15883,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15884,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15885,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15886,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15887,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15888,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15889,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15890,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15891,'Lamb, mince, stewed','Agnello, macinato, stufato','Lamsgehakt, gestoofd','Lamm, gehackt, gedünstet','Cordeiro picado cozido','Κιμάς αρνιού, κατσαρόλας','Agneau, haché, mijoté','Cordero guisado'),(15892,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15893,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15894,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15895,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15896,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15897,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15898,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15899,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15900,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15901,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15902,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15903,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15904,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15905,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15906,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15907,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15908,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15909,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15910,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15911,'Orange','arancia','Sinaasappel','Orange','Laranja','Πορτοκάλι','Orange','naranja'),(15912,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15913,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15914,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15915,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15916,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15917,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15918,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15920,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15921,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15922,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15923,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15924,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15925,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15926,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15927,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15928,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15929,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15930,'Orange','Arancia','Sinaasappel','Orange','Laranja','Πορτοκάλι','Orange','Naranja'),(15931,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15932,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15933,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15934,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15935,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15936,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15937,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15938,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15939,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15940,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15941,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15942,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15943,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15944,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15945,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15946,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15947,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15948,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15949,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15950,'Lasagna, or cannelloni, with meat (bolognese sauce)','Lasagne o cannelloni con carne (salsa bolognese)','Lasagne of cannelloni met vlees (bolognese saus)','Lasagne oder Cannelloni mit Fleisch (Bolognese-Sauce)','Lasanha, ou canelones, com carne (molho bolonhesa)','Λαζάνια ή κανελόνια με κρέας (σάλτσα μπολονέζ)','Spaghetti spaghetti ou saucisse italienne (sauce Bologne)','Lasaña o canelones con carne (salsa boloñesa)'),(15951,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15952,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15953,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15954,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15955,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15956,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15957,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15958,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15959,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15960,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15961,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(15962,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15963,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15964,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15965,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15966,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15967,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15968,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15969,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(15970,'Lasagne, spinach, wholemeal, homemade','Lasagne, integrali, agli spinaci,  fatte in casa','Lasagne, spinazie, volkoren, zelfgemaakt','Lasagne, Spinat, Vollkorn, selbstgemacht','Lasanha, espinafre, integral, caseira','Λαζάνια με σπανάκι, ολικής άλεσης, σπιτικά','Spaghettis, épinards, blé complet','Lasaña, espinacas, integral, casera'),(15971,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15972,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15973,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15974,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15975,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15976,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15977,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15978,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15979,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(15980,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(15981,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(15982,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(15983,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(15984,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(15985,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(15986,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(15987,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(15988,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(15989,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(15990,'Lasagne, vegetable, wholemeal, homemade','Lasagne, integrali, alle verdure, fatte in casa','Lasagne, groente, volkoren, zelfgemaakt','Lasagne, Gemüse, Vollkorn, selbstgemacht','Lasanha, vegetal, integral, caseira','Λαζάνια με λαχανικά, ολικής άλεσης, σπιτικά','Spaghettis, légumes, blé complet, Self - made','Lasaña, vegetal, integral, casera'),(15991,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(15992,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(15993,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(15994,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(15995,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(15996,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(15997,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(15998,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(15999,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16000,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16001,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16002,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16003,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16004,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16005,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16006,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16007,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16008,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16009,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(16010,'Leavening agents, yeast, baker\'s, active dry','Agenti lievitanti, lievito fresco e secco ','Rijsmiddel, gist, bakker, actief droog','Backtriebmittel, Hefe, Bäckerhefe, aktive Trockenmasse','Agentes de fermentação, fermento, padeiro, seco ativo','Καταλύτες φουσκώματος, μαγιά, ενεργή ξηρή','Agents levants, levure, boulanger, sec actif','Agentes leudantes, levadura'),(16011,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16012,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16013,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16014,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16015,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16016,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16017,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16018,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16019,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16020,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16021,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16022,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16023,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16024,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16025,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16026,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16027,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16028,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16029,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16030,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16031,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16032,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16033,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16034,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16035,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16037,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16038,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16039,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16040,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16041,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16042,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16043,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(16044,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16045,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16046,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16047,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16048,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16049,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16050,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16051,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16052,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16053,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16054,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16055,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16056,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16057,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16058,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16059,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16060,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16061,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16062,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16063,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16064,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16065,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16066,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16067,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16068,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16069,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16070,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16071,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16072,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16073,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16074,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16075,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16076,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16078,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16079,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16080,'main dish portion','porzione principale del piatto','portie (hoofdgerecht)','Hauptgericht Portion','porção do prato principal','μερίδα κυρίως πιάτου','Partie plat principal','porción del plato principal'),(16081,'Leeks in cheese sauce, made with skimmed milk, homemade','Porri in salsa di formaggio, da latte scremato, fatti in casa','Prei met kaassaus, gemaakt met magere melk, zelfgemaakt','Lauch in Käsesauce, hergestellt mit Magermilch, selbstgemacht','Alho francês em molho de queijo, feito com leite desnatado, caseiro','Πράσα με σάλτσα τυριού, μαγειρεμένα με ημιαποβουτυρωμένο γάλα, σπιτικά','Poireau au fromage','Puerros en salsa de queso, elaborados con leche desnatada, caseros'),(16082,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16083,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16084,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16085,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16086,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16087,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16088,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16089,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16090,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16091,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16092,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16093,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16094,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16095,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16096,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16097,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16098,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16099,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16100,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16101,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(16102,'Leeks, (bulb and lower leaf-portion), cooked, boiled, drained, without salt','Porri, (bulbo e parte inferiore della foglia), lessati, scolati, senza sale','Prei, gekookt, zonder zout','Lauch, (Zwiebel und untere Blattpartie), gekocht, abgetropft, ohne Salz','Alho-francês (bolbo e porção inferior da folha), cozinhado, cozido, escorrido, sem sal','Πράσα (βολβοί και τμήμα κατώτερου φύλλου), μαγειρεμένα βραστά, αποστραγγισμένα, χωρίς αλάτι','Poireau, poireau (bulbe et Lower Leaf), cuit, cuit, déshydraté, sans sel','Puerros (bulbo y parte inferior de la hoja), cocidos, hervidos, escurridos, sin sal'),(16103,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16104,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16105,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16106,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16107,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16108,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16109,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16111,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16112,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16113,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16114,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16115,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16116,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16117,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16118,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16119,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16120,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16121,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16122,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(16123,'Leeks, boiled in unsalted water','Porri, lessati in acqua non salata','Prei, gekookt in ongezouten water','Lauch, gekocht in ungesalzenem Wasser','Alho francês, cozido em água sem sal','Πράσα, βρασμένα σε μη αλατισμένο νερό','Poireau n.','Puerros, hervidos en agua sin sal'),(16124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16125,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16126,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16127,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16128,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16129,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16130,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16131,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16132,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16133,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16134,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16135,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16136,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16137,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16138,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16139,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16141,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16142,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16143,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(16144,'Leeks, raw','Porri, crudi','Prei, rauw','Lauch, roh','Alho francês, cru','Πράσα, ωμά','Poireau','Puerros, crudos'),(16145,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16146,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16147,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16149,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16150,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16151,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16152,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16153,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16154,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16155,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16156,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16157,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16158,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16159,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16160,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16161,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16162,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16163,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16164,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16165,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16166,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16167,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16168,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16169,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16170,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16171,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16172,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16173,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16174,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16175,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16176,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16177,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16178,'Coconut milk, canned','Latte di cocco, in lattina','Kokosnootmelk, uit blik','Kokosnussmilch, aus der Dose','Leite de coco, enlatado','Γάλα καρύδας, σε κονσέρβα','Lait de coco, en conserve','Leche de coco, enlatada'),(16179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16180,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16181,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16182,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16183,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16184,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16185,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16186,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16187,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16188,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16189,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16190,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16191,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16192,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16193,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16194,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16195,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16196,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16197,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16198,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(16199,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16200,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16201,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16202,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16203,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16204,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16205,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16206,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16207,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16208,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16209,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16210,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16211,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16212,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16213,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16214,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16215,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16216,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16217,'UHT skimmed cow\'s milk','Latte vaccino scremato UHT','Magere koemelk UHT','H-Milch','Leite de vaca UHT magro','Αποβουτυρωμένο αγελαδινό γάλα υψηλής παστερίωσης','Lait de vache écrémé UHT','Leche de vaca desnatada'),(16218,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16219,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16220,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16221,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16222,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16223,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16224,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16225,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16226,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16227,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16228,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16229,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16230,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16231,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16232,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16233,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16234,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16235,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16236,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16237,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16238,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16239,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16240,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16241,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16242,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16243,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16244,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16245,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16246,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16247,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16248,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16249,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16250,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16251,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16252,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16253,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16254,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16255,'measure','misura','dessertlepel','Maß','medida','μέτρο','Mesure','medida'),(16256,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(16257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16258,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16259,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16260,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16261,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16262,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16263,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16264,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16265,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16266,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16267,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16268,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16269,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16270,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16271,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16272,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16273,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16274,'Lemon juice, pure juice','Succo di limone, puro','Citroensap, puur sap','Zitronensaft, reiner Saft','Sumo de limão, natural','Χυμός λεμονιού, καθαρός χυμός','Jus de citron','Jugo de limón, jugo puro'),(16275,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16276,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16277,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16278,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16279,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16283,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16284,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16285,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16286,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16287,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16288,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16289,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16290,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16291,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16292,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16293,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(16294,'Lemon juice, raw','Succo di limone','Citroensap','Zitronensaft, roh','Sumo de limão, cru','Χυμός λεμονιού','Jus de citron','Zumo de limón'),(16295,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16296,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16297,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16298,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16299,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16300,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16301,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16302,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16303,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16304,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16305,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16306,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16307,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16308,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16309,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16310,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16311,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16312,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16313,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16314,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(16315,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16316,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16317,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16321,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16323,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16324,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16325,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16326,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16327,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16328,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16329,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16330,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16331,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16332,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16333,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16334,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(16335,'Lemon sole, skinless, steamed','Sogliola al limone, al vapore, consumare solo la carne','Tong, gestoomd','Seezunge, ohne Haut, gedämpft','Filete de linguado, só carne, cozido a vapor','Γλώσσα με λεμόνι, μόνο σάρκα, στον ατμό','Semelle de citron','Lenguado de limón, solo carne, al vapor'),(16336,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16337,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16338,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16339,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16340,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16341,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16342,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16343,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16344,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16345,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16346,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16347,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16348,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16349,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16350,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16351,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16352,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16353,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16354,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16356,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16357,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16358,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16359,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16360,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16361,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16362,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16363,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16364,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16365,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16366,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16367,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16368,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16369,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16370,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16371,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16372,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16373,'Lemons, Aroma, Flavor','Limoni, aroma, gusto','Citroenen, Aroma, Smaak','Zitronen, Aroma, Geschmack','Limões, Aroma, Sabor ','Άρωμα, γεύση λεμονιού','Citrons, Arôme, Saveur','Limón, aroma, sabor'),(16374,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16375,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16376,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16377,'Lemons, flesh only, raw, weighed with peel and pips','Limoni, solo polpa, crudi e pesati con scorza e semi','Citroenen, alleen vruchtvlees, rauw, gewogen met schil en pitten','Zitronen, nur Fruchtfleisch, roh, gewogen mit Schale und Kernen','Polpa de Limão com casca e semente','Λεμόνια, μόνο σάρκα, ωμό, ζυγισμένα με φλούδια και κουκούτσια','Citrons, chair seulement, crus, pesés avec zeste et pépins','Limones, solo carne, pesados con cáscara y pepitas'),(16378,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16379,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16380,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16381,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16382,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16383,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16384,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16385,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16386,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16387,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16388,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16389,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16390,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16391,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16392,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16393,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16394,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16395,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(16396,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(16397,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16398,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16399,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16400,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16401,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16402,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16403,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16404,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16405,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16406,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16407,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16408,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16409,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16410,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16411,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16412,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16413,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(16414,'Lentils, mature seeds, cooked, boiled, without salt','Lenticchie, lessate, senza sale','Linzen, rijpe zaden, gekookt, zonder zout','Linsen, gekocht, ohne Salz','Lentilhas, sementes maduras, cozinhadas, cozidas, sem sal','Φακές, ώριμοι σπόροι, μαγειρεμένες, βρασμένες, χωρίς αλάτι','Lentilles, graines mûres, cuites, cuites, sans sel','Lentejas, cocidas, hervidas, sin sal'),(16415,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16416,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16417,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16418,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16419,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16420,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16421,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16422,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16423,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16424,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16425,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16426,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16427,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16431,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16432,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16433,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16434,'Lentils, red, split, dried, raw','Lenticchie, rosse, sbucciate, essiccate, crude','Linzen, rood, gespleten, gedroogd, rauw','Linsen, rot, gespalten, getrocknet, roh','Lentilhas vermelhas, secas, cruas','Φακές, κόκκινες, σπασμένες, ξερές, ωμές','Lentilles, rouges, fendues, séchées, crues','Lentejas rojas, secas, crudas'),(16435,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16436,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16437,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16438,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16439,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16440,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16441,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16443,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16444,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16445,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16446,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16447,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16449,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16451,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16452,'Lentils, sprouted, cooked, stir-fried, with salt','Lenticchie, germogliate, cotte, saltate in padella, con sale','Linzen, gekiemd, gekookt, gewokt, met zout','Linsen, gekeimt, gekocht, gebraten, mit Salz','Lentilhas, germinadas, cozidas, salteadas, com sal','Φακές, βλαστάρι, μαγειρεμένα, τηγανητά, με αλάτι','Lentilles, germées, cuites, sautées, avec du sel','Lentejas, germinadas, cocidas, salteadas, con sal'),(16453,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16454,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16455,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16456,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16457,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16458,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16459,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16460,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16461,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16462,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16463,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16464,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16466,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16467,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16468,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16469,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16470,'Lentils, sprouted, cooked, stir-fried, without salt','Lenticchie, germogli, saltati in padella, senza sale','Linzen, gekiemd, roergebakken, zonder zout','Linsen, gekeimt, gekocht, gebraten, ohne Salz','Lentilhas, germinadas, cozinhadas, salteadas, sem sal','Φακές με βλαστάρι, μαγειρεμένες τηγανητές, χωρίς αλάτι','Lentilles, germes, cuits, frites, sans sel','Lentejas, germinadas, cocidas, salteadas, sin sal'),(16471,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16472,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16473,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16474,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16475,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16476,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16477,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16478,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16479,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16480,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16481,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16482,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16483,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16484,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16485,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16486,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16487,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16488,'small leaf','piccolo foglio','klein blad','Kleines Blatt','folha pequena','μικρό φύλλο','Lobule','hoja pequeña'),(16489,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(16490,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16491,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16492,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16493,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16494,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16495,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16496,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16497,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16498,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16499,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16500,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16501,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16502,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16503,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16504,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16505,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16506,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16507,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16508,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16509,'cup shredded','coppa tritata','portie (gesneden)','Tasse (gerieben)','chávena picado','φλυτζάνι τριμμένα','La tasse est cassée.','taza triturada'),(16510,'Lettuce, cos or romaine, raw','Lattuga, cos o romana, cruda','Kropsla, rauw','Kopfsalat, Cos oder Romana, roh','Alface, romana, cru','Μαρούλι, τύπου cos ή romaine, ωμό','La laitue, la laitue ou la laitue','Lechuga cos o romana'),(16511,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16512,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16513,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16516,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16517,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16518,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16519,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16520,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16521,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16522,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16523,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16524,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16525,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16526,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16527,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16528,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16529,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16530,'cup shredded','coppa tritata','portie (gesneden)','Tasse (gerieben)','chávena picado','φλυτζάνι τριμμένα','La tasse est cassée.','taza triturada'),(16531,'Lettuce, iceberg (includes crisphead types), raw','Insalata, iceberg, cruda ','Ijsbergsla (inclusief krokante types), rauw','Salat, Eisberg, roh','Alface, iceberg (tipo de cabeça crocante), cru','Μαρούλι, τύπου iceberg, ωμό','Laitue, Iceberg (y compris les chips), laitue','Lechuga iceberg'),(16532,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16533,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16534,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16535,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16536,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16537,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16538,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16539,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16540,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16541,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16542,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16543,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16544,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16545,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16546,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16547,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16548,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16549,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16550,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16551,'Light custard cream, with vanilla, prepacked','Crema pasticcera light alla vaniglia, confezionata','Lichte custard room met vanille, voorverpakt','Leichte Creme mit Vanille, Fertigprodukt','Creme light, com baunilha, pré-embalado','Ελαφριά κρέμα ζαχαροπλαστικής με βανίλια, προσυσκευασμένη','Crème glacée, vanille, préemballage','Crema pastelera ligera con vainilla, envasada'),(16552,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16553,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16554,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16555,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16556,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16557,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16558,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16559,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16560,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16561,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16562,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16563,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16564,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16565,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16566,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16567,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16568,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16569,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16570,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(16571,'Lime juice, fresh','Lime, succo fresco','Sap van limoen, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός μοσχολέμονου, φρέσκος','Jus de citron vert','Jugo de lima, fresco'),(16572,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16573,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16574,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16575,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16576,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16577,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16578,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16579,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16580,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16581,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16582,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16583,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16584,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16585,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16586,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16587,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16588,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16589,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16590,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16591,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16592,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16593,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16594,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16595,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16596,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16597,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16598,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16599,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16600,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16601,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16602,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16603,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16604,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16605,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16606,'Limes, raw','Lime, crudi','Limoenen, rauw','Limetten, roh','Limas, cruas','Πράσινα λεμόνια (λάιμ), ωμά','Citrons verts, crus','Limas crudas'),(16607,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16608,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16609,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16611,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16613,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16614,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16615,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16616,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16617,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16618,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16619,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16620,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16621,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16622,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16623,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16624,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16625,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16626,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16627,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16628,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16629,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16630,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16631,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16632,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16633,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16634,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16635,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16636,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16637,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16638,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16640,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16641,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16642,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16643,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16644,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16646,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16647,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16648,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16649,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16650,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16651,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16652,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16653,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16654,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16655,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16656,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16657,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16658,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16659,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16660,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16661,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16662,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16663,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16664,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16665,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16667,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16668,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16669,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16670,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16671,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16672,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16673,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16674,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16675,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16676,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16677,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16678,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16679,'Linseed','Semi di lino','Lijnzaad','Leinsamen','Linhaça','Λιναρόσπορος','Graine de lin','Liniza'),(16680,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16681,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16682,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16683,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16684,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16685,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16686,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16687,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16688,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16689,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16690,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16691,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16692,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16693,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16694,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16695,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16696,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16697,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16698,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16699,'Linseed oil','Olio di semi di lino','Lijnzaad olie','Leinsamenöl','Óleo de linhaça','Λινέλαιο','L\'huile de lin','Aceite de linaza'),(16700,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16701,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16702,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16703,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16704,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16705,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16706,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16707,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16708,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16709,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16710,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16711,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16712,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16713,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16714,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16715,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16716,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16717,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16718,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(16719,'Liver pate','Patè di fegato, spalmabile','Leverpaté','Leberwurst-Aufstrich','Paté de fígado','Πατέ από συκώτι','Foie de porc','Paté'),(16720,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16721,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16722,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16723,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16724,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16725,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16726,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16727,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16728,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16730,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16731,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16732,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16733,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16734,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16735,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16736,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16737,'Lombata B.A. Carima Superior','Lombata, B.A. Carima Superior','Rumpsteak','Lombata B.A. Carima Superior','Lombata B.A. Carima Superior','Μπριζόλα','Lombata BA Carima Supérieur','Solomillo Carima Superior'),(16738,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16739,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16741,'Roasted pork loin, without sauce','Lonza di maiale arrosto, senza salsa','Geroosterde varkenslende, zonder saus','Gebratene Schweinelende ohne Soße','Lombo de porco assado, sem molho','Ψητό χοιρινό φιλέτο, χωρίς σάλτσα','Filet de porc rôti, sans sauce','Lomo de cerdo asado, sin salsa'),(16742,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16743,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16744,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16745,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16746,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16747,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16748,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16749,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16750,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16751,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16752,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16753,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16754,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16755,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16756,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16757,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16758,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16759,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16760,'Grilled pork loin','Costoletta di maiale arrosto','Gegrilde vakenslende','gegrillte Schweinelende','Lombo de porco grelhado','Χοιρινό φιλέτο ψητό στη σχάρα','Longe de porc grillée','Lomo de cerdo a la plancha'),(16761,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16762,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16764,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16765,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16766,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16767,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16768,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16769,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16770,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16771,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16772,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16773,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16774,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16777,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16778,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16779,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16780,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(16781,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16782,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16783,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16784,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16785,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16786,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16787,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16788,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16789,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16790,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16791,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16792,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16793,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16794,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16795,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16796,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16797,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16798,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16799,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16800,'MORCÓN IBÉRICO, cured meat, Spain','Morcòn Ibérico, insaccato, Spagna','Morcon Iberico, gezouten vlees, Spanje','MORCÓN IBÉRICO, Wurstwaren, Spanien','MORCÓN IBÉRICO, carnes curadas, Espanha','Αλλαντικό Morcon Ιβηρικό','MORCÓN IBÉRICO, charcuterie, Espagne','Morcón ibérico'),(16801,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16802,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16803,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16804,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16805,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(16806,'Macadamia nuts, salted','Noci della Macadamia, salate','Macademianoten, gezouten','Macadamianüsse, gesalzen','Nozes de macadâmia salgada','Καρποί μακαντάμια, αλατισμένοι','Noix de macadamia, salées','Nueces de macadamia saladas'),(16807,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16808,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16809,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato');
INSERT INTO `translations` VALUES (16810,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16811,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16812,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16815,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16816,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16817,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16818,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16819,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16820,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16821,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16822,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16823,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16824,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(16825,'Macaroni cheese, homemade','Maccheroni al formaggio, fatti in casa','Macaroni met kaas, zelfgemaakt','Käse-Makkaroni, selbstgemacht','Macarrão com queijo, caseiro','Μακαρόνια με τυρί, σπιτικά','Macaroni cheese','Macarrones con queso, caseros'),(16826,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16827,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16828,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16829,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16830,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16831,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16832,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16833,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16834,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16835,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16836,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16837,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16838,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16839,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16840,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16841,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16842,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(16843,'Maccheroncini Amatriciana','Maccheroncini all\'Amatriciana','Pasta Maccheroncini Amatriciana','Maccheroncini Amatriciana','Maccheroncini Amatriciana','Ζυμαρικά Αματριτσιάνα','Maccheroncini Amatriciana','Macarrones Amatriciana'),(16844,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16845,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16846,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16847,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16848,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16849,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16850,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16851,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16852,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16853,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16854,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16856,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16858,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16859,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16860,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16861,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16862,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16863,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(16864,'Mackerel, smoked, skinless','Sgombro, affumicato, consumare solo la carne','Makreel, gerookt','Makrele, geräuchert, ohne Haut','Cavala, fumada, só carne','Σκουμπρί, μόνο σάρκα, καπνιστό','Maquereau n.','Caballa, sin piel ahumada'),(16865,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16867,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16868,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16869,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16870,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16871,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16872,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16873,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16874,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16875,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16876,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16877,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16878,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16879,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16880,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16881,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16882,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16883,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16884,'Homemade mayonnaise, with egg and olive oil','Maionese fatta in casa, con uovo e olio d\'oliva','Huisgemaakte mayonnaise, met ei en olijfolie','Hausgemachte Mayonnaise, mit Ei und Olivenöl','Maionese caseira, com ovo e azeite','Σπιτική μαγιονέζα, με αυγό και ελαιόλαδο','Mayonnaise maison, avec œuf et huile d\'olive','Mayonesa casera, con huevo y aceite de oliva'),(16885,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16886,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16887,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16888,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16891,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16893,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16894,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16895,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16896,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16897,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16898,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16899,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16900,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16901,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16902,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16903,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16904,'Malfatto Aromatico al Fieno, Italy','Malfatto Aromatico al Fieno, Italia','Aromatische malfatto met hooi, Italië','Malfatto Aromatico al Fieno, Italien','Malfatto Aromatico al Fieno, Itália','Αρωματικό τυρί μαλφάτο αλ φιένο','Malfatto Aromatico al Fieno, Italie','Malfatto Aromatico al Fieno, Italia'),(16905,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16906,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16907,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16908,'Mango','Mango','Mango','Mango','Manga','Μάνγκο','Mangue','Mango'),(16909,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16910,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16911,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16912,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16913,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16914,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16915,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16916,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16917,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16918,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16919,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16920,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16921,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16922,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16923,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16924,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16925,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16926,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16927,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16928,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16929,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16930,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16931,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16932,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16933,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16934,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16935,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16936,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16937,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16938,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16939,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16940,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16941,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16942,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16943,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16944,'Mango','Mango','Mango','Mango','Manga','Μάνγκο','Mangue','Mango'),(16945,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16946,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16947,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16948,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16949,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16950,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16951,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16952,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16953,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16954,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16955,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16956,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16957,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16958,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16959,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16960,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16961,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16962,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16963,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16964,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16965,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16966,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16967,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16968,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16969,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16970,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(16971,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(16972,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16973,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(16974,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16975,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16976,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16977,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16978,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16979,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16980,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16981,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16982,'Mango, without skin, raw','Mango, crudo, sbucciato','Mango, zonder schil, rauw','Mango, ohne Haut, roh','Manga, sem pele, crua','Μάνγκο, χωρίς φλούδα, ωμό','Mangue [Mango]','Mango sin piel'),(16983,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(16984,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(16985,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(16986,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(16987,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(16988,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(16989,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(16990,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(16991,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(16992,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(16993,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(16994,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(16995,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(16996,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(16997,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(16998,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(16999,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17000,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17001,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(17002,'Mangoes, ripe','Manghi, maturi','Mango\'s, rijp, vers','Mangos, reif','Mangas, madura','Μάνγκο, ώριμο','Mangue, mûre, faite de viande.','Mangos maduros'),(17003,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17004,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17005,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17006,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17007,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17008,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17009,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17010,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17011,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17012,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17013,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17014,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17015,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17016,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17017,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17018,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17019,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17020,'cup pieces','Pezzi di tazza','portie (stukken)','Tasse (Stücke)','chávena pedaços','φλυτζάνι τεμάχια','Tasse fragment','trozos de taza'),(17021,'Mangos, raw','Mango','Mango\'s','Mangos, roh','Mangas, cruas','Μάνγκο, ωμό','Mangue','Mangos'),(17022,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17025,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17026,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17027,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17028,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17029,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17030,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17031,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17032,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17033,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17034,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17035,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17036,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17037,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17040,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17041,'Mangosteen, skinless','Mangostano','Mangosteen, enkel vlees','Mangostane, nur Fleisch','Mangostão, apenas polpa','Μαγγούστα, μόνο σάρκα','Bambou n.','Mangostán, solo carne'),(17042,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17043,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17044,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17045,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17047,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17048,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17049,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17050,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17051,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17052,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17053,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17054,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17055,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17056,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17059,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17060,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17061,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17062,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17064,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17065,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17066,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17068,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17069,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17070,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17071,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17072,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17073,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17074,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17076,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17077,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17078,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17079,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17080,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17081,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17082,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17083,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17084,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17085,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17086,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17087,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17088,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17089,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17090,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17091,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17092,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17093,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17094,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17095,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17096,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17098,'Margarine, Golden pasture/Churn/Beautifully Butterly','Margarina, Golden Pasture//Churn/Beautifully Butterly','Margarine','Margarine, goldene Weide/Churn-Style/Beautifully Butterfly','Margarina, Planta','Μαργαρίνη','Le beurre d \'or','Margarina,'),(17099,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17100,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17101,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17102,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17103,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17104,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17105,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17107,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17108,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17109,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17112,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17114,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17115,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17116,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(17117,'Margarine, regular, hard, soybean (hydrogenated)','Margarina, da tavola,  di soia, idrogenata','Margarine, hard, sojaboon (gehydrogeneerd)','Margarine, aus Sojabohnen','Margarina, normal, dura, soja (hidrogenado)','Μαργαρίνη, κανονική, σκληρή, σόγιας (υδρογονωμένη)','Beurre artificiel, ordinaire, dur, soja (hydrogéné)','Margarina,soja (hidrogenada)'),(17118,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17120,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17121,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17122,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17123,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17126,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17127,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17128,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17129,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17130,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17132,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17133,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17134,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17135,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17136,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(17137,'Margarine  spread, Light Buttery Spread','Margarina, tipo spalmabile, crema leggera burrosa','Margarine','Margarine Aufstrich, fett- und kalorienarmer Aufstrich','Margarina para barrar, creme amanteigado light','Άλειμμα μαργαρίνης, ελαφρύ Βουτυρώδες Άλειμμα','Confiture de crème fraîche à équilibrage intelligent','Crema para untar similar a la margarina, Light'),(17138,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17139,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17140,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17141,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17142,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17143,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17144,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17145,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17146,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17147,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17149,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17150,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17151,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17152,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(17153,'Margarine spread, Super Light without saturated fat','Margarina, tipo spalmabile, Super leggera senza grassi saturi','Minarine, zonder verzadigd vet','Margarinenartiger Aufstrich, fettarm ohne gesättigtes Fett','Margarina para barrar, super light sem gordura saturada','Άλειμμα μαργαρίνης, έξτρα ελαφρύ, χωρίς κορεσμένα λίπη','C\'est comme de la crème artificielle.','Crema para untar similar a la margarina, Super Light sin grasas saturadas'),(17154,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17155,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17156,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17157,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17158,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17159,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17160,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17161,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17162,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(17163,'Margarine-like, margarine-butter blend, soybean oil and butter','Simile alla margarina, miscela di burro di margarina, olio di semi di soia e burro','Margarine-achtige, margarine-boter mix, soya olie en boter','Margarine-ähnlich, Margarine-Butter-Mischung, Sojaöl und Butter','Tipo margarina, mistura de margarina-manteiga, óleo de soja e manteiga','Μαργαρίνη, βούτυρο και σογιέλαιο','Similaire à la margarine, mélange margarine-beurre, huile de soja et beurre','Sucedáneo de la margarina, mezcla de mantequilla y margarina, soja, aceite y mantequilla'),(17164,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17165,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17166,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17167,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17168,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17169,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17170,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17171,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17172,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17173,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17174,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17175,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17176,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17177,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17178,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17179,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17180,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17181,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17182,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17183,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(17184,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17185,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17186,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17187,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17188,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17189,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17190,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17191,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17192,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17193,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17194,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17195,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17196,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17197,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17198,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17199,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17200,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17201,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17202,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17203,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(17204,'Margarine-like, vegetable oil spread, fat free, liquid, with salt','Margarina, olio vegetale spalmabile, senza grassi, liquido, con sale','Minarine, plantaardige olie, vetvrij, vloeibaar, met zout','Margarinenartiges, pflanzliches Öl, fettarm, flüssig, mit Salz','Tipo margarina, óleo vegetal para barrar, livre de gordura, líquido, com sal','Μαργαρίνη, άλειμμα φυτικού ελαίου, χωρίς λιπαρά, υγρό, με αλάτι','Beurre artificiel, huile végétale enduite, sans graisse, liquide, sel','Margarina , aceite vegetal para untar, sin grasa, líquido, con sal'),(17205,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17206,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17207,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17208,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17209,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17210,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17211,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17212,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17214,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17215,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17216,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17217,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17218,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17221,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17222,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17223,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17224,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(17225,'Margarine, vegetable oil spread, fat-free, tub','Margarina, olio vegetale tipo spalmabile, senza grassi, in tubetto','Minarine, plantaardige olie, vetvrij','Margarine, pflanzliches Öl, fettarm, Tube','Margarina, óleo vegetal para barrar, sem gordura, engarrafado','Μαργαρίνη, άλειμμα φυτικού ελαίου, χωρίς λιπαρά, σε κύπελλο','Huile végétale enduite, sans graisse, baignoire','Margarina, aceite vegetal para untar, sin grasa, envasado'),(17226,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17227,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17228,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17229,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17230,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17231,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17232,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17233,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17234,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17235,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17236,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17237,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17238,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17239,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17240,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17241,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17242,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17243,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17244,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17245,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(17246,'Marmalade','Marmellata di agrumi','Marmelade','Marmelade','Marmelada','Μαρμελάδα','Confiture','Mermelada'),(17247,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17248,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17249,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17250,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17251,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17252,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17253,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17254,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17255,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17256,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17257,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17258,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17259,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17260,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17261,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17262,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17263,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17264,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17265,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17266,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17267,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17268,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17269,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17271,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17272,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17273,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17274,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17275,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17276,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17277,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17278,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17279,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17282,'Marmalade, orange','Marmellata, arance','Marmelade, oranje','Marmelade, Orange','Marmelada, Laranja','Μαρμελάδα, πορτοκάλι','Marmelade','Mermelada de naranja'),(17283,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17284,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17285,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17286,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17287,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17288,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17289,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17290,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17291,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17293,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17294,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17295,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17296,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17297,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17298,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17299,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17300,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17301,'Marmalade, plum','Marmellata,  prugne','Marmelade, pruim','Marmelade, Pflaume','Marmelada, ameixa','Μαρμελάδα, δαμάσκηνο','Confiture n.','Mermelada de ciruela'),(17302,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17303,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17304,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17305,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17306,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17307,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17308,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17309,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17310,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17311,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17312,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17313,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17314,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17315,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17316,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(17317,'Mascarpone cream with strawberries and almond crumble','Crema al Mascarpone con fragole e crumble alle mandorle','Mascarpone crème met aardbij en amandel crumble','Mascarponecreme mit Erdbeeren und Mandelstreuseln','Creme de mascarpone com morangos e crumble de amêndoa','Κρέμα μασκαρπόνε με φράουλες και κραμπλ αμύγδαλου','Crème de mascarpone aux fraises et crumble aux amandes','Nata de mascarpone con fresas y almendras'),(17318,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17319,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17320,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17321,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17322,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17323,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17324,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17325,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17326,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17328,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17329,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17330,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17331,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17332,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17334,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17335,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17336,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17337,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17338,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17339,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17340,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17341,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17342,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17343,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17344,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17345,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17346,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17347,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17348,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17349,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17350,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17352,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17353,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17354,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17356,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17357,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17358,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17359,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17360,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17361,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17362,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17363,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17364,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17365,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17366,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17367,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17368,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17369,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17370,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17371,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17372,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17373,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(17374,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(17375,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17376,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17377,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17378,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17379,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17380,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17381,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17382,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17383,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17384,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17385,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17386,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17387,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17388,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17389,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17390,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17391,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17392,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(17393,'Mayonnaise, standard, retail','Maionese, standard, comprata','Mayonnaise, standaard, retail','Mayonnaise, Standard, Einzelhandel','Maionese, padrão, varejo','Μαγιονέζα, κλασική, εμπορίου','Mayonnaise, standard, détail','Mayonesa de bote'),(17394,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17395,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17396,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17397,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17398,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17399,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17400,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17401,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17402,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17403,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17404,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17405,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17406,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17407,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17408,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17409,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17410,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17411,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17412,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17413,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(17414,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17415,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17416,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17417,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17418,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17419,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17420,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17421,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17422,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17423,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17424,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17425,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17426,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17427,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17428,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17429,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17430,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17431,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17432,'Apple, peeled','Mela, sbucciata','Appel, geschild','Apfel, geschält','Maçã, sem casca','Μήλο, αποφλοιωμένο','Pomme pelée','Manzana pelada'),(17433,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17434,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17435,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17436,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17437,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17438,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17439,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17440,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17441,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17442,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17443,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17444,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17445,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17446,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17447,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17448,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17449,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17450,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17451,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(17452,'Patè','Patè di carne','Vleespaté','Fleischaufstrich','Patê','Πατέ','Boucherie','Paté'),(17453,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17454,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17455,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17456,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17457,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17458,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17459,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17460,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17461,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17462,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17463,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17464,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17465,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17466,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17467,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17468,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17469,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17470,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17471,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(17472,'Meatballs with tomato sauce.','Polpette al sugo','Gehaktballen met tomatensaus','Frikadellen mit Tomatensauce','Almôndegas com molho de tomate.','Κεφτεδάκια με σάλτσα τομάτας','Boulettes de viande à la sauce tomate.','Albóndigas con tomate'),(17473,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17474,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17475,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17476,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17477,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17478,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17480,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17481,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17482,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17483,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17484,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17485,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17486,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17487,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17488,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17489,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17490,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17491,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17492,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(17493,'Meatballs, pork and beef, in tomato sauce, homemade','Polpette, di carne macinata mista, maiale e manzo, in salsa di pomodoro, fatte in casa','gehaktballen, varkensvlees en rundsvlees, in tomatensaus, zelfgemaakt','Fleischbällchen, Schweine- und Rindfleisch, in Tomatensoße, selbstgemacht','Almôndegas, carne de porco e carne de vaca, em molho de tomate, caseiras','Κεφτέδες, με χοιρινό και βοδινό κιμά, σε σάλτσα ντομάτας, σπιτικοί','Boulettes de boeuf, boulettes de tomate','Albóndigas, cerdo y ternera, en salsa de tomate, casera'),(17494,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17495,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17496,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17497,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17498,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17499,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17500,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17501,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17502,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17503,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17504,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17505,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17506,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17507,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17508,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17509,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17510,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17511,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17512,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17513,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(17514,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17515,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17516,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17517,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17518,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17519,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17520,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17521,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17522,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17523,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17524,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17525,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17527,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17528,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17529,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17532,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17533,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17534,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17535,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17536,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17537,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17538,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17539,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17540,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17541,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17542,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17543,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17544,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(17545,'Melon, Canteloupe','Melone, Cantalupo','Meloen, Cantaloupe','Melone, Canteloupe-Typ','Melão, Canteloupe','Πεπόνι, τύπου Κανταλούπε, μόνο σάρκα','Melon n.','Melón, tipo Canteloupe'),(17546,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17547,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17548,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17549,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17550,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17551,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17552,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17553,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17554,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17555,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17556,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17557,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17558,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17559,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17560,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17561,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17562,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17563,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17564,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17565,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(17566,'Melon, medium','Melone, grandezza media','Meloen','Melone, mittelgroß','Melão, médio','Πεπόνι, μόνο σάρκα, μεσαίο','Melon n.','Melón, solo pulpa'),(17567,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17568,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17569,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17570,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17571,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17572,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17573,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17574,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17575,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17576,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17577,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17578,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17579,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17580,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17581,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17582,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17583,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17584,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17585,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(17586,'Melon, watermelon, flesh only','Melone, Anguria, solo polpa','Meloen, watermeloen, alleen vruchtvlees','Melone, Wassermelone, nur Fruchtfleisch','Melão, Melância','Πεπόνι, καρπούζι, μόνο σάρκα','Melon, pastèque, chair seulement','Melón, Sandía'),(17587,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17588,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17589,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17590,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17591,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17592,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17593,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17594,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17595,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17596,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17597,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17598,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17599,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17600,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17601,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17602,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17603,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17604,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17605,'Melon, watermelon, weighed whole','Anguria, pesata intera','Meloen, watermeloen','Melone, Wassermelone, mit Schale gewogen','Melão, melancia, peso inteiro','Πεπόνι, καρπούζι, ζυγισμένα ολόκληρα','Melon, pastèque, viande, poids total','Melón, sandía, solo pulpa, pesado entero'),(17606,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17607,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17608,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17609,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17610,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17611,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17612,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17613,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17614,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17615,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17616,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17617,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17618,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17620,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17621,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17624,'Melons, cantaloupe, raw','Melone, cantalupo','Meloenen, Cantaloupe','Melonen, roh','Melões, meloas, cru','Πεπόνι, ωμό','Melon n.','Melones'),(17625,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17626,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17627,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17628,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17629,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17630,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17631,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17632,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17633,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17634,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17635,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17636,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17637,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17638,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17639,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17640,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17641,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17642,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17643,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17644,'Melon','Melone','Meloen','Melone','Melão','Πεπόνι','Melon','Melón'),(17645,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17646,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17647,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17648,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17649,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17650,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17651,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17652,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17653,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17654,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17655,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17656,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17657,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17658,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17659,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17660,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17661,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17662,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17663,'Melon','Melone','Meloen','Melone','Melão','Πεπόνι','Melon','Melón  '),(17664,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17665,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17666,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17667,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17668,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17669,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17670,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17671,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17672,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17673,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17674,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17675,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17676,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17677,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17678,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17679,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17680,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17681,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17682,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17683,'Melon, pulp, fresh','Melone, polpa, fresca','Meloen, vruchtvlees, vers','Melone, Fruchtfleisch, frisch','Melão, polpa, fresco','Πεπόνι, πολτό, φρέσκο','Melon, pulpe, frais','Melón'),(17684,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17685,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17686,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17687,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17688,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17689,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17690,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17691,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17692,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17693,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17694,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17695,'Mesclun or salads, mix of baby leaves','Insalata misticanza','Mesclun of andere slasoorten, mix van babybladeren','Blattsalat oder Salate, Mischung aus Babyblättern','Saladas (mesclun), mistura de folhas de salada baby','Μεσκλάν ή σαλάτα, μείγμα φύλλων ποικιλίας baby','Meskeren ou salade, mélangez les feuilles de bébé.','Mesclun o ensaladas, mezcla de hojas tiernas'),(17696,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17697,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17698,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17699,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17700,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17701,'glass','vetro','glas (gemiddeld)','Glas','copo','ποτήρι','Verre','vaso'),(17702,'Milkshake, powder, made up with semi-skimmed milk','Frappè, in polvere, da latte parzialmente scremato','Milkshake, gemaakt met halfvolle melk','Milchshake, in Pulverform, hergestellt mit halbentrahmter Milch','Milkshake (batido), pó, feito com leite semidesnatado','Μίλκσεικ, σε σκόνη, παρασκευασμένο με ημιαποβουτυρωμένο γάλα','Milk - Shake','Batido de leche en polvo elaborado con leche semidesnatada'),(17703,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17704,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17705,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17706,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17707,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17708,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17709,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17710,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17711,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17712,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17713,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17714,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17715,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17716,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17717,'glass','vetro','glas (gemiddeld)','Glas','copo','ποτήρι','Verre','vaso'),(17718,'Milkshake, powder, made up with skimmed milk','Frappè, in polvere,  da latte scremato','Milkshake, gemaakt met magere melk','Milchshake, Pulver, hergestellt mit Magermilch','Milkshake (batido), pó, feito com leite desnatado','Μίλκσεικ, σε σκόνη, παρασκευασμένο με αποβουτυρωμένο γάλα','Milk - Shake','Batido de leche en polvo elaborado con leche desnatada'),(17719,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17720,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17721,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17722,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17723,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17724,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17725,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17726,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17727,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17729,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17730,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17731,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17732,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17733,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(17734,'Milk, chocolate beverage, hot cocoa, homemade','Latte, bevanda al cioccolato, cioccolata calda fatta in casa','Melk, (warme) chocolademelk, zelfgemaaakt','Milch, Schokoladengetränk, heiße Schokolade, selbstgemacht','Leite, bebida de chocolate, chocolate quente, feito em casa','Γάλα, ρόφημα σοκολάτας, ζεστό κακάο, σπιτικό','Lait, boisson chocolatée, chocolat chaud, fait maison','Leche, bebida de chocolate, chocolate caliente, casero.'),(17735,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17736,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17737,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17738,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17739,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17740,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17741,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17742,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17743,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17744,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17745,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17746,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17747,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17748,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17749,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17750,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17751,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17752,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17753,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17754,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(17755,'Milk, chocolate, fat free, with added vitamin A and vitamin D','Latte, al cioccolato, senza grassi, con aggiunta di vitamina A e vitamina D','Melk, chocolade, vetvrij, met toegevoegde vitamine A en vitamine D','Milch, Schokolade, fettfrei, mit Vitamin A und Vitamin D','Leite, chocolate, sem gordura, enriquecido com Vitamina A e Vitamina D','Γάλα, σοκολάτα, χωρίς λιπαρά, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, chocolat, sans graisse, vitamine A et vitamine D.','Leche, chocolate, sin grasa, con vitamina A y vitamina D añadidas'),(17756,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17757,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17759,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17760,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17761,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17763,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17764,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17765,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17766,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17767,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17768,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17769,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17770,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17771,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17773,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17774,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17775,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(17776,'Milk, lowfat, fluid, 1% milkfat, with added nonfat milk solids, vitamin A and vitamin D','Latte scremato, 1% grassi, con aggiunta di derivati del latte non grassi, vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vetstoffen, vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von fettfreien Milchprodukten, Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de sólidos de leite não gordurosos, vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με πρόσθετα στερεά μη λιπαρά γάλακτος, βιταμίνη Α και βιταμίνη D','Lait, faible teneur en lipides, liquide, 1% de lactosérum, lait écrémé enrichi de solides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con sólidos lácteos sin grasa añadidos, vitamina A y vitamina D'),(17777,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17778,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17779,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17780,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17781,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17782,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17783,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17784,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17785,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17786,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17787,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17788,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17789,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17790,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17791,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17792,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17793,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17794,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17795,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(17796,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D','Latte scremato, 1% di grassi,  con aggiunta di vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, faible teneur en lipides, lait liquide, 1% de lipides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con vitamina A y vitamina D añadidas'),(17797,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17798,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17799,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17800,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17801,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17802,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17803,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17804,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17805,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17806,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17807,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17808,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17809,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17810,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17811,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17812,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17814,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17815,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17816,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(17817,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(17818,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17819,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17820,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17821,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17822,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17823,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17824,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17825,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17826,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17827,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17828,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17829,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17830,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17831,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17832,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17833,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17834,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17835,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17837,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(17838,'Milk, reduced fat, fluid, 2% milkfat, with added nonfat milk solids and vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, con aggiunta di derivati del latte non grassi, vitamina A e vitamina D','Melk, 2% vet, met toegevoegde vetstoffen en vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, mit Zusatz von fettfreien Milchprodukten und Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, com adição de sólidos de leite não gordurosos e vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, με πρόσθετα στερεά μη λιπαρά γάλακτος και βιταμίνη Α και βιταμίνη D','Lait, écrémage, liquide, 2% de lactose, ajout de solides de lait écrémé, vitamine A et vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, con sólidos lácteos sin grasa añadidos y vitamina A y vitamina D'),(17839,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17840,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17841,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17842,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17843,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17845,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17846,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17847,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17849,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17850,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17851,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17852,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17853,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17854,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17855,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17856,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17857,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(17858,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17859,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17860,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17861,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17862,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17863,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17864,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17865,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17866,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17867,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17868,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17869,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17870,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17871,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17872,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17873,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17874,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17875,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(17876,'Milk, reduced fat, fluid, 2% milkfat, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, com adição de vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, écrémage, lait liquide, 2% de lait, vitamine A et vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, con vitamina A y vitamina D añadidas'),(17877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17880,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17881,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17882,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17883,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17886,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17887,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17888,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17889,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17890,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17891,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17892,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17893,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17894,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17895,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17896,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(17897,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(17898,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17899,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17900,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17901,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17902,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17903,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17904,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17905,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17906,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17907,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17908,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17909,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17910,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17911,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17912,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17913,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17914,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17915,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17916,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17917,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(17918,'Milk, semi-skimmed, pasteurised','Latte, parzialmente scremato, pastorizzato, invernale e primaverile','Melk, halfvol, gepasteuriseerd, winter en lente','Milch, teilentrahmt, pasteurisiert','Leite, semidesnatado, pasteurizado','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο','Lait, demi - écrémage, pasteurisation, printemps d \'hiver','Leche, semidesnatada, pasteurizada'),(17919,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17920,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17921,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17922,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17923,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17924,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17925,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17926,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17927,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17928,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17929,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17930,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17931,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17932,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17933,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17934,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17935,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17936,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17937,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17938,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(17939,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(17940,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17941,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17943,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17944,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17945,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17946,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17947,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17948,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17949,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17950,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17951,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17952,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17953,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17954,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17955,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17956,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17957,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17958,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17959,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(17960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17963,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17964,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17965,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17966,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17967,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(17968,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17969,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17970,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17971,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17972,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17973,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17974,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17975,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17976,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17977,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17978,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17979,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(17980,'Milk, whole, 3.25% milkfat, with added vitamin D','Latte  intero, 3.25% di grassi, con aggiunta di vitamina D','Melk, vol, 3.25% vet, met toegevoegde vitamine D','Vollmilch, 3,25% Milchfett, mit Zusatz von Vitamin D','Leite, integral, 3.25% gordura láctea, com adição de Vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, με προσθήκη βιταμίνης D','Lait, graisse totale, 3,25% de lait, vitamine D.','Leche, entera, 3,25% de grasa láctea, con vitamina D añadida'),(17981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(17982,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(17983,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(17984,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(17985,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(17986,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(17987,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(17988,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(17989,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(17990,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(17991,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(17992,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(17993,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(17994,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(17995,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(17996,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(17997,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(17998,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(17999,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18000,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(18001,'Milk, whole, 3.25% milkfat, without added vitamin A and vitamin D','Latte, intero, 3.25% di grassi, senza aggiunta di vitamina A e vitamina D','Melk, vol, 3.25% vet, zonder toegevoegde vitamine A en vitamine D','Vollmilch, 3,25% Milchfett, ohne Zusatz von Vitamin A und Vitamin D','Leite, integral, 3.25% gordura láctea, sem adição de vitamina A e vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, χωρίς προσθήκη βιταμίνης Α και βιταμίνης D','Lait entier, 3,25% de lipides, sans vitamine A et vitamine D.','Leche, entera, 3,25% de grasa láctea, sin vitamina A ni vitamina D añadidas'),(18002,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18003,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18004,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18005,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18006,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18007,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18008,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18009,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18010,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18011,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18012,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18013,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18014,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18015,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18016,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18017,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18018,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18019,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18020,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18021,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(18022,'Milk, whole, pasteurised, average','Latte, intero, pastorizzato, medio','Melk, koe, gepasteuriseerd, halfvol ','Milch, Vollmilch, pasteurisiert, Durchschnitt','Leite, integral, pasteurizado, médio','Γάλα πλήρες, πλαστεριωμένο, μέτριο','Lait, entier, pasteurisé, moyen','Leche entera, pasteurizada, genérica'),(18023,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18024,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18025,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18027,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18028,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18029,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18030,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18031,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18032,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18033,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18034,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18035,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18036,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18037,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18038,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18039,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18040,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18041,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18042,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(18043,'Milk, whole, pasteurised','Latte, intero, pastorizzato, invernale e primaverile','Melk, vol, gepasteuriseerd','Vollmilch, pasteurisiert','Leite, inteiro, pasteurizado','Γάλα, πλήρες, παστεριωμένο','Lait, graisse, pasteurisation, printemps d \'hiver','Leche, entera, pasteurizada'),(18044,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18045,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18046,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18047,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18048,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18049,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18050,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18051,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18052,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18053,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18054,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18055,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18056,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18057,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18058,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18059,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18060,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18061,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18062,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18063,'large glass','vetro grande','glas (groot)','Großes Glas','copo grande','μεγάλο ποτήρι','Grand verre','vaso grande'),(18064,'Milkshake, thick','Frappè, denso, Takeaway','Milkshake','Milkshake, dickflüssig','Milkshake (batido), espesso','Μίλκσεικ, πηχτό','Milk - Shake','Batido, espeso'),(18065,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18066,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18067,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18068,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18069,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18070,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18071,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18072,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18073,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18074,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18075,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18076,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18078,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18080,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18081,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18082,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18083,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18084,'Millet, cooked, unsalted','Miglio, lessato in acqua, senza aggiunta di sale','Gierst, gekookt, ongezouten','Hirse, gekocht, ohne Salz','Millet (milho), cozido, sem sal','Κεχρί, μαγειρεμένο, χωρίς αλάτι','Millet, cuit, sans sel','Mijo, cocido, sin sal'),(18085,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18086,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18087,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18089,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18090,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18091,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18092,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18093,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18094,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18095,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18096,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18097,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18098,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18099,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18100,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18101,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18102,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18103,'Sparkling mineral water','Acqua minerale frizzante','Bruisend mineraal water','Mineralsprudelwasser, abgefüllt, durchschnittlich mineralisiert','Água mineral com gás','Μεταλλικό ανθρακούχο νερό, εμφιαλωμένο, μέτρια μεταλλικό','Eau minérale gazeuse','Agua mineral con gas'),(18104,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18105,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18106,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18107,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18108,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18109,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18110,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18111,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18112,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18113,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18114,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18116,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18117,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18118,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18119,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18120,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18121,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18122,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18123,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18124,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18125,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18126,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18128,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18129,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18130,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18131,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18132,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18134,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18135,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18136,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18137,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18138,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18139,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(18140,'Mint sauce','Salsa alla menta','Muntsaus','Minz-Soße','Molho de menta','Σάλτσα μέντας','Sauce à la menthe','Salsa de menta'),(18141,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18142,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18143,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18144,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18145,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18146,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18147,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18148,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18149,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18150,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18151,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18152,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18153,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18154,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18155,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18156,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18157,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18158,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18159,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(18160,'Mint, fresh','Menta fresca','Munt, vers','Minze, frisch','Menta, fresca','Μέντα, φρέσκια','Menthe, fraîche','Menta, fresca'),(18161,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18162,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18164,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18165,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18166,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18167,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18168,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18169,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18170,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18171,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18172,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18173,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18174,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18175,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18176,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18177,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(18178,'Mixed curry spices','Miscela di spezie con curry','Specerijenmix met curry','Curry Gewürzmischung','Especiarias de caril misto','Μιξ μπαχαρικών κάρι','Mixed Curry','Especias de curry mixtas'),(18179,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18180,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18181,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18182,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18183,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18184,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18185,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18186,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18187,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18188,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18189,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18190,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18191,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18192,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18193,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18194,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18195,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(18196,'Mixed herbs, dried','Miscela di erbe aromatiche, essicate','Gemengde kruiden, gedroogd','Gemischte Kräuter, getrocknet','Ervas mistas, secas','Μιξ αποξηραμένων μυρωδικών','Herbe mélangée','Hierbas mixtas, secas'),(18197,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18198,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18199,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18200,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18201,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18202,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18203,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18204,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18205,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18206,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18207,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18208,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18209,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18210,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18211,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18212,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18213,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18214,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18215,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18216,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18217,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18218,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18219,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18220,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18221,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18222,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18223,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18224,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18225,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18226,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18227,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18228,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18229,'Tomato Sauce','Salsa di pomodoro','Tomatensaus','Tomatensoße','Molho de tomate','Σάλτσα ντομάτας','Sauce tomate','Salsa de tomate'),(18230,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18231,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18232,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18233,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18234,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18235,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18236,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18237,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18238,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18239,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18240,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18241,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18242,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18243,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18244,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18245,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18246,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18247,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18248,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18249,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(18250,'Mollusks, squid, mixed species, cooked, fried','Molluschi, frittura di calamari, misti','Inktvis, gemengde soorten, gekookt, gebakken','Weichtiere, Tintenfische, gemischte Arten, gekocht, gebraten','Moluscos, lulas, espécies mistas, cozinhados, fritos','Μαλάκια, καλαμάρι, ανάμεικτά είδη, μαγειρεμένο, τηγανητό','Mollusques, calmars, mélanges, frites.','Moluscos, calamares,especies similares cocidos, fritos'),(18251,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18252,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18253,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18254,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18255,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18256,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18257,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18258,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18259,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18260,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18261,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18262,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18263,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18264,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18265,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18266,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18267,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18268,'Strawberry','fragola','Aardbei','Erdbeere','Morango','φράουλα','fraise','Fresa'),(18269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18272,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18273,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18274,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18275,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18276,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18277,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18278,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18280,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18281,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18282,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18283,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18284,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18285,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18286,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18287,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18288,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18289,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18290,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18291,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18292,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18293,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18294,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18295,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18296,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18297,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18298,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18299,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18300,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18301,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18302,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18303,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18304,'Strawberry','Fragola','Aardbij','Erdbeere','Morango','Φράουλα','Fraise','Fresa'),(18305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18307,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18308,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18309,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18310,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18311,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18312,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18313,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18314,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18316,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18317,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18318,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18319,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18321,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18322,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18323,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18324,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(18325,'Mortadella, beef, pork','Mortadella, carne, maiale','Mortadella, rundsvlees, varkensvlees','Mortadella, Rindfleisch, Schweinefleisch','mortadela, carne bovina, suína','Μορταδέλα, μοσχαρίσια, χοιρινή','Mortadelle, bœuf, porc','Mortadela de ternera o cerdo'),(18326,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18327,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18328,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18329,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18330,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18331,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18332,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18333,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18334,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18335,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18336,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18337,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18338,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18339,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18340,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18341,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18342,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18343,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18344,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18345,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(18346,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18347,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18348,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18349,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18350,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(18351,'Mousse, chocolate, low fat','Mousse, al cioccolato, a ridotto contenuto di grassi','Mousse, chocolade, laag vet','Mousse, Schokolade, fettarm','Mousse, chocolate, baixo teor em gordura','Μους σοκολάτας, χαμηλά λιπαρά','Mousse au chocolat','Mousse, chocolate, bajo en grasas'),(18352,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18353,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18354,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18355,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18356,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18357,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18358,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18359,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18360,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18361,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18362,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18363,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18364,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18365,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18366,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18367,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18368,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18369,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(18370,'Mousse, fruit','Mousse, alla frutta','Mousse, fruit','Mousse, Früchte','Mousse, fruta','Μους φρούτων','Mousse','Mousse, fruta'),(18371,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18372,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18373,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18374,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18375,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18376,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18377,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18378,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18379,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18380,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18381,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18382,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18383,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18384,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18385,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18386,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18387,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18388,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18389,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18390,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18391,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18392,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18393,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18394,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18395,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18397,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18398,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18399,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18400,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18401,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18402,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18403,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18404,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18405,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18406,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18407,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(18408,'Muesli, Swiss style, no added sugar or salt, unfortified','Muesli, tipo svizzero, senza zuccheri o sale aggiunti, non arricchito','Muesli, Zwitserse stijl, zonder toegevoegde suiker of zout','Müsli, Schweizer Stil, ohne Zusatz von Zucker oder Salz, nicht angereichert','Muesli, estilo suíço, sem adição de açúcar ou sal, não fortificado','Μούσλι, ελβετικού τύπου, χωρίς προσθήκη ζάχαρης ή αλατιού, μη ενισχυμένα','Mishley, Suisse, sans sucre ni sel, sans renforcement.','Muesli, estilo suizo, sin azúcar ni sal añadida, sin enriquecer'),(18409,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18410,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18411,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18412,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18413,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18414,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18415,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18416,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18417,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18418,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18419,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18420,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18421,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18422,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18423,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18424,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18425,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18426,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18427,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18428,'Muesli, crunchy, with chocolate (not fortified with vitamins and chemical elements)','Muesli, croccante con cioccolato (non arricchito con vitamine e elementi chimici)','Muesli, crunchy, met chocolade (niet verrijkt met vitaminen en chemische elementen)','Müsli, knusprig, mit Schokolade (nicht mit Vitaminen und chemischen Elementen angereichert)','Muesli, crocante, com chocolate (não fortificado com vitaminas e elementos químicos)','Μούσλι, τραγανό, με σοκολάτα (μη εμπλουτισμένη με βιταμίνες και χημικά στοιχεία)','Porridge, croustillant, Chocolate (sans vitamines ni éléments chimiques)','Muesli, crujiente, con chocolate (no fortificado con vitaminas y elementos químicos)'),(18429,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18430,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18431,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18432,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18433,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18434,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18437,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18438,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18439,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18440,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18441,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18442,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18443,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18444,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18445,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18446,'Muesli, no added sugar (Premium)','Muesli, senza zuccheri aggiunti (Premium)','Muesli, zonder toegevoegde suikers (premium)','Müsli, kein zugesetzter Zucker (Premium)','Muesli, sem adição de açúcar (Premium)','Μούσλι, χωρίς πρόσθετη ζάχαρη','Muesli, sans sucre ajouté (Premium)','Muesli, sin azúcares añadidos (Premium)'),(18447,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18448,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18450,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18451,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18452,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18453,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18454,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18455,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18456,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18457,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18458,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18459,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18460,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18461,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18462,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18463,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18464,'Muffins, American, not chocolate','Muffins, americani, non al  cioccolato, confezionati','Muffins, Amerikaanse, zonder chocolade','Muffins, amerikanisch, ohne Schokolade','Muffins, americanos, sem chocolate','Μάφιν, αμερικάνικα, χωρίς σοκολάτα','Muffin, américain, non chocolat, au détail.','Muffins, americano sin chocolate'),(18465,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18466,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18467,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18468,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18469,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18470,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18471,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18472,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18473,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18474,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18475,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18480,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18481,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18482,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18483,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18484,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(18485,'Muffins, English style, white, toasted','Muffins, all\'inglese, bianchi, tostati','Muffins, Engelse stijl, wit, geroosterd','Muffins, Englischer Stil','Muffins, estilo inglês, branco, torrado','Μάφιν, αγγλικού τύπου, λευκά, φρηγανισμένα','Muffin, anglais, blanc, cuit.','Muffins, estilo inglés, blancos, tostados'),(18486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18489,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18490,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18491,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18492,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18493,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18494,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18495,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18496,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18497,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18498,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18499,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18500,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18501,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18502,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18504,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18505,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(18506,'Muffins, English, raisin-cinnamon, toasted (includes apple-cinnamon)','Muffins, inglesi, uvetta-cannella tostato (anche variante mela-cannella)','Muffins, Engels, rozijnen-kaneel, geroosterd (inclusief appel-kaneel)','Muffins, Englisch, Rosinen-Zimt, geröstet (inkl. Apfel-Zimt)','Muffins, ingleses, passas-canela, tostados (incluindo canela de maçã)','Μάφιν, αγγλικά, με σταφίδα-κανέλα, ψημένα (περιλαμβάνουν μήλο-κανέλα)','Muffins, British, raisin cannelle, rôti (y compris la cannelle aux pommes)','Muffins, inglés, pasas y canela, tostados (incluye manzana y canela)'),(18507,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18508,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18509,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18510,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18511,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18512,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18513,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18514,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18515,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18516,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18517,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18518,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18519,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18520,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18521,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18522,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18523,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18524,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18525,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18526,'Muffins, bran, homemade','Muffins, alla crusca, fatti in casa','Muffins, zemelen, zelfgemaakt','Muffins, Kleie, hausgemacht','Muffins, farelo, caseiro','Μάφιν με πίτουρο, σπιτικά','Muffin, son','Muffins, salvado, casero'),(18527,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18528,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18529,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18530,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18531,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18532,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18533,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18534,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18535,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18536,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18537,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18538,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18539,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18540,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18541,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18542,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18543,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18544,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18545,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18546,'Munster cheese, from cow\'s milk','Formaggio Munster, da latte vaccino','Munster kaas, van koemelk','Käse aus Kuhmilch','Queijo Munster, do leite de vaca','Τυρί-μούνστερ, από αγελαδινό γάλα','Fromage de Montmartre','Queso Munster de leche de vaca'),(18547,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18548,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18549,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18550,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18551,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18552,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18553,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18554,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18555,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18556,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18557,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18558,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18559,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18560,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18561,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18562,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18563,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18564,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18565,'Mushroom, all types, raw','Funghi,  tutti i tipi, crudi','Paddenstoelen, alle soorten, rauw','Pilze, alle Arten, roh','Cogumelos, todos os tipos, cru','Μανιτάρια, όλα τα είδη, ωμά','Champignons, toutes sortes de champignons.','Hongos, todos los tipos'),(18566,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18567,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18568,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18569,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18572,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18573,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18574,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18575,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18576,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18577,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18578,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18579,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18580,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18581,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18582,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18583,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18584,'Mushrooms, brown, italian, or crimini, raw','Funghi, di colore scuro, italiani o di crimini, crudi','Paddenstoelen, bruin, Italiaans of rood, rauw','Pilze, braun, italienisch oder crimini, roh','Cogumelos, castanhos, italianos, ou crimini, cru','Μανιτάρια, καστανά, ιταλικά ή crimini, ωμά','Champignons, bruns, italiens ou criminois','Champiñones'),(18585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18591,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18592,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18593,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18594,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18595,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18596,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18597,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18598,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18599,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18600,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18601,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18602,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18603,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18604,'Mushrooms, fried in olive oil','Funghi, fritti in olio d\'oliva','Champignons, gebakken in olijfolie','Pilze, gebraten in Olivenöl','Cogumelos, fritos em Azeite','Μανιτάρια, σωταρισμένα σε ελαιόλαδο','Champignons frits à l\'huile d\'olive','Champiñones, fritos en aceite de oliva'),(18605,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18606,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18607,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18608,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18609,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18610,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18611,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18612,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18613,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18614,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18615,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18616,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18617,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18618,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18619,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18620,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18621,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18622,'Mushrooms, oyster, raw','Funghi, ostrica (Pleurotus), crudi','Paddenstoelen, oesterzwam, rauw','Pilze, Austern, roh','Cogumelos, ostras, crus','Μανιτάρια, πλευρώτους, ωμά','Champignons, huîtres, fruits.','Champiñones, ostra, crudos'),(18623,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18624,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18625,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18626,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18627,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18628,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18629,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18630,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18631,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18632,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18633,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18634,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18635,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18636,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18637,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18638,'cup of slices','tazza di fette','portie (plakjes)','Tasse (Scheiben)','chávena de fatias','φλυτζάνι φέτες','Une coupe','taza de rodajas'),(18639,'Mushrooms, portabella, grilled','Funghi,  portabella, grigliati','Paddenstoelen, portabella, gegrild','Pilze, Portobello, gegrillt','Cogumelos, portobello, grelhados','Μανιτάρια, portabella, ψημένα','Des champignons, des champignons, des frites de fer.','Champiñones, portabello, a la plancha'),(18640,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18642,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18643,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18644,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18645,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18646,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18647,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18648,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18649,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18650,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18651,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18652,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18653,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18655,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18656,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18657,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18658,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18659,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(18660,'Mushrooms, shiitake, cooked','Funghi, Shiitake, cotti','Paddenstoelen, shiitake, gekookt','Pilze, Shiitake, gekocht','Cogumelos, shiitake, cozinhados','Μανιτάρια, σιτάκε, μαγειρεμένα','Champignons, champignons, cuits.','Hongos, shiitake, cocidos'),(18661,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18662,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18663,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18664,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18665,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18666,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18669,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18670,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18671,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18672,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18673,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18674,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18675,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18676,'cup pieces','Pezzi di tazza','portie (stukken)','Tasse (Stücke)','chávena pedaços','φλυτζάνι τεμάχια','Tasse fragment','trozos de taza'),(18677,'Mushrooms, white, cooked, boiled, drained, without salt','Funghi bianchi, cotti, bolliti, scolati, senza sale','Champignons, gekookt, uitgelekt, zonder zout','Pilze, weiß, gekocht, abgetropft, ohne Salz','Cogumelos, brancos, cozidos, escorridos, sem sal','Μανιτάρια, λευκά, βραστά, στραγγισμένα, χωρίς αλάτι','Champignons, blancs, cuits, bouillis, égouttés, sans sel','Champiñones, blancos, cocidos, hervidos, escurridos, sin sal'),(18678,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18679,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18680,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18681,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18682,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18683,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18684,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18685,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18686,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18687,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18688,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18690,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18691,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18692,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18693,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18694,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18695,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18696,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18697,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(18698,'Mushrooms, white, fried in rapeseed oil','Funghi, bianchi, fritti in olio di colza','Champignons, gebakken in koolzaadolie','Pilze, weiß, in Rapsöl gebraten','Cogumelos, brancos, fritos em óleo','Μανιτάρια, λευκά, τηγανισμένα σε κραμβέλαιο','Champignons, champignons blancs, huile de colza','Champiñones, blancos, fritos en aceite de colza'),(18699,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18700,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18701,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18702,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18703,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18704,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18705,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18706,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18707,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18708,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18709,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18710,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18711,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18712,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18713,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18714,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18715,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18716,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18717,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18718,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(18719,'Mushrooms, white, fried in salted butter','Funghi, bianchi, fritti in burro salato','Champignons, gebakken in gezouten boter','Pilze, weiß, in gesalzener Butter gebraten','Cogumelos, brancos, fritos em manteiga salgada','Μανιτάρια, λευκά, τηγανισμένα σε αλατισμένο βούτυρο','Champignons, champignons blancs, sauce au beurre salé','Champiñones, blancos, fritos en mantequilla con sal'),(18720,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18721,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18722,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18723,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18724,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18725,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18726,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18727,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18728,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18729,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18730,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18731,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18732,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18733,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18734,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18735,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18736,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18737,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18738,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18739,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18740,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18741,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18742,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18743,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18744,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18745,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18746,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18747,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18748,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18749,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18750,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18751,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18752,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18753,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18754,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18755,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18756,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18757,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18758,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18759,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18760,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18761,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18762,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18763,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18764,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18765,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18766,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18767,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18768,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18769,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18770,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18771,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18773,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18774,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18775,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18776,'Mushrooms, white, raw','Funghi, bianchi, crudi','Champignons, rauw','Pilze, weiß, roh','Cogumelos, brancos, crus','Μανιτάρια, λευκά, ωμά','Champignon blanc','Champiñones, blancos, crudos'),(18777,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18778,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18779,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18780,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18781,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18782,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18783,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18784,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18785,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18787,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18788,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18789,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18790,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18791,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18792,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18793,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18794,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18795,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18796,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(18797,'Mushrooms, white, stewed in unsalted water','Funghi, bianchi, stufati in acqua non salata','Champignons, gestoofd in ongezouten water','Pilze, weiß, in ungesalzenem Wasser gedünstet','Cogumelos, brancos, guisados em água sem sal','Μανιτάρια, λευκά, βρασμένα σε μη αλατισμένο νερό','Champignons, champignons blancs, ragoût sans sel','Champiñones blancos guisados ​​en agua sin sal'),(18798,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18799,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18800,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18801,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18802,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18803,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18804,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18805,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18806,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18807,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18808,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18809,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18810,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18811,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18812,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18813,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18814,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18815,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18816,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18817,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(18818,'Mussels, cooked','Funghi, cotti, confezionati','Mosselen, gekookt','Muscheln, gekocht','Mexilhões, cozinhados','Μύδια, μαγειρεμένα','Moule n.','Mejillones, cocidos'),(18819,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18820,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18821,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18822,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18823,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18824,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18825,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18826,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18827,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18828,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18829,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18830,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18831,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18832,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18833,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18834,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18835,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18836,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18837,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18838,'Mustard, prepared, yellow','Mostarda, preparata, gialla','Mostard, bereid, geel','Senf, zubereitet, gelb','Mostarda, preparada, amarela','Κίτρινη μουστάρδα','Moutarde, préparée, jaune','Mostaza amarilla preparada'),(18839,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18840,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18841,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18842,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18843,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18845,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18846,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18847,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18849,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18850,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18851,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18852,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18853,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18854,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18855,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18856,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18857,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18858,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(18859,'Mustard, smooth','Senape, fine','Mosterd, fijn','Senf, glatt','Mostarda, suave','Μουστάρδα, απαλή','Moutarde','Mostaza, suave'),(18860,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18861,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18862,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18863,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18864,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18865,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18866,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18867,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18868,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18869,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18870,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18871,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18872,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18873,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18874,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(18875,'Mustard, wholegrain','Senape, integrale','Mosterd, grof','Senf mit Senfkörnern','Mostarda, integral','Μουστάρδα, ολικής άλεσης','Moutarde n.','Mostaza, integral'),(18876,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18877,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18878,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18879,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18881,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18882,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18883,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18885,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18887,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18888,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18889,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18890,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18891,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18892,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18893,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18894,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18895,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18896,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18897,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18898,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(18899,'Neapolitan Antichi Grani Siciliani Dough','Impasto Napoletano Antichi Grani Siciliani','Napolitaans graandeeg','Neapolitanischer Antichi Grani Siciliani Teig','Massa Napolitana Antichi Grani Siciliani','Ζύμη ναπολιτάνικη','Pâte napolitaine Antichi Grani Siciliani','Masa napolitana Antichi Griani Siciliani'),(18900,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18901,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18903,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18904,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18905,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18906,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18907,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18908,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18909,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18910,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18911,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18912,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18913,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18914,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18915,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18916,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18917,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18918,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18919,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(18920,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(18921,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18922,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18923,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18925,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18926,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18927,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18928,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18929,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18930,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18931,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18932,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18933,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18934,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18935,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18936,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18937,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18938,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18939,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18940,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(18941,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18944,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18945,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18946,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18947,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18948,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18950,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18951,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18952,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18953,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18954,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18955,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18956,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18957,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18958,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18959,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18960,'Nectarine','Nettarina','Nectarien','Nektarine','Nectarina','Νεκταρίνι','Nectarine','Nectarina   '),(18961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18963,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18964,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18965,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(18966,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(18967,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18968,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18969,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18970,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(18971,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18972,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18973,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18974,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18975,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18976,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18977,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18978,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18979,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18980,'Nectarine, white, flesh and skin, raw','Nettarina, bianca, carne e pelle, cruda','Nectarine, wit, vlees en schil, rauw','Nektarine, weiß, Fleisch und Haut, roh','Nectarina, branca, carne e pele, cru','Νεκταρίνι, λευκό, σάρκα και δέρμα, ωμά','Nectarine, blanche, chair et peau, crue','Nectarina, blanca, carne y piel, cruda'),(18981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(18982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(18983,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(18984,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(18985,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(18986,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(18987,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(18988,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(18989,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(18990,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(18991,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(18992,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(18993,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(18994,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(18995,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(18996,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(18997,'average piece','Pezzo medio','stuk (gemiddeld)','Durchschnittliches Stück','peça média','μεσαίο κομμάτι','Nombre moyen','pieza promedio'),(18998,'Nectarines, flesh and skin','Nettarine, polpa e buccia','Nectarines, vruchtvlees and schil','Nektarinen, Fruchtfleisch und Haut','nectarina com casca','Νεκταρίνια, σάρκα και φλούδα','Nectarines, chair et peau','Nectarina con cáscara'),(18999,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19001,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19002,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19003,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19004,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19005,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19006,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19007,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19008,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19009,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19010,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19011,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19012,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19013,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19014,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19015,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19016,'average piece','Pezzo medio','stuk (gemiddeld)','Durchschnittliches Stück','peça média','μεσαίο κομμάτι','Nombre moyen','pieza promedio'),(19017,'Nectarines, weighed with stones','Pesche noci, non sbucciate, pesate con nocciolo','Nectarines, vlees en schil, gewogen met pit','Nektarinen, mit Kern gewogen','Nectarinas, pesadas com caroços','Νεκταρίνια, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau. Pesez avec des pierres.','Nectarinas, carne y piel, pesadas con huesos'),(19018,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19019,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19020,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19021,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19022,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19023,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19024,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19025,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19026,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19027,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19028,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19029,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19030,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19031,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19032,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19033,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19034,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19035,'cup slices','fette di tazza','portie (plakjes)','Tasse (Scheiben)','chávena fatias','φλυτζάνι φέτες','Gobelet','taza de rodajas'),(19036,'Nectarines, raw','Nettarina','Nectarines','Nektarinen, roh','Nectarinas, cru','Νεκταρίνια, ωμά','Noix','Nectarinas'),(19037,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19038,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19039,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19043,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19044,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19045,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19046,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19047,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19048,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19049,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19050,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19051,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19052,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19053,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19054,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19055,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19056,'Nero Di Nebrodi','Nero di Nebrodi','Salami Nero di Nebrodi','Nero Di Nebrodi (schwarzes Hausschwein)','Nero Di Nebrodi','Σαλάμι από χοιρινό Nero Di Nebrodi','Nero Di Nebrodi','Cerdo negro de Nebrodi'),(19057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19060,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19061,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(19062,'Noodles, egg, fine, dried, boiled in unsalted water','Tagliolini, all\'uovo, essicati, lessati in acqua salata','Noodles, ei, fijn, gedroogd, gekookt in ongezouten water','Dünne getrocknete Eiernudeln in ungesalzenem Wasser gekocht','Noodles, ovo, fino, seco, cozidos em água sem sal','Νουντλς αυγού, λεπτά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Nouilles, œufs, nouilles fines, nouilles séchées, bouillies sans sel','Fideos, huevo, finos, secos, hervidos en agua sin sal'),(19063,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19064,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19065,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19066,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19067,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19068,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19069,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19070,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19071,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19072,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19073,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19074,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19075,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19076,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19077,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19078,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19079,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19080,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19081,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19082,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(19083,'Noodles, egg, thick, dried, boiled in unsalted water','Tagliatelle larghe, all\'uovo, essicate, lessate in acqua salata','Noodles, ei, dik, gedroogd, gekookt in ongezouten water','Dicke getrocknete Eiernudeln in ungesalzenem Wasser gekocht','Noodles, ovo, grosso, seco, cozidos em água sem sal','Νουντλς αυγού, χοντρά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Nouilles, oeufs, nouilles épaisses, nouilles sèches, bouillies sans sel','Fideos, huevo, espesos, secos, hervidos en agua sin sal'),(19084,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19085,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19086,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19087,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19088,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19089,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19090,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19091,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19092,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19093,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19094,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19095,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19096,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19097,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19098,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19099,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19100,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19101,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19102,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19103,'Noodles, rice, fine, dried, boiled in unsalted water','Tagliolini, di riso, essicati, bolli in acqua non salata','Noodles, rijst, fijn, gedroogd, gekookt in ongezouten water','Dünne getrocknete Reisnudeln in ungesalzenem Wasser gekocht','Noodles, arroz, fino, seco, cozidos em água sem sal','Λαζάνια ρυζιού λεπτά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Nouilles, farine de riz, nouilles fines, nouilles sèches, bouillies sans sel','Fideos, arroz, finos, secos, hervidos en agua sin sal'),(19104,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19105,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19106,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19107,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19108,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19109,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19110,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19111,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19112,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19113,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19114,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19115,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19116,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19117,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19118,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19119,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19120,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19121,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19122,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19123,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(19124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19125,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19126,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19127,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19128,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19130,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19131,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19132,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19133,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19134,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19135,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19136,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19137,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19138,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19139,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19141,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19142,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19143,'Walnut','Noce grezzo','Walnoot','Walnuss','Noz','Καρύδι','Noyer brut','Nuez'),(19144,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19145,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19146,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19147,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19148,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19149,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19150,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19151,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19152,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19153,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19154,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19155,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19156,'Walnut, kernels','Noce, noccioli','Walnoot, noot','Walnuss, Körner','Noz, miolo','Καρύδι, πυρήνες','Noix, noyaux','Nuez, granos'),(19157,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19158,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19159,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19160,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19161,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19162,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19163,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19165,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19167,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19168,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19170,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19171,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19172,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19174,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19175,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(19176,'Nut and seed roast, mixed nuts and sunflower seeds, homemade','Noci e semi tostati, frutta secca mista e semi di girasole fatti in casa','Geroosterde noten en zaden, gemengde noten en zonnebloempitten, zelfgemaakt','Nuss- und Saatenbraten, gemischte Nüsse und Sonnenblumenkerne, selbstgemacht','Nozes e sementes torradas misturadas com nozes e sementes de girassol, caseiras','Καρποί και σπόροι ψητοί, ανακατεμένοι καρποί και ηλιόσποροι, σπιτικοί','Rôti de noix et graines, mélange de noix et graines de tournesol, fait maison','Tostado de nueces y semillas de girasol, casero'),(19177,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19178,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19179,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19180,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19181,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19182,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19183,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19184,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19185,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19186,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19187,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19188,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19189,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19190,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19191,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19192,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19193,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19194,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19195,'Nutmeg','Noce moscata','Nootmuskaat','Muskatnuss','noz-moscada','Μοσχοκάρυδο','Noix de muscade','Nuez moscada'),(19196,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19197,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19198,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19199,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19200,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19201,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19202,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19203,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19204,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19205,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19206,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19207,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19208,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19209,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19210,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19211,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19212,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19213,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19214,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(19215,'Nutmeg, ground','Noce moscata, macinata','Nootmuskaat, gemalen','Muskatnuss, gemahlen','Noz moscada, moída','Μοσχοκάρυδο, τριμμένο','Muscade','Nuez moscada molida'),(19216,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19217,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19218,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19219,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19220,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19221,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19222,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19223,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19224,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19225,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19226,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19227,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19228,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19229,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19230,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19231,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19232,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19233,'Nutritional yeast','Lievito','Voedingsgist','Nährhefe','Levedura nutricional','Διατροφική μαγιά','Levure nutritive','Levadura nutricional'),(19234,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19235,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19236,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19237,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19238,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19239,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19240,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19241,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19242,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19243,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19244,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19245,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19246,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19247,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19248,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19249,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19250,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19251,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19252,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(19253,'Nuts, almond butter, plain, without salt added','Frutta secca, burro di mandorla, al naturale, senza aggiunta di sale','Noten, amandelpasta, zonder toegevoegd zout','Nüsse, Mandelbutter, Natur, ohne Salz','Nozes, manteiga de amêndoa, simples, sem adição de sal','Ξηροί καρποί, βούτυρο αμυγδάλου, χωρίς προσθήκη αλατιού','Noix, Beurre d \'amande','Nueces, mantequilla de almendras, natural, sin sal agregada'),(19254,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19255,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19256,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19257,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19258,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19259,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19260,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19261,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19262,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19263,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19264,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19265,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19266,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19267,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19268,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19269,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19270,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19271,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19272,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19273,'cup, whole','tazza, intera','portie (heel)','Becher, ganz','chávena, inteiro','φλυτζάνι, ολόκληρα','Tasse','taza, entera'),(19274,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(19275,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19276,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19277,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19278,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19279,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19282,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19283,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19284,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19285,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19286,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19287,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19288,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19289,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19290,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19291,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19292,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19293,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19294,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(19295,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19296,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19297,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19298,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19299,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19300,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19301,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19302,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19303,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19304,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19305,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19306,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19307,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19308,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19309,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19310,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19313,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19314,'Nuts, almonds, oil roasted, without salt added','Frutta secca, mandorle, rosolate in olio, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, geröstet in Öl, ohne Zusatz von Salz','Nozes, amêndoas, óleo torrado, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα με λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, huile, sans sel.','Nueces, almendras fritas sin sal añadida'),(19315,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19316,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19317,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19321,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19323,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19324,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19325,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19326,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19327,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19328,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19329,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19330,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19331,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19332,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19334,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19335,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19336,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19337,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19338,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19339,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19340,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19341,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19342,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19343,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19344,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19345,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19346,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19347,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19348,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19349,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19350,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19351,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19352,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(19353,'Nuts, cashew nuts, raw','Frutta secca, anacardi','Noten, cashewnoten, rauw','Nüsse, Cashewnüsse, roh','Nozes, castanhas de caju, cru','Ξηροί καρποί, κάσιους, ωμά','Noix de cajou','Nueces, anacardos'),(19354,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19355,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19356,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19357,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19358,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19359,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19360,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19361,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19362,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19363,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19364,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19365,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19366,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19367,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19368,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19369,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19370,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19371,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19372,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19373,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(19374,'Nuts, chestnuts, european, dried, peeled','Noci, castagne, europee, essiccate, pelate','Noten, kastanjes, europees, gedroogd, gepeld','Nüsse, Kastanien, europäisch, getrocknet, geschält','Nozes, castanhas, europeias, secas, descascadas','Ξηροί καρποί, κάστανα, ευρωπαϊκά, αποξηραμένα, καθαρισμένα','Noix, châtaignes, européennes, séchées, pelées','Frutos secos, castaña europea, seca, pelada'),(19375,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19376,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19377,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19378,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19379,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19380,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19381,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19382,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19383,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19384,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19385,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19386,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19387,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19388,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19390,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19391,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19392,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(19393,'Nuts, hazelnuts or filberts','Frutta secca, nocciole o nocciole avellane','Noten, hazelnoten','Nüsse, Haselnüsse oder Filberts','Nozes, avelãs','Ξηροί καρποί, φουντούκια','Noix, noisettes ou noisettes','Nueces, avellanas'),(19394,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19395,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19396,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19397,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19398,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19399,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19401,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19402,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19403,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19404,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19405,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19406,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19407,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19408,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19409,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19410,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19411,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19412,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19413,'Nuts, mixed','Frutta secca, mista','Noten, gemengd','Nüsse, gemischt','Nozes, misturadas','Ξηροί καρποί, ανάμεικτοι','Noix','Nueces, mezcladas'),(19414,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19415,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19416,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19417,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19418,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19419,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19420,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19421,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19422,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19423,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19424,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19425,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19426,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19427,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19428,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19429,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19430,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19431,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19432,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(19433,'Nuts, mixed nuts, dry roasted, with peanuts, without salt added','Frutta secca, mista, con arachidi, tostata, senza aggiunta di sale','Noten, gemengd, geroosterd, met pinda\'s, zonder toegevoegd zout','Nüsse, gemischte Nüsse, trocken geröstet, mit Erdnüssen, ohne Salz','Nozes, nozes mistas, torradas secas, com amendoins, sem adição de sal','Ξηροί καρποί, αναμεiκτοι, καβουρντισμένοι χωρις λάδι, με φιστίκια, χωρίς προσθήκη αλατιού','Noix, noix mélangés, cuits secs, cacahuètes, sans sel','Nueces, nueces mixtas, tostadas en seco, con cacahuetes , sin sal agregada'),(19434,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19435,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19436,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19437,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19438,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19439,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19440,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19441,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19442,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19443,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19444,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19445,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19446,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19447,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19448,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19449,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19450,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19451,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19452,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19453,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(19454,'Nuts, pecans','Frutta secca, noci Pecan','Noten, pecannoten','Nüsse, Pekannüsse','Nozes, pecan','Ξηροί καρποί, καρύδια πεκάν','Noix','Nueces pecanas'),(19455,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19456,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19457,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19458,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19459,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19461,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19462,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19463,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19464,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19465,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19467,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19468,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19469,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19470,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19471,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19472,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19473,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19474,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(19475,'Nuts, walnuts, black, dried','Noci, nere, secche','Noten, walnoten, zwart, gedroogd','Nüsse, Walnüsse, schwarz, getrocknet','Nozes, nozes, pretas, secas','Ξηροί καρποί, καρύδια, μαύρα, αποξηραμένα','Noix, noix, noires, séchées','Nueces negras, secas'),(19476,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19477,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19478,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19479,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19480,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19481,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19482,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19483,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19484,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19485,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19486,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19487,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19488,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19489,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19490,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19491,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19492,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19493,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19494,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19495,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(19496,'Nuts, walnuts, english','Frutta secca, noci, inglesi','Noten, walnoten','Nüsse, Walnüsse, englisch','Nozes, english','Ξηροί καρποί, καρύδια, αγγλικά','Noix n.','Nueces inglesas'),(19497,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19498,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19499,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19500,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19501,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19502,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19504,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19505,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19506,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19507,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19508,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19509,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19510,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19511,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19512,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19513,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19514,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19515,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19516,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19517,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19518,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19519,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19520,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19521,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19522,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19523,'Pear nectar (juice)','Nettare di Pera (succo)','Perennectar (sap)','Birnennektar','Néctar de pera (sumo)','Νέκταρ αχλαδιού','Nectar de poire (jus)','Zumo de pera'),(19524,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19525,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19526,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19527,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19528,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19530,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19531,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19532,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19533,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19534,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19535,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19536,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19537,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19538,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19539,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19540,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19541,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19542,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19543,'Peach juice','Succo di pesca','Perziksap','Pfirsichsaft','Néctar de pêssego','Χυμός ροδάκινου','Jus de pêche','Zumo de melocotón'),(19544,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19546,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19547,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19548,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19549,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19550,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19551,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19552,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19553,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19554,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19555,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19556,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19557,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19558,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19559,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19560,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19561,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19562,'Oat flakes, pre-cooked, raw','Avena, fiocchi precotti, crudi','Havervlokken, voorgekookt, rauw','Haferflocken, zart, roh','Flocos de aveia, pré-cozidos, crus','Νιφάδες βρώμης, προψημένες, ωμές','Flocons d \'avoine','Copos de avena, precocidos, crudos'),(19563,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19564,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19567,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19568,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19569,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19570,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19573,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19574,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19576,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19577,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19578,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19579,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19580,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19581,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19582,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19583,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19584,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19586,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19587,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19588,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19589,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19590,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19591,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19592,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19593,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19594,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19595,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19596,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19597,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19598,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19599,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19600,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19601,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19603,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19604,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19605,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19606,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19607,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19608,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19609,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19610,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19611,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19612,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19613,'Oat-based drink, plain','Bevanda all\'avena, al naturale','Havermelk','Getränk auf Haferbasis, Natur','Bebida à base de aveia, natural','Ποτό βρώμης, απλό','Boisson d \'avoine','Bebida a base de avena, natural'),(19614,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19615,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19616,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19617,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19618,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19619,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19620,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19621,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19624,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19625,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19626,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19627,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19628,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19629,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19630,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19631,'Oatmeal flakes','Avena, fiocchi','Havermoutvlokken','Haferflocken','Flocos de aveia','Νιφάδες βρώμης','Avoine','Copos de avena'),(19632,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19634,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19636,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19637,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19638,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19639,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19640,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19641,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19642,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19643,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19644,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19645,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19648,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19649,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19650,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(19651,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19652,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19653,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19654,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19655,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19656,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19657,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19658,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19659,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19660,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19661,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19662,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19663,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19664,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19665,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19666,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19667,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19668,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19669,'Octopus, common, cooked','Polpo, comune, cotto','Octopus, gekookt','Oktopus, gekocht','Polvo, comum, cozido','Χταπόδι, κανονικό, μαγειρεμένο','Poulpe, commun, cuit','Pulpo común, cocinado'),(19670,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19671,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19672,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19673,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19674,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19675,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19676,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19677,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19678,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19679,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19680,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19681,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19682,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19683,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19684,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19685,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19686,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19687,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19688,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(19689,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19690,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19691,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19692,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19693,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19694,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19697,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19698,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19699,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19700,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19701,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19702,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19703,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19704,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19705,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19706,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19707,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19708,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(19709,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19710,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19711,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19712,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19714,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19715,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19716,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19717,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19718,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19719,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19720,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19721,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19722,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19723,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19724,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19725,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19726,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19727,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19728,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(19729,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19730,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19731,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19732,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19733,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19734,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19735,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19736,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19737,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19738,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19739,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19740,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19741,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19742,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19743,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19744,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19745,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19746,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19747,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19748,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(19749,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(19750,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19751,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19752,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19753,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19754,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19755,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19756,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19757,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19758,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19759,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19760,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19761,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19763,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19764,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19765,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19766,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19767,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19768,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(19769,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(19770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19771,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19772,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19773,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19775,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19777,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19778,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19779,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19780,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19781,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19782,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19783,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19784,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19785,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19787,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19788,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19789,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(19790,'Oil, rapeseed','Olio, di colza','Olie, koolzaad','Öl, Rapsöl','Óleo, colza','Κραμβέλαιο','Huile de colza','Aceite de colza'),(19791,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19792,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19794,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19795,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19796,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19797,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19798,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19799,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19800,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19802,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19803,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19804,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19805,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19806,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19807,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19808,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19809,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19810,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(19811,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19812,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19813,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19814,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19815,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19816,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19817,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19818,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19819,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19820,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19821,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19822,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19823,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19824,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19825,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19826,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19827,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19828,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(19829,'Okra, boiled in unsalted water','Okra gombo, lessata in acqua non salata','Okra, gekookt in ongezouten water','Okra, gekocht in ungesalzenem Wasser','Quiabo, cozida em água sem sal','Μπάμιες, βρασμένες σε μη αλατισμένο νερό','Balançoire n.','Okra, hervida en agua sin sal'),(19830,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19831,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19832,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19833,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19834,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19835,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19837,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19838,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19839,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19840,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19841,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19842,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19843,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19844,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19845,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19846,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19847,'cup slices','fette di tazza','portie (plakjes)','Tasse (Scheiben)','chávena fatias','φλυτζάνι φέτες','Gobelet','taza de rodajas'),(19848,'Okra, cooked, boiled, drained, without salt','Ocra gombo, lessata, senza sale','Okra, gekookt, zonder zout','Okra, gekocht, abgetropft, ohne Salz','Quiabo, cozinhado, cozido, escorrido, sem sal','Μπάμιες, μαγειρεμένο, βρασμένο, στραγγισμένο, χωρίς αλάτι','Abelmoschus spp.','Quimbombó cocido, hervido, escurrido, sin sal'),(19849,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19850,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19851,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19852,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19853,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19854,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19855,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19856,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19857,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19858,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19859,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19860,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19861,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19862,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19863,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19864,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19865,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19866,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19867,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19868,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19869,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19870,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19871,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19872,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19873,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19874,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19875,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19876,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19877,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19878,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19879,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19880,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19881,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19882,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19883,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19884,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19886,'Olives, black type','Olive, nere','Olijven, zwarte','Oliven, schwarze Art','Azeitonas, tipo preto','Μαύρες ελιές','Olives, type noir','Aceitunas negras'),(19887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19888,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19889,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19890,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19891,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19893,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19895,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19896,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19897,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19898,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19899,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19900,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19901,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19902,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19903,'Olives, black, in oil','Olive, nere, sottolio (olive greche)','Olijven, zwart, in olie','Oliven, schwarz, in Öl','Azeitonas, pretas, em azeite ','Μαύρες ελιές σε λάδι (ελληνική ελιά)','Olive, Black, Oil (Greek Olive)','Aceitunas negras en aceite (aceituna griega)'),(19904,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19905,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19906,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19907,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19908,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19909,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19910,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19911,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19912,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19913,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19914,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19915,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19916,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19917,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19918,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19920,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19921,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19922,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(19923,'Olives, green, in brine, drained','Olive, verdi, in salamoia, sgocciolate','Olijven, groen, gepekeld, vlees en schil','Oliven, grün, in Salzlake, abgetropft','Azeitonas, verdes, salgadas, drenadas','Ελιές, πράσινες, σε άλμη, αποστραγγισμένες','Des olives, des olives vertes, de l \'eau salée, de l\' eau, de la viande et de la peau','Aceitunas, verdes, en salmuera, escurridas'),(19924,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19925,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19926,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19927,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19928,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19929,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19930,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19931,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19932,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19933,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19934,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19935,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19936,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19937,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19938,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19939,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19940,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19941,'Omelette','Omelette','Omelet','Omelette','Omelete','Ομελέτα','Omelette','Tortilla'),(19942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19944,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19945,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(19946,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19947,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19948,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19949,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19950,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19951,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19952,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19953,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19954,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19955,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19956,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19957,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19959,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19960,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19961,'Omelette with 5 vegetables','Omelette con 5 verdure','Omelette met 5 groenten','Omelette mit 5 Gemüsesorten','Omelete com cinco legumes','Ομελέτα με 5 λαχανικά','Omelette','Tortilla con 5 verduras'),(19962,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19963,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19964,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19965,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19966,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19967,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19968,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19969,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19970,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19971,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19972,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19973,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19974,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19975,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19976,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19977,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19978,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19979,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(19980,'Omelette, Spanish, homemade','Frittata, alla spagnola, fatta in casa','Omelet, Spaans, zelfgemaakt','Omelette, spanisch, hausgemacht','Omelete, espanhola, caseira','Ομελέτα ισπανική, σπιτική','Omelette n.','Tortilla, Española, Casera'),(19981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(19982,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(19983,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(19984,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(19985,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(19986,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(19987,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(19988,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(19989,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(19990,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(19991,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(19992,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(19993,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(19994,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(19995,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(19996,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(19997,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(19998,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(19999,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(20000,'Omelette, cheese, homemade','Frittata, al formaggio, fatta in casa','Omelet, kaas, zelfgemaakt','Omelette, Käse, hausgemacht','Omelete, queijo, caseira','Ομελέτα με τυρί, σπιτική','Omelette, fromage, fabrication artisanale.','Tortilla, queso, casera'),(20001,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20002,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20003,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20004,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20005,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20006,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20007,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20008,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20009,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20010,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20011,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20012,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20013,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20014,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20015,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20016,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20017,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20018,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20019,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20020,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(20021,'Omelette, plain, homemade','Frittata, semplice, fatta in casa','Omelet, gewoon, zelfgemaakt','Omelette, Natur, hausgemacht','Omelete, simples, caseira','Ομελέτα απλή, σπιτική','Omelette n.','Tortilla, simple, casera'),(20022,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20025,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20026,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20027,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20028,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20029,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20030,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20031,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20032,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20033,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20034,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20035,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20036,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20037,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20038,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20039,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20040,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20041,'Onion, cooked','Cipolla, cotta','uien, gekookt','Zwiebel, gekocht','Cebola, cozinhada','Κρεμμύδι, μαγειρεμένο','Oignon','Cebolla cocida'),(20042,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20043,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20044,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20045,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20048,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20049,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20050,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20051,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20052,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20053,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20054,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20055,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20056,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20057,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20058,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20059,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20060,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20062,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20063,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20064,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20065,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20066,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20067,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20068,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20069,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20070,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20071,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20072,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20073,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20074,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20075,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20076,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20077,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20078,'Onion, red, sautéed/pan-fried, without fat','Cipolla, rossa, saltata/in padella, senza grasso','Ajuin, rood, gebakken, zonder vetstof','Zwiebel, rot, sautiert/gebraten, ohne Fett','Cebola, vermelha, salteada/frita, sem gordura','Κόκκινο κρεμμύδι, σωταρισμένο χωρίς λάδι','Oignon, rouge, sauté/poêlé, sans matière grasse','Cebolla morada salteada sin grasa'),(20079,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20080,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20081,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20082,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20083,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20084,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20085,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20086,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20087,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20089,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20090,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20091,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20092,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20093,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20094,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20095,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(20096,'Onions, baked','Cipolle, al forno','Uien, gebakken','Zwiebeln, gebacken','Cebolas, cozinhadas','Κρεμμύδια, ψημένα στο φούρνο','Oignon','Cebollas al horno'),(20097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20098,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20099,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20100,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20101,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20102,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20103,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20104,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20105,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20106,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20112,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20116,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(20117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20120,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20121,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20122,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20123,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20124,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20125,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20126,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20127,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20128,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20129,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20130,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20131,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20132,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20133,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20134,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20135,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20136,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(20137,'Onions, pickled, drained','Cipolline, sottaceto, sgocciolate','Uien, gepekeld','Zwiebeln, eingelegt, abgetropft','Cebolas, em conserva, drenadas','Κρεμμύδια, τουρσί, αποστραγγισμένα','Oignons, MARINADES, déshydratation.','Cebollas en escabeche, escurridas'),(20138,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20139,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20140,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20141,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20142,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20143,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20144,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20145,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20146,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20147,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20148,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20149,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20150,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20151,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20152,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20153,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20154,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20155,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20156,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20157,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(20158,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(20159,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20160,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20161,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20162,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20163,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20164,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20165,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20166,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20167,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20168,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20169,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20170,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20171,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20172,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20173,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20174,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20175,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20176,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20177,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20178,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(20179,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(20180,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20181,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20182,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20183,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20184,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20185,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20186,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20187,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20188,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20189,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20190,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20191,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20192,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20193,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20194,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20195,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20196,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20197,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20198,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20199,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(20200,'Onions, spring or scallions (includes tops and bulb), raw','Cipolle, cipollotto o scalogno (comprese le cime e i bulbi), crudo','Lente-ui, rauw','Zwiebeln, Frühlingszwiebel, roh','Cebolas ou cebolinhas (incluindo cabeças e bolbo), cruas','Κρεμμύδια, φρέσκα (περιλαμβάνονται οι κορυφές και ο βολβός), ωμά','Oignons, oignons ou oignons (y compris le Sommet et les bulbes), biologiques','Cebollas o cebolletas (incluye la parte superior y el bulbo)'),(20201,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20202,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20203,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20204,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20205,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20206,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20207,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20208,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20209,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20210,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20211,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20212,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20213,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20214,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20215,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20216,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20217,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20218,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20219,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20220,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(20221,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20222,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20223,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20224,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20225,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20226,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20227,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20228,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20229,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20230,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20231,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20232,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20233,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20234,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20235,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20236,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20237,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20238,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20239,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20240,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(20241,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(20242,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20243,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20244,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20245,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20246,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20247,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20248,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20249,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20250,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20251,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20252,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20253,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20254,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20255,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20256,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20258,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20259,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20260,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20261,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(20262,'Orange juice, freshly squeezed','Spremuta d\'arancia, fatta al momento','Sinaasappelsap, vers geperst','Orangensaft, frisch gepresst','Sumo de laranja, acadado de espremer','Χυμός πορτοκαλιού, φρεσκοστιμμένος','Jus d \'orange frais','Zumo de naranja recién exprimido'),(20263,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20265,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20266,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20267,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20268,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20269,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20271,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20272,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20273,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20274,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20275,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20276,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20277,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20278,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20281,'Orange juice, home-made','Spremuta d\'arancia, fatta in casa','Sinaasappelsap, zelfgemaakt','Orangensaft, selbstgemacht','Sumo de laranja, caseiro','Χυμός πορτοκαλιού, σπιτικός','Jus d \'orange','Zumo de naranja'),(20282,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20283,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20284,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20286,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20287,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20288,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20289,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20290,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20291,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20293,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20294,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20295,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20296,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20297,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20298,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20299,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20300,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(20301,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(20302,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20303,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20304,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20305,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20306,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20307,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20308,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20309,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20310,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20311,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20312,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20313,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20314,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20315,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20316,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20317,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20318,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20319,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20320,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20321,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(20322,'Orange peel, raw','Arancie pelate, crude','Sinaasappel pel, rauw','Orangenschalen, roh','Casca de laranja, crua','Πορτοκάλι, καθαρισμένο, ωμό','Zeste d\'orange, cru','Piel de naranja cruda'),(20323,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20326,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20327,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20328,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20329,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20330,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20331,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20332,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20333,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20334,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20335,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20336,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20337,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20338,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20339,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20340,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20341,'Oranges, Aroma, Flavor','Arancie, Aroma, Gusto','Sinaasappel, aroma, smaak','Orangen, Aroma, Geschmack','Laranjas, Aroma, Sabor','Πορτοκάλια, Άρωμα, Γεύση','Oranges, Arôme, Saveur','Naranja, aroma, sabor'),(20342,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20343,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20344,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20345,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(20346,'Oranges','Arance','Sinaasappels, alleen vruchtvlees','Orangen','Laranjas','Πορτοκάλια','Orange n.','Naranjas'),(20347,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20348,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20349,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20350,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20351,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20352,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20353,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20354,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20355,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20356,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20357,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20358,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20359,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20360,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20361,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20362,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20363,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20364,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20365,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20366,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(20367,'Oranges, weighed with peel and pips','Arance, solo polpa, pesate con buccia e semi ','Sinaasappels, aleen vruchtvlees, gewogen met schil en pitten','Orangen, mit Schale und Kernen gewogen','Laranjas, pesadas com casca e pevides','Πορτοκάλια, ζυγισμένα με φλούδα και κουκούτσια','Des oranges, de la viande seulement, pesées avec des peaux de fruits et de fruits','Naranjas, solo pulpa, pesadas con piel y pepitas'),(20368,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20369,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20370,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20371,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20372,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20373,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20374,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20375,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20376,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20377,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20378,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20379,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20380,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20381,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20382,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20383,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20384,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20385,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20386,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20387,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(20388,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20389,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20390,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20391,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20392,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20393,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20395,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20396,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20397,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20399,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20400,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20401,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20402,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20403,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20404,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20405,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20406,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20407,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20408,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20409,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20410,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20411,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20412,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20413,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20414,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20415,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20416,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20417,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20418,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20419,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20420,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20421,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20422,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20423,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20424,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20425,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(20426,'Oregano, dried, ground','Origano, essiccato, sbriciolato','Oregano, gedroogd, gemalen','Oregano, getrocknet, gemahlen','Oregãos, seco, moído','Ρίγανη, αποξηραμένη, αλεσμένη','Sec, e','Orégano, seco, molido'),(20427,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20428,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20429,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20430,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20431,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20432,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20433,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20434,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20435,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20436,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20437,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20438,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20439,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20440,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20441,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20442,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20443,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20444,'Oregano, fresh','Origano, fresco','Oregano, vers','Oregano, frisch','Oregãos, fresco','Ρίγανη, φρέσκια','Boeuf frais','Orégano, fresco'),(20445,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20446,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20447,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20448,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20449,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20450,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20451,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20452,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20453,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20454,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20455,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20456,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20458,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20460,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20461,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20462,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20465,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20466,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20467,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20468,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20469,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20470,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20471,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20472,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20473,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20474,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20475,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20476,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20477,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20478,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20479,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20480,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20481,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20482,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20483,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20484,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20485,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20486,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20487,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20488,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20489,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20490,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20491,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20492,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20493,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20494,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20495,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20496,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20497,'Boiled chicken egg','Uovo di gallina sodo','Gekookt ei','Gekochtes Hünerei','Ovo de galinha cozido','Βραστό αυγό','Œuf de poule bouilli','Huevo hervido'),(20498,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20499,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20501,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20502,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20503,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20504,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20505,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20506,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20507,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20508,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20509,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20510,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20511,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20512,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20513,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20514,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20515,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20516,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20517,'Poached chicken egg','Uovo di gallina in camicia','Gepocheerd ei','Pochiertes Hühnerei','Ovo de galinha escalfado','Αυγό ποσέ','Œuf de poule poché','Huevo escalfado'),(20518,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20519,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20520,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20521,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20522,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20523,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20524,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20525,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20526,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20527,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20528,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20529,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20530,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20531,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20532,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20533,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20534,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20535,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20536,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20537,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20538,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20539,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20540,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20541,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20542,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20543,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20544,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20545,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20546,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20547,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20548,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20549,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20550,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20551,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20552,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20553,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20554,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20555,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(20556,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20557,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20558,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20559,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20562,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20563,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20564,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20565,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20567,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20568,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20569,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20573,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20574,'Raw whole chicken egg','Uovo di gallina intero crudo','Rauw ei ','Rohes ganzes Hühnerei','Ovo de galinha inteiro cru','Ωμό αυγό','Œuf de poule entier cru','Huevo crudo'),(20575,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20576,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20577,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20578,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20579,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20580,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20581,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20582,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20583,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20584,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20585,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20586,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20587,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20588,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20589,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20591,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20592,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20593,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20594,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20595,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20596,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20597,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20598,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20599,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20600,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20601,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20602,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20603,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20604,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20605,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20606,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20607,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20608,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20609,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20610,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20611,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20612,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(20613,'PORK FILLET GLAZED WITH HONEY AND SOY, WITH ROMAN BROCCOLI AND CRUNCHY RIND CRUMBLE','Filetto di maiale glassato con miele e soia, con broccoli romani e mollica di pane tostata','Varkensfilet geglazuurd met honing en soja, met romeinse broccoli en knapperig rind crubmle ','Schweinefit glasiert mit Honig und Soja, mit römischen Brokkoli und knuspigen Schwartenstreuseln','FILETE DE PORCO COZINHADO COM MEL E SOJA, COM BROCOLI ROMANO E CRUMBLE DE CASTA CRUCHY','Χοιρινό φιλέτο γλασαρισμένο με μέλι και σόγια, με ρωμαϊκό μπρόκολο και τραγανή φλούδα','FILET DE PORC GLACÉ AU MIEL ET AU SOJA, AU BROCOLI ROMAIN ET CRUMBLE DE COUTE CROQUANTE','Solomillo de cerdo recubierto de miel y soja'),(20614,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20615,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20616,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20617,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20618,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20620,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20621,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20623,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20624,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20625,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20626,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20627,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20628,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20629,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20630,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20631,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20632,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20633,'Pak choi, steamed','Pak choi, al vapore','Paksoi, gestoomd','Pak Choi, gedämpft','Couve chinesa, cozido a vapor','Μποκ τσόι, στον ατμό','Chou','Pak choi, al vapor'),(20634,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20635,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20636,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20637,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20638,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20639,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20640,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20641,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20642,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20643,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20644,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20645,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20646,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20647,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20648,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20649,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20650,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20651,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20652,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20653,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20654,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20655,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20656,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20657,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20658,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20659,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20660,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20661,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20662,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20663,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20664,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20665,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20666,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20667,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20668,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20669,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(20670,'Pancakes, savoury, made with semi-skimmed milk, homemade','Pancake salati fatti in casa con latte parzialmente scremato','Pannenkoeken, hartig, bereid met halfvolle melk, zelfgemaakt','Pfannkuchen, herzhaft, zubereitet mit fettarmer Milch, selbstgemacht','Panquecas salgadas, feitas com leite meio gordo, caseiras','Αλμυρές τηγανίτες, παρασκευασμένες με ημιαποβουτυρωμένο γάλα, σπιτικές','Crêpes, salées, au lait demi-écrémé, faites maison','Panqueques caseros, salados, con leche semidesnatada'),(20671,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20672,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20673,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20674,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20675,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20676,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20677,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20678,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20679,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20680,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20681,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20682,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20683,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20684,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20685,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20686,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20687,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20688,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20689,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20690,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(20691,'Pancakes, sweet, made with semi skimmed milk, homemade','Pancakes, dolci,  fatti in casa, con latte parzialmente scremato','Pannenkoeken, zoet, gemaakt met halfvolle melk, zelfgemaakt','Pfannkuchen, süß, mit halbentrahmter Milch, hausgemacht','Panquecas, doces, feitas com leite semidesnatado, caseiras','Πάνκεϊκ, γλυκά, φτιαγμένα με ημιαποβουτυρωμένο γάλα, σπιτικά','Crêpes, galettes, au lait demi - écrémé','Tortitas, dulces, elaboradas con leche semidesnatada, caseras'),(20692,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20693,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20694,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20695,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20696,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20697,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20698,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20699,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20700,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20701,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20702,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20703,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20704,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20705,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20706,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20707,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20708,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20709,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20710,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20711,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(20712,'Pancakes, sweet, made with whole milk, homemade','Pancakes, dolci, fatti in casa, con latte intero','Pannenkoeken, zoet, gemaakt met volle melk, zelfgemaakt','Pfannkuchen, süß, aus Vollmilch, hausgemacht','Panquecas, doces, feitas com leite integral, caseiras','Πάνκεϊκ, γλυκά, φτιαγμένα με πλήρες γάλα, σπιτικά','Crêpes, galettes, lait écrémé','Panqueques, dulces, hechos con leche entera, caseros'),(20713,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20714,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20715,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20716,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20717,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20718,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20719,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20720,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20721,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20722,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20723,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20724,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20725,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20726,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20727,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20728,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20729,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20730,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20731,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20732,'Papaya','Papaia','Papaja','Papaya','Papaia','Παπάγια','Papaye','Papaya'),(20733,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20734,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20735,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20736,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20737,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20738,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20739,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20740,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20741,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20742,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20743,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20744,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20745,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20746,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20747,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20748,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20749,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20750,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20751,'average slice','taglio medio','stuk (gemiddeld)','Durchschnittliche Scheibe','fatia média','μεσαία φέτα','Section moyenne','rebanada promedio'),(20752,'Papaya, raw','Papaya, cruda, consumare solo la polpa','Papaya, rauw, alleen vruchtvlees','Papaya, roh','Papaia, crua','Παπάγια, ωμή','Papaye n.','Papaya'),(20753,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20754,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20755,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20756,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20757,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20758,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20759,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20760,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20761,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20762,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20763,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20764,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20765,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20766,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20767,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20768,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20769,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20770,'Papayas, raw','Papaia, cruda','Papaja\'s, rauw','Papayas, roh','Papaias, cru','Παπάγια, ωμά','Papayes crues','Papayas'),(20771,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20772,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20773,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20775,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20777,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20778,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20779,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20780,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20781,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20782,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20783,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20784,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20785,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20786,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20787,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20788,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20789,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20790,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(20791,'Paprika','Paprika','Paprika','Paprika','Paprica','Πιπεριά','Paprika','Paprica'),(20792,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20793,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20794,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20795,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20796,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20797,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20798,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20799,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20800,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20801,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20802,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20803,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20804,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20805,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20806,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20807,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20808,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20809,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20810,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20811,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20812,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20813,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20814,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20815,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20816,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20817,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20818,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20819,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20820,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20821,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20822,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20823,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20824,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20825,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20826,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20827,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20828,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20829,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20830,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20831,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20832,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20833,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20834,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20835,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(20836,'Parmesan cheese topping, fat free','Parmigiano, guarnizione, da latte parzialmente scremato','Parmezaanse kaas topping, vetvrij','Parmesan Käse Topping, fettfrei','Queijo parmesão ralado, sem gordura','Επικάλυψη παρμεζάνας, χωρίς λιπαρά','Parmesan n.','Aderezo de queso parmesano, sin grasa'),(20837,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20838,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20839,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20840,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20841,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20842,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20843,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20844,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20845,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20846,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20847,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20849,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20850,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20851,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20852,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20853,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20854,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20855,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20856,'Parmesan cheese, from cow\'s milk','Formaggio, Parmigiano, da latte vaccino','Parmezaanse kaas, van koemelk','Parmesan-Käse aus Kuhmilch','Queijo parmesão, do leite de vaca','Τυρί παρμεζάνης, από αγελαδινό γάλα','Parmesan, du lait.','Queso parmesano de leche de vaca'),(20857,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20858,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20859,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20860,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20861,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20862,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20864,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20865,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20866,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20867,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20868,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20869,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20870,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20871,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20872,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20873,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20874,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20875,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(20876,'Parsley, dried','Prezzemolo, essiccato','Peterselie, gedroogd','Petersilie, getrocknet','Salsa, seca','Μαϊντανός, αποξηραμένος','Persil sec','Perejil seco'),(20877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20880,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20881,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20882,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20883,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20884,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20885,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20886,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20887,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20888,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20892,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20893,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20894,'cup chopped','tazza tritata','portie (gehakt)','Tasse, halb','xícara de chá','φλυτζάνι κομμένα','Tasse coupée','taza picado'),(20895,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, ωμός','Persil','Perejil fresco'),(20896,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20897,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20898,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20899,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20900,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20901,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20902,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20903,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20904,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20905,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20906,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20907,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20908,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20909,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20910,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20911,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20912,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20913,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20914,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20915,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, ωμός','Persil','Perejil fresco'),(20916,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20917,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20918,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20919,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20920,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20921,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20922,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20923,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20924,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20925,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20926,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20927,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20928,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20929,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20930,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20931,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20932,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20933,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20934,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20935,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, φρέσκος','Persil','Perejil fresco'),(20936,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20937,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20938,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20939,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20940,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20941,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20942,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20943,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20944,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20945,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20946,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20947,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20948,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20949,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20950,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20951,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20952,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20953,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20954,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(20955,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, ωμός','Persil','Perejil fresco'),(20956,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20957,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20958,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20959,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20960,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20961,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20962,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20963,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20964,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20965,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20966,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20967,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20968,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20969,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20970,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20971,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20972,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20973,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20974,'Pasta salad with prawns','Insalata di pasta con gamberi','Salade met garnalen','Nudelsalat mit Garnelen','Salada de massa com camarões','Σαλάτα ζυμαρικών με γαρίδες','Salade de crevettes','Ensalada de pasta con gambas'),(20975,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20976,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20977,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20978,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(20979,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(20980,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(20981,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20982,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(20983,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(20984,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(20985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(20986,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(20987,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(20988,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(20989,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(20990,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(20991,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(20992,'Pasta, egg, white, dried, raw','Pasta, all\'uovo, bianca, essiccata, a crudo','Pasta, ei, wit, gedroogd, rauw','Pasta, Ei, weiß, getrocknet, roh','Masse, ovo, branco, seco, cru','Ζυμαρικά αυγού, λευκά, αποξηραμένα, ωμά','Spaghettis, oeufs, protéines, sec, biologique.','Pasta, huevo, clara, seca, cruda'),(20993,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(20994,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(20995,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(20996,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(20997,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(20998,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(20999,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21000,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21001,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21002,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21003,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21004,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21005,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21006,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21007,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21008,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21009,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21010,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21011,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21012,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(21013,'Pasta, fresh-refrigerated, plain, cooked','Pasta, fresca confezionata, al naturale, cotta','Pasta, vers gekoeld, volkoren, gekookt','Teigwaren, frisch gekühlt, Natur, gekocht','Massas, frescas, refrigeradas, simples, cozinhadas','Ζυμαρικά, νωπά, απλά, μαγειρεμένα','Spaghettis, frais, frigorifique, original, cuit','Pasta, fresca refrigerada, cocida'),(21014,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21015,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21016,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21017,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21018,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21019,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21020,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21021,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21022,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21023,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21024,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21025,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21026,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21027,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21028,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21029,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21030,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(21031,'Pasta, plain, fresh, boiled','Pasta, comune, fresca, lessata','Pasta, gewoon, vers, gekookt','Pasta, frisch, gekocht','Massas, simples, fresca, cozidas','Ζυμαρικά, απλά, φρέσκα, βρασμένα','Spaghettis, original, frais, cuit','Pasta, simple, fresca, hervida'),(21032,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21033,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21034,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21035,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21037,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21041,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21042,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21048,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21049,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21050,'Pasta, raw','Pasta, cruda','Pasta, rauw','Nudeln, roh','Massa, crua','Ζυμαρικά , ωμά','Pâtes, crues','Pasta cruda'),(21051,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21052,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21053,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21054,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21055,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21056,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21057,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21058,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21059,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21060,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21061,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21062,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21063,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21064,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21065,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21066,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21067,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21068,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21069,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(21070,'Pasta, white, twists, fusilli, dried, boiled in unsalted water','Pasta, bianca, eliche, fusilli, essiccata, bollita in acqua senza sale','Pasta, fusili, gedroogd, gekookt in ongezouten water','Nudeln, Weißmehl, Fusilli, trocken/ungekocht, gekocht in ungesalzenem Wasser','Macarrão, branco, torcido, fusilli, seco, fervido em água sem sal','Λευκά ζυμαρικά, τύπου βίδες, φουσίλι, ξερά, βρασμένα σε μη αλατισμένο νερό','Pâtes, blanches, torsades, fusilli, séchées, bouillies dans de l\'eau non salée','Macarrones Pasta, twists, fusilli, seca, hervida en agua sin sal'),(21071,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21072,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21073,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21074,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21075,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21076,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21077,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21078,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21079,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21080,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21081,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21082,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21083,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21084,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21085,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21086,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21087,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21088,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21089,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21090,'Pasta, white, dried, raw','Pasta, bianca, essiccata, cruda','Pasta, gedroogd, rauw','Nudeln, Weißmehl, getrocknet, roh','Pasta, branca, seca, crua','Ζυμαρικά λευκά, ξερά, ωμά','Pâtes, blanches, séchées, crues','Pasta, blanca, seca y cruda'),(21091,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21092,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21093,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21094,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21095,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21096,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21097,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21098,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21099,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21100,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21101,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21102,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21103,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21104,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21105,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21106,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21107,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21108,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21109,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(21110,'Pasta, white, spaghetti, dried, boiled in unsalted water','Pasta, bianca, spaghetti essiccati, lessati in acqua non salata','Pasta, gewoon, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, weiß, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massas, branca, esparguete, secas, cozidas em água sem sal','Ζυμαρικά, λευκά, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Spaghettis, White spaghettis, spaghetti spaghetti, Dry, wash Water','Pasta, blanca, espaguetis, secos, hervidos en agua sin sal'),(21111,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21112,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21113,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21114,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21115,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21116,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21117,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21118,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21119,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21120,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21121,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21122,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21123,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21124,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21125,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21126,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21127,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21128,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21129,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21130,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(21131,'Pasta, white, twists, fusilli, dried, boiled in salted water','Pasta, bianca, colpi di scena, fusilli, essiccati, lessati in acqua salata','Pasta, fusilli, gedroogd, gekookt in gezouten water','Nudeln, aus Weizenmehl, Fusilli, getrocknet, in Salzwasser gekocht','Macarrão, branco, torcido, fusilli, seco, fervido em água salgada','Ζυμαρικά, λευκά, βίδες, φουσίλι, ξερά, βραστά σε αλατισμένο νερό','Pâtes, blanches, torsades, fusilli, séchées, bouillies dans de l\'eau salée','Pasta, blanca, , fusilli, hervida en agua con sal'),(21132,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21133,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21134,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21135,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21136,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21137,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21138,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21139,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21140,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21141,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21142,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21143,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21144,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21145,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21146,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21147,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21148,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21149,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21150,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21151,'Pasta, whole, boiled','Pasta, integrale, bollita','Pasta, volkoren, gekookt','Pasta, Vollkorn, gekocht','Massas, inteiras, cozidas','Ζυμαρικά, ολόκληρα, βρασμένα','Spaghetti, complet, cuit.','Pasta entera hervida'),(21152,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21153,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21154,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21155,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21156,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21157,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21158,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21159,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21160,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21161,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21162,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21163,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21164,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21165,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21166,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21167,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21168,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21169,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21170,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21171,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21172,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21173,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21174,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21175,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21176,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21177,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21178,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21179,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21180,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21181,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21182,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21183,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21184,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21185,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21186,'cup spaghetti not packed','Spaghetti da tazza non confezionati','portie (spaghetti)','Spaghetti nicht verpackt','chávena esparguete não embalado','φλυτζάνι σπαγγέτι οχι συσκευασμένα','Tasse spaghetti non emballée','taza de espaguetis sin empacar'),(21187,'Pasta, whole-wheat, cooked','Pasta, integrale, cotta','Pasta, volkoren, gekookt','Pasta, Vollkorn, gekocht','Massa, integral-trigo, cozinhada','Ζυμαρικά, ολικής άλεσης, μαγειρεμένα','Spaghetti, plein de blé, cuit.','Pasta, integral, cocida'),(21188,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21189,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21190,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21191,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21192,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21193,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21194,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21196,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21197,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21198,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21199,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21200,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21201,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21202,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21203,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21204,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21205,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21206,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21207,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(21208,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(21209,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21210,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21211,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21212,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21213,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21214,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21215,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21216,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21217,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21218,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21219,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21220,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21221,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21222,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21223,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21225,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21226,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21227,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21228,'Pasta, wholewheat, spaghetti, dried, raw','Pasta, integrale, spaghetti, essiccati, crudi','Volkorenpasta, spaghetti, gedroogd, rauw','Nudeln, Vollkorn, Spaghetti, getrocknet, roh','Macarrão, trigo integral, esparguete, seco, cru','Ζυμαρικά ολικής αλέσεως, τύπου σπαγγέτι, ξερά, ωμά','Pâtes, blé entier, spaghetti, séché, cru','Pasta, trigo integral, espaguetis, secos, crudos'),(21229,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21230,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21231,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21232,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21233,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21234,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21235,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21236,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21237,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21238,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21239,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21240,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21241,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21242,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21243,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21244,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21245,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21246,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21247,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21248,'Pasta, with vegetables, raw','Pasta, con verdure crude','Pasta, met rauwe groenten','Pasta, mit Gemüse, roh','Pasta, com legumes, cru','Ζυμαρικά, με λαχανικά, ωμά','Pâtes, légumes, fruits.','Pasta con verdura cruda'),(21249,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21250,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21251,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21252,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21253,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21254,'Pastry, filo, retail, cooked','Pasticceria, fillo, industriale, cotta','Filodeeg, retail, gekookt','Teig, Filo, Einzelhandel, gekocht/gar','Chamuças','Φύλλο κρούστας, εμπορίου, μαγειρεμένο','Pâtisserie, filo, vente au détail, cuit','Samosas'),(21255,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21256,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21257,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21258,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21259,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21260,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21261,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21262,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21263,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21264,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21265,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21266,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21267,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21268,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21269,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21270,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21271,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21272,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21273,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21274,'spread in slice of bread','diffusione in fette di pane','hoeveelheid voor 1 boterham','auf die Scheibe Brot streichen','barrar em fatias de pão','επάλειμα','Sur des tranches de pain','untar en una rebanada de pan'),(21275,'Pate, meat, reduced fat','Patè, carne, contenuto ridotto di grassi','Vleespaté, vetarm','Pastete, Fleisch, fettarm','Carne de patê com baixo teor de gordura','Πατέ κρέατος, με μειωμένο λίπος','Pâté, viande, graisse réduite','Paté, grasa reducida'),(21276,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21277,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21278,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21279,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21280,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21281,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21282,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21283,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21284,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21285,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21286,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21287,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21288,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21289,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21290,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21291,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21292,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21293,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21294,'spread in slice of bread','diffusione in fette di pane','hoeveelheid voor 1 boterham','auf die Scheibe Brot streichen','barrar em fatias de pão','επάλειμα','Sur des tranches de pain','untar en una rebanada de pan'),(21295,'Pate, tuna','Paté, di tonno','Paté, tonijn','Pastete, Thunfisch','Paté, atum','Πατέ τόνου','Thon','Paté, atún'),(21296,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21297,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21298,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21299,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21300,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21301,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21302,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21303,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21304,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21305,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21306,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21307,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21308,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21309,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21310,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21311,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21312,'Skinless stewed duck stewed','Anatra stufata senza pelle','Gestoofde eend zonder vel','Ente ohne Haut mit Magarine gedünstet','Pato sem pele estufado com margarina','Στιφάδο πάπιας χωρίς πέτσα, με μαργαρίνη','Ragoût de canard sans peau','Pato guisado sin piel'),(21313,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21314,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21315,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21316,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21317,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21318,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21319,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21320,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21321,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21322,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21323,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21324,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21325,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21326,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21328,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21329,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21330,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21331,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21332,'small piece','piccolo pezzo','klein stuk','Kleines Stück','pequena peça','μικρό κομμάτι','Morceau','pieza pequeña'),(21333,'Peaches, raw, weighed with stone','Pesche, non spellate, pesate con nocciolo','Perziken, vlees en schil, rauw, gewogen met pit','Pfirsiche, roh, mit Kern gewogen','Pêssegos, cru, pesados com caroço','Ροδάκινα, ωμά, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau, qui sont nés, sont pesées de pierres.','Melocotones, carne y piel, crudos, pesados ​​con hueso'),(21334,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21335,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21336,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21337,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21338,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21339,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21340,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21341,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21342,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21343,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21344,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21345,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21346,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21347,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21348,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21349,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21350,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21351,'small piece','piccolo pezzo','klein stuk','Kleines Stück','pequena peça','μικρό κομμάτι','Morceau','pieza pequeña'),(21352,'Peaches, raw','Pesche, non spellate ','Perziken, rauw, vlees en schil','Pfirsiche, roh','Pêssegos, cru','Ροδάκινα, ωμά','Pêche, viande et peau.','Melocotones, crudos, carne y piel'),(21353,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21354,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21355,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21356,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21357,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21358,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21359,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21360,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21361,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21362,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21363,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21364,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21365,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21366,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21367,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21368,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21369,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21370,'cup of slices','tazza di fette','portie (plakjes)','Tasse (Scheiben)','chávena de fatias','φλυτζάνι φέτες','Une coupe','taza de rodajas'),(21371,'Peaches, yellow, raw','Pesche, gialle','Perziken, geel','Pfirsiche, gelb, roh','Pêssegos, amarelos, cru','Ροδάκινα, κίτρινα, ωμά','Pêche jaune','Melocotones, amarillos'),(21372,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21373,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21374,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21375,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21376,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21377,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21378,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21379,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21380,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21381,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21382,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21383,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21384,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21385,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21386,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21387,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21388,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21390,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21391,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(21392,'Peanut Butter, smooth','Arachidi, burro, morbido','Pindakaas','Erdnussbutter, glatt','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete, suave'),(21393,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21394,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21395,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21396,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21397,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21398,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21399,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21400,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21401,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21402,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21403,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21404,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21405,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21406,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21407,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21408,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21409,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21410,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21411,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21412,'Peanut butter, (no added sugar)','Burro di arachidi (Kelkin, senza zuccheri aggiunti)','Pindakaas (zonder toegevoegde suiker)','Erdnussbutter (ohne Zuckerzusatz)','Manteiga de amendoim, (sem adição de açúcar)','Φυστικοβούτυρο (χωρίς πρόσθετη ζάχαρη)','Beurre d \'arachide','Mantequilla de cacahuete sin azúcar añadida'),(21413,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21414,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21415,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21416,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21417,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21418,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21419,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21420,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21421,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21422,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21423,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21424,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21425,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21426,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21427,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21428,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21429,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21430,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(21431,'Peanut butter, chunk style, without salt','Arachidi, burro chunk style (croccante), senza sale','Pindakaas, met stukjes, zonder zout','Erdnussbutter im Chunkstyle, ohne Salz','Manteiga de amendoim, com pedaços, sem sal','Φυστικοβούτυρο, με κομμάτια, χωρίς αλάτι','Beurre d \'arachide','Mantequilla de maní, en trozos, sin sal'),(21432,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21433,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21434,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21435,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21438,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21439,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21440,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21441,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21442,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21443,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21444,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21445,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21446,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21447,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21448,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21449,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21450,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21451,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(21452,'Peanut butter, chunky, vitamin and mineral fortified','Arachidi, burro, croccante, arricchito con vitamine e minerali','Pindakaas, chunky, met toegevoegde vitaminen en mineralen','Erdnussbutter, stückig, mit Vitaminen und Mineralien angereichert','Manteiga de amendoim, gordurosa, vitamina e mineral fortificado','Φυστικοβούτυρο, με κομμάτια, με προσθήκη ιχνοστοιχείων','Beurre d \'arachide, grains bruts, vitamines et minéraux renforcés','Mantequilla de cacahuete, troceada, con suplemento de vitaminas y minerales'),(21453,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21454,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21456,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21457,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21458,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21459,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21460,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21461,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21462,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21463,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21464,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21465,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21466,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21467,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21468,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21469,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21470,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21471,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21472,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(21473,'Peanut butter, reduced sodium','Burro di arachidi a basso contenuto di sodio','Pindakaas, verminderd zout','Erdnussbutter, natriumarm','Manteiga de amendoim, sódio reduzido','Φιστικοβούτυρο, μειωμένο νάτριο','Beurre d\'arachide, réduit en sodium','Mantequilla de cacahuete reducida en sodio'),(21474,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21475,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21476,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21477,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21478,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21479,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21480,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21481,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21482,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21483,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21484,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21485,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21486,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21487,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21488,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21489,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21490,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21492,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21493,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(21494,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(21495,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21496,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21497,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21498,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21499,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21500,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21501,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21502,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21503,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21504,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21505,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21506,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21507,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21508,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21509,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21510,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21511,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21512,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21513,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21514,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(21515,'Peanut butter, smooth, reduced fat','Burro di arachidi, morbido, a ridotto contenuto di grassi','Pindakaas, vetarm','Erdnussbutter, cremig, fettarm','Manteiga de amendoim, cremosa, gordura reduzida','Φυστικοβούτυρο, λείο, μειωμένο λίπος','Beurre d\'arachide, onctueux, réduit en gras','Mantequilla de cacahuete, suave, bajo en grasa'),(21516,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21517,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21518,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21519,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21520,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21521,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21522,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21523,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21524,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21525,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21526,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21527,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21528,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21529,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21532,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21533,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21534,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21535,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21536,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21537,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21538,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21539,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21540,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21541,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21542,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21543,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21544,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21545,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21546,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21547,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21548,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21550,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21552,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21553,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21554,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21555,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21556,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21557,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21558,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21559,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21560,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21561,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21562,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21563,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21564,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21565,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21566,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21567,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21568,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21569,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21570,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21571,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(21572,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21573,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21574,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21575,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21576,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21577,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21578,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21579,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21580,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21581,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21582,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21583,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21584,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21585,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21587,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21588,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21589,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21590,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21591,'small bag','piccolo sacchetto','kleine zak','Kleine Tasche','saco pequeno','μικρή σακούλα','Sac','bolsa pequeña'),(21592,'Peanuts, dry roasted','Arachidi, tostate a secco','Pinda\'s, geroosterd','Erdnüsse, trocken geröstet','Amendoins, secos torrados','Φυστίκια, ψημένα','Cacahuètes séchées','Cacahuete tostado en seco'),(21593,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21594,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21595,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21596,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21597,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21598,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21599,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21600,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21601,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21602,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21603,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21604,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21605,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21606,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21607,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21608,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21609,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21610,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21611,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21612,'Peanuts, roasted','Arachidi, tostate ','Pinda\'s, geroosterd','Erdnüsse, geröstet','Amendoins, torrados','Φυστίκια ψημένα','Cacahuètes grillées','Cacahuetes tostados'),(21613,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21614,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21615,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21616,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21617,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21618,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21619,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21620,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21621,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21622,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21623,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21624,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21625,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21626,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21627,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21628,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21629,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21630,'small bag','piccolo sacchetto','kleine zak','Kleine Tasche','saco pequeno','μικρή σακούλα','Sac','bolsa pequeña'),(21631,'Peanuts, roasted and salted','Arachidi, tostate e salate','Pinda\'s, geroosterd en gezouten','Erdnüsse, geröstet und gesalzen','Amendoins, torrados e salgados','Φυστίκια, ψημένα και αλατισμένα','Cacahuètes, grillées et marinées','Cacahuetes tostados y salados'),(21632,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21633,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21634,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21635,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21636,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21637,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21638,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21639,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21640,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21641,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21642,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21643,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21644,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21645,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21646,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21647,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21648,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21649,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21650,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21651,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(21652,'Peanuts, spanish, oil-roasted, without salt','Arachidi, tostate con olio, senza sale','Pinda\'s, Spaans, geroosterd, zonder zout','Erdnüsse, spanisch, in Öl geröstet, ohne Salz','Amendoins, espanhóis, torrados a óleo, sem sal','Φυστίκια, ισπανικά, καβουρντισμένα με λάδι, χωρίς αλάτι','Cacahuètes, cacahuètes espagnoles, barbecue, sans sel.','Cacahuetes, tostados en aceite, sin sal'),(21653,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21654,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21655,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21656,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21657,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21658,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21659,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21660,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21661,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21662,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21663,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21664,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21665,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21666,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21667,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21669,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21670,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21671,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21672,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21673,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21674,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21675,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21676,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21677,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21678,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21679,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21680,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21681,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21682,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21683,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21684,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21685,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21686,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21687,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21688,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21689,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(21690,'Pears, raw, skinless','Pere, medie, crude, consumare solo la polpa','Peren, gemiddeld, rauw, alleen vruchtvlees','Birnen, roh, ohne Schale','Pêras, cru, apenas miolo','Αχλάδια, ωμά, μόνο σάρκα','Poires, poires, poires ordinaires, de la viande.','Peras, solo carne'),(21691,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21692,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21693,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21694,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21695,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21696,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21697,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21698,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21699,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21700,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21701,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21702,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21703,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21704,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21705,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21706,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21707,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21708,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21709,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21710,'Pears, raw','Pere, crude','Peer','Birnen, roh','Pêras, cru','Αχλάδια, ωμά','Poire','Peras'),(21711,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21712,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21713,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21714,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21715,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21716,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21717,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21718,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21719,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21720,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21721,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21722,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21723,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21724,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21725,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21726,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21727,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21729,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21730,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(21731,'Pears, raw, bosc','Pere, crude','Peren, Bosch','Birnen, roh, Boscs Flaschenbirne','Pêras, cru, bosque (Bosc)','Αχλάδια ωμά, bosc','Poire, poire, poire','Peras'),(21732,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21733,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21734,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21735,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21736,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21737,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21738,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21739,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21740,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21741,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21742,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21743,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21744,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21745,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21747,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21749,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(21750,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(21751,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21752,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21753,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21754,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21755,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21756,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21757,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21758,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21759,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21760,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21761,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21762,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21763,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21764,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21765,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21766,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21767,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21768,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21769,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21770,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(21771,'Pears, raw, green anjou','Pere, Anjou verdi, crude','Peren, Anjou','Birnen, roh, Green Anjou Birne','Pêras, cru, verde D\'anjou','Αχλάδια ωμά, πράσινα \'Ανζου','Anjou vert','Peras'),(21772,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21773,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21774,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21776,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21777,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21778,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21779,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21780,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21781,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21782,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21783,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21784,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21785,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21786,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21789,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(21790,'Peas and carrots, frozen, cooked, boiled, drained, with salt','Piselli e carote, surgelati, lessati, scolati, con sale','Erwten en wortelen, diepvries, gekookt, met zout','Erbsen und Karotten, gefroren, gekocht, abgetropft, mit Salz','Ervilhas e cenouras, congeladas, cozinhadas, cozidas, escorridas, com sal','Μπιζέλια και καρότα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, με αλάτι','Pois et carottes, congelés, cuits, cuits, déshydratés, salés','Guisantes y zanahorias, congelados, cocidos, hervidos, escurridos, con sal'),(21791,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21792,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21798,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21799,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21800,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21802,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21803,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21804,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21805,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21806,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21807,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21808,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21809,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21810,'Peas and carrots, frozen, cooked, boiled, drained, without salt','Piselli e carote, surgelati, lessati, scolati, senza sale','Erwten en wortelen, diepvries, gekookt, zonder zout','Erbsen und Karotten, gefroren, abgetropft, ohne Salz','Ervilhas e cenouras, congeladas, cozinhadas, cozidas, escorridas, sem sal','Μπιζέλια και καρότα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Pois et carottes, congelés, cuits, cuits, déshydratés, sans sel','Guisantes y zanahorias, congelados, cocidos, hervidos, escurridos, sin sal'),(21811,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21812,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21813,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21814,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21815,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21816,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21817,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21819,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21820,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21821,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21822,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21823,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21824,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21825,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21826,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21827,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21828,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21829,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21830,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(21831,'Peas, boiled in unsalted water','Piselli, lessati in acqua non salata','Erwten, gekookt in ongezouten water','Erbsen, in ungesalzenem Wasser gekocht','Ervilhas, cozidas em água sem sal','Μπιζέλια, βρασμένα σε μη αλατσιμένο νερό','Pois cuits dans de l \'eau non salée','Guisantes hervidos en agua sin sal'),(21832,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21833,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21834,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21835,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21836,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21837,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21838,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21840,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21841,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21842,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21843,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21844,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21845,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21846,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21847,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21848,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21849,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21850,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21851,'Peas, dried, boiled in unsalted water','Piselli, secchi, lessati in acqua non salata','Erwten, gedroogd, gekookt in ongezouten water','Erbsen, getrocknet, in ungesalzenem Wasser gekocht','Ervilhas, secas, cozidas em água sem sal','Μπιζέλια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pois secs cuits dans de l \'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(21852,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21853,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21854,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21855,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21856,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21857,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21858,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21859,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21860,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21861,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21862,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21864,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21865,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21866,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21867,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21868,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21869,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(21870,'Peas, frozen, boiled in unsalted water','Piselli, surgelati lessati in acqua non salata','Erwten, diepvries, gekookt in ongezouten water','Erbsen, gefroren, in ungesalzenem Wasser gekocht','Ervilhas, congeladas, cozidas em água sem sal','Μπιζέλια, κατεψυγμένα, βρασμένα σε μη αλατισμένο νερό','Pois, frigorifiques, sans sel.','Guisantes, congelados, hervidos en agua sin sal'),(21871,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21872,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21873,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21874,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21875,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21876,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21877,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21878,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21879,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21881,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21882,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21883,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21885,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21887,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21888,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21889,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21890,'Peas, frozen, raw','Piselli, congelati, crudi','Erwten, diepvries, rauw','Erbsen, gefroren, roh/unverarbeitet','ervilhas congeladas, cruas','Μπιζέλια, κατεψυγμένος, ωμός','Pois, surgelés, crus','Guisantes, congelados, crudos'),(21891,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21892,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21893,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21894,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21895,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21896,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21897,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21898,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21899,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21900,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21901,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21902,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21903,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21904,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21905,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21906,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21907,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21908,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21909,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21910,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(21911,'Peas, green, frozen, cooked, boiled, drained, without salt','Piselli, surgelati, lessati, scolati,  senza sale','Erwten, groen, diepvries, gekookt, zonder zout','Erbsen, grün, gefroren, gekocht, abgetropft, ohne Salz','Ervilhas, verdes, congeladas, cozinhadas, cozidas, escorridas, sem sal','Μπιζέλια, πράσινα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Pois, haricots verts, froids, cuits, cuits, déshydratés, sans sel','Guisantes, verdes, congelados, cocidos, hervidos, escurridos, sin sal'),(21912,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21913,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21914,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21915,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21916,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21917,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21918,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21919,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21920,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21921,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21922,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21923,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21924,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21925,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21926,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21927,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21928,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21929,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21930,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21931,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(21932,'Peas, mangetout, boiled in unsalted water','Taccole, lessate in acqua non salata','Peultjes, gekookt in ongezouten water','Erbsen, Zuckererbsen, in ungesalzenem Wasser gekocht','Ervilhas, mangetout, cozidas em água sem sal','Γλυκομπίζελα, βρασμένα σε ανάλατο νερό','Pois, mangues, eau salée.','Guisantes, hervidos en agua sin sal'),(21933,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21934,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21935,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21936,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(21937,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21938,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21939,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21940,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21941,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21942,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21943,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21944,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21945,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21946,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21947,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21948,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21949,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21950,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21951,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21952,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(21953,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(21954,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21955,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21956,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21957,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21958,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21959,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21960,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21961,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21962,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21963,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21964,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21965,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21966,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21967,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21968,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21969,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21970,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21971,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(21972,'Peas, sugar snap, boiled in unsalted water','Piselli , sugar-snap lessati in acqua non salata','Sugarsnaps, gekookt in ongezouten water','Erbsen, Zuckerschoten, in ungesalzenem Wasser gekocht','Ervilhas, vagem, cozidas em água sem sal','Μπιζέλια σούγκαρ σναπ, βρασμένα σε ανάλατο νερό','Pois, sucre, eau salée.','Guisantes, de grano pequeño hervidos en agua sin sal'),(21973,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21974,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21975,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21976,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21977,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21978,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21979,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(21980,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(21981,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(21982,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(21983,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(21984,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(21985,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(21986,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(21987,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(21988,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(21989,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(21990,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(21991,'Pecan nuts, kernel only','Noci pecan, solo gheriglio','Pecannoten, alleen noot','Pekannüsse, nur Kerne','Noz Pecan','Καρποί πεκάν, μόνο πυρήνας','Noix de pécan, noyau seulement','Nueces de pacana'),(21992,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(21993,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(21994,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(21995,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(21996,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(21997,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(21998,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(21999,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22000,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22001,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22002,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22003,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22004,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22005,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22006,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22008,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22009,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22010,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(22011,'Pecan nuts, kernel only, weighed with shells','Noci pecan, pesate con guscio','Pecannoten, uitsluitend pit, gewogen met schalen','Pekannüsse, nur Kern, mit Schale gewogen','Nozes pecan, só miolo, pesadas com casca','Πεκάν, αποφλοιωμένα, ζυγισμένα με κέλυφος','Noix de cajou','Nueces de pacana, solo el núcleo, pesadas con cáscara'),(22012,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22013,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22014,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22015,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22016,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22017,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22018,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22019,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22020,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22021,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22022,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22023,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22024,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22025,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22026,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22027,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22028,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22029,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22030,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22031,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22032,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22033,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22034,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22035,'Chicken breast with crispy skin','Petto di pollo con pelle croccante','Gegrilde kippenborst','Hähnchenbrust mit gegarter Haut','Peito de frango com pele crocante','Στήθος κοτόπουλο με τραγανή πέτσα','Poitrine de poulet à la peau croustillante','Pechuga de pollo con piel crujiente'),(22036,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22037,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22038,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22039,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22040,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22041,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22042,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22043,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22044,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22045,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22046,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22047,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22048,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22049,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22050,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22051,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22052,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22053,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22054,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22055,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(22056,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22059,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22060,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22061,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22062,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22064,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22066,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22067,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22068,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22069,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22070,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22072,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22073,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22074,'Stewed Turkey breast with skin','Petto di tacchino stufato con la pelle','Gestoofde kalkoenborst met vel','Putenbrust mit Haut gedünstet mit Magarine','Peito de peru com pele estufado com margarina','Στιφάδο γαλοπούλας με πέτσα, με μαργαρίνη','Poitrine de dinde mijotée avec peau','Pechuga de pavo guisado con piel'),(22075,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22076,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22077,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22078,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22079,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22080,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22081,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22082,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22083,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22084,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22085,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22086,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22087,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22088,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22089,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22090,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22091,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22092,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22093,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22094,'Black Swordfish, Grilled','Pesce spada nero, alla griglia','Gegrilde Zwarte Zwaardvis','Schwarzer Schwertfisch, gegrillt','Peixe-espada-preto, grelhado','Μαύρος ξιφίας, στη σχάρα','Espadon noir grillé','Pez espada a la plancha'),(22095,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22096,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22097,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22098,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22099,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22100,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22101,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22102,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22103,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22104,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22105,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22107,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22108,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22109,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22110,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22111,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22112,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22113,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22114,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22115,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22116,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22117,'Raw cucumber','Cetriolo crudo','Rauwe komkommer','Rohe Gurke','Pepino cru','Ωμό αγγούρι','Concombre cru','Pepino crudo'),(22118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22120,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22121,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22122,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22123,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22124,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22125,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22126,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22127,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22129,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22131,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22132,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22134,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22135,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22136,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22137,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22138,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22139,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22140,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(22141,'Pepper, black','Pepe, nero','Peper, zwart','Pfeffer, schwarz','Pimenta, preta','Πιπέρι, μαύρο','Poivre','Pimienta negra'),(22142,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22143,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22144,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22145,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22146,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22147,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22148,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22149,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22150,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22151,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22152,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22153,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22154,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22155,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22156,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22157,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22158,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22159,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(22160,'Pepper, capsicum, red, boiled in unsalted water','Peperone, rosso, lessato in acqua non salata','Rode peper, gekookt in ongezouten water','Paprika, rot, in ungesalzenem Wasser gekocht','Pimenta, capsicum, vermelha, cozida em água sem sal','Πιπεριά, κόκκινη, βρασμένη σε μη αλατισμένο νερό','Poivre, poivre, poivre rouge, eau non salée.','Pimienta, pimiento rojo, hervida en agua sin sal'),(22161,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22162,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22164,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22165,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22166,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22167,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22168,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22169,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22170,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22171,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22172,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22173,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22174,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22175,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22176,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22177,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22178,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22179,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22180,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(22181,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(22182,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22183,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22184,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22185,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22186,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22187,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22188,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22189,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22190,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22191,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22192,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22193,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22194,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22195,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22196,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22197,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22198,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22199,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22200,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22201,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(22202,'Pepper, capsicum, yellow, boiled in unsalted water','Peperone, giallo, lessato in acqua non salata','Gele chilipeper, gekookt in ongezouten water','Paprika, gelb, in ungesalzenem Wasser gekocht','Pimenta, capsicum, amarela, cozida em água sem sal','Πιπεριά, κίτρινη, βρασμένη σε μη αλατισμένο νερό','Poivre, poivre, jaune, sans sel','Pimienta, pimiento amarillo, hervida en agua sin sal'),(22203,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22204,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22205,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22206,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22207,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22208,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22209,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22210,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22211,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22212,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22213,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22214,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22215,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22216,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22217,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22218,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22219,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22220,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22221,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22222,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(22223,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(22224,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22225,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22226,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22227,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22228,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22229,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22230,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22231,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22232,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22233,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22234,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22235,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22236,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22237,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22238,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22239,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22240,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22241,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22242,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22243,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(22244,'Peppers, capsicum, chilli, red, raw','Peperoncini, rossi, crudi','Rode chilipeper, rauw','Paprika, Chili, rot, roh','Pimentos, capsicum, chilli, vermelho, cru','Πιπεριά, τσίλι, κόκκινη, ωμή','Piment, piment, piment, piment','Pimientos, pimiento, chile, rojo, crudo'),(22245,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22246,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22247,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22248,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22249,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22250,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22251,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22252,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22253,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22254,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22255,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22256,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22257,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22258,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22259,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22260,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22261,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22262,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(22263,'Peppers, capsicum, green, raw','Peperoncini, verdi, crudi','Groene chilipeper, rauw','Paprika, grün, roh','Pimentos, capsicum, verde, cru','Πιπεριά, πράσινη, ωμή','Poivron, poivron, poivron.','Pimientos, pimiento, verde, crudo'),(22264,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22265,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22266,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22267,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22268,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22269,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22270,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22271,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22272,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22273,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22274,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22275,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22276,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22277,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22278,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22279,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22280,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22281,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22282,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(22283,'Peppers, hot chili, red, raw','Peperoni, peperoncino, rosso, crudo','Pepers, hot chili, rood, rauw','Paprika, Peperoni, rot, roh','Pimentas, pimenta malagueta, vermelha, crua','Πιπεριές, κόκκινες, καυτερές, ωμές','Poivrons, piment fort, rouge, cru','Chiles rojos picantes, crudos'),(22284,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22285,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22286,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22288,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22290,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22291,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22292,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22293,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22294,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22296,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22297,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22298,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22299,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22300,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22301,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22302,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22303,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(22304,'Peppers, hungarian, raw','Peperoni, ungheresi, crudi','Waspeper, Hongaars, rauw','Paprika, ungarisch, roh','Pimentos, húngaros, crus','Πιπεριές, Ουγγαρέζικες, ωμές','Poivron hongrois','Pimiento húngaros'),(22305,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22306,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22307,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22308,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22309,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22310,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22311,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22312,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22313,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22314,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22315,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22316,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22317,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22318,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22319,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22320,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22321,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22322,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22323,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22324,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(22325,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22326,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22327,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22328,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22329,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22330,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22331,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22332,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22333,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22334,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22335,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22336,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22337,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22338,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22339,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22340,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22341,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22342,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22343,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22344,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(22345,'Peppers, sweet, red, raw','Peperoni, rossi, dolci, crudi','Paprika, zoet, rood, rauw','Pfeffer, süß, rot, roh','Pimentos, doce, vermelho, cru','Πιπεριές, γλυκές, κόκκινες, ωμές','Piment, piment, piment, piment.','Pimientos dulces, rojos, crudos'),(22346,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22347,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22348,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22349,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22350,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22351,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22352,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22353,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22354,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22355,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22356,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22357,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22358,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22359,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22360,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22361,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22362,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22363,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22364,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22365,'Peppers, sweet, yellow, raw','Peperoni, gialli, dolci, crudi','Paprika, zoet, geel, rauw','Pfeffer, süß, gelb, roh','Pimentos, doces, amarelos, crus','Πιπεριές, γλυκές, κίτρινες, ωμές','Poivron, poivron, poivre jaune','Pimientos dulces, amarillos'),(22366,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22367,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22369,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22370,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22371,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22372,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22373,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22374,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22375,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22376,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22377,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22378,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22379,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22380,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22381,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22382,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22383,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22384,'Wait','Aspettare','Wacht','Warten','Esperar','Περίμενε','Attendre','Esperar'),(22385,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22386,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22387,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22388,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22389,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22390,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22391,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22392,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22393,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22394,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22395,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22396,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22397,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22398,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22399,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22400,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22401,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22402,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22403,'Chicken leg with grilled skin','Coscia di pollo arrosto con pelle','Gegrilde kippenbil','gegrillte Hähnchenschenkel mit Haut','Perna de frango com pele grelhada','Ψητό μπούτι κοτόπουλο με πέτσα','Cuisse de poulet avec peau grillée','Muslo de pollo con piel a la plancha'),(22404,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22405,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22406,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22407,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22408,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22413,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22414,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22415,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22417,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22418,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22419,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22420,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22421,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22422,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22423,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22424,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22425,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22426,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22427,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22432,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22433,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22434,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22435,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22436,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22438,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22439,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22440,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22441,'Hake, european cooked','Nasello, europeo, cotto','Heek, gekookt','Europäischer gekochter Seehecht','Pescada, europeia cozida','Μπακαλιάορς, μαγειρεμένος','Merlu cuit européen','Merluza europea cocida'),(22442,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22443,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22444,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22445,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22446,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22447,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22448,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22449,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22450,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22451,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22452,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22453,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22454,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22455,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22456,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22457,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22458,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22459,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22460,'Boiled european hake (Cornish Salmon)','Nasello europeo bollito (salmone cornico)','Gekookte Europese heek ','Gekochter europäischer Seehecht','Pescada europeia cozida','Βραστός μπακαλιάρος','Merlu européen bouilli (saumon de Cornouailles)','Merluza hervida'),(22461,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22462,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22463,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22464,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22465,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22466,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22467,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22468,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22469,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22470,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22471,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22472,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22473,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22474,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22475,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22476,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22477,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22478,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22479,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22480,'Pesto, green','Pesto, di basilico','Pesto, groen','Pesto, grün','Pesto (molho italiano), verde','Πέστο, πράσινο','Sauce à l \'ail','Pesto, verde'),(22481,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22482,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22483,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22484,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22485,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22486,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22487,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22488,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22489,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22490,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22491,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22492,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22493,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22494,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22495,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22496,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22497,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22498,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22499,'Pesto, red','Pesto, rosso','Pesto, rood','Pesto, rot','Pesto, vermelho','Πέστο, κόκκινο','Sauce à l \'ail','Pesto, rojo'),(22500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22502,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22503,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22505,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22506,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22507,'Picanha, Meats, Cow','Picanha, Carni, Manzo','Picanha, Vlees, Koe','Picanha, Fleisch, Kuh','Picanha, Carnes, Vaca','Πικάνχα, κρέατα, μοσχαρίσιο','Picanha, Viandes, Vache','Picanha de ternera'),(22508,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22509,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22510,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22511,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22512,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22513,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(22514,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22516,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22517,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22518,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22519,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22520,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22521,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22522,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22523,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22524,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22525,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22526,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22527,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22528,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22529,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22530,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22531,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22532,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22533,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(22534,'Pie, Cottage, homemade','Tortino, Cottage Pie, fatto in casa (pasticcio di carne,verdure e purea di patate)','Pastei, zelfgemaakt','Pie, Cottage , Hackfleisch-Pie, selbstgemacht','Tarte, Cottage, caseira','Πίτα του βοσκού, σπιτική','Pie n.','Pastel de ternera y verduras, casero'),(22535,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22536,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22537,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22538,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22539,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22540,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22541,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22542,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22543,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22544,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22545,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22546,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22547,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22548,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22549,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22550,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22551,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(22552,'Pie, apple, wholemeal, one crust, homemade','Torta, di mele, integrale, in crosta, fatta in casa','Appeltaart, geheel, een korst, zelfgemaakt','Kuchen, Apfelkuchen, Vollkorn, gedeckt, selbstgemacht','Tarte, maçã, farinha integral, uma crosta, caseira','Μηλόπιτα, ολικής αλέσεως, μία κρούστα, σπιτική','Tarte, pomme, blé complet, cuir, auto - fabriqué','Empanada de manzana integral'),(22553,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22554,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22555,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22556,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22557,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22558,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22559,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22560,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22561,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22562,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22563,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22564,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22565,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22566,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22567,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22568,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22569,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22570,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22571,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22572,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(22573,'Pie, chicken, individual, baked','Tortino, di pollo (chicken pie) al forno, per una persona','Kippenpastei, gebakken','Pie, Hähnchen, Einzelportion gebacken','Tarte, frango, indivídual, cozinhada','Κοτόπιτα, ατομική, ψημένη','Tarte au poulet','Pastel, pollo, individual, horneado'),(22574,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22575,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22576,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22577,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22578,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22579,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22580,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22581,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22582,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22583,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22584,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22585,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22586,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22587,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22588,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22589,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22590,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(22591,'Pie, fish, white fish, homemade','Torta, pesce, pesce bianco, fatta in casa','Vistaart, witvis, zelfgemaakt','Kuchen/Pastete, Weißfisch, selbstgemacht','tarte, peixe, peixe branco, caseira','Πίτα λευκού ψαριού, σπιτική','Tarte, poisson, poisson blanc, fait maison','Pastel casero de pescado blanco'),(22592,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22593,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22594,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22595,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22596,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22597,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22598,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22599,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22600,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22601,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22602,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22603,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22604,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22605,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22606,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22607,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22608,'single portion','singola porzione','portie','Einzelne Portion','porção única','μία μερίδα','Partie unique','porción única'),(22609,'Pie, fish, white fish, retail, baked','Tortino, di pesce bianco, al forno, acquistare pronto','Vispastei, detailhandel, gebakken','Pie, Fisch, Weißfisch, Einzelhandel, gebacken','Tarte, peixe, peixe branco, do supermercado, cozinhado','Πίτα με λευκό ψάρι, εμπορίου, ψημένη','Tarte, poisson, poisson blanc, vente au détail, torréfaction','Pastel, pescado, pescado blanco, horneado'),(22610,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22611,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22612,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22613,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22614,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22615,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22616,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22618,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22629,'individual unit','singola unit à','stuk','Einzelne Einheit','unidade individual','ατομική μονάδα','Unité individuelle','unidad individual'),(22630,'Pie, steak and kidney, single crust, homemade','Tortino, di manzo e rognone in crosta, fatto in casa','Vleespastei, korst, zelfgemaakt','Pie, Steak und Niere, einkrustig, selbstgemacht','Tarte, bife e rim, crosta simples, caseira','Κρεατόπιτα, κρέας και εντόσθια, μία κρούστα, σπιτική','Tarte, steak et viande, cuir monocouche, Autocuiseur','Pastel, bistec y riñón, masa simple, casero'),(22631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22634,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22635,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22636,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22637,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22638,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22639,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22640,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22641,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22642,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22643,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22644,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22645,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22646,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22649,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22650,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22651,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22652,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22655,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22656,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22657,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22658,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22659,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22660,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22661,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22662,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22663,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22664,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22665,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22666,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22667,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22668,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22669,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22670,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22671,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22672,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22673,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22674,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22675,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22676,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22677,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22678,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22679,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22680,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22681,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22682,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22683,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22684,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22685,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22686,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22687,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22688,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22689,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22690,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22691,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22692,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22693,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22694,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22695,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22696,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22697,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22698,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22699,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22700,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22701,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22702,'Pine nuts','Pinoli','Pijnboompitten','Pinienkerne','Pinhão','Κουκουνάρια','Pin','Piñones'),(22703,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22704,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22705,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22706,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22707,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22708,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22709,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22710,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22711,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22712,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22713,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22714,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22715,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22716,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22717,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22718,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22719,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22720,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22721,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(22722,'Pine nuts, kernel only','Pinoli','Pijnboompitten','Pinienkerne, nur Kern','Pinhões, apenas miolo','Κουκουνάρια, πυρήνες','Pine n.','Piñones, solo grano'),(22723,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22724,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22725,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22726,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22727,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22728,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22729,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22730,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22731,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22732,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22733,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22734,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22735,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22736,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22737,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22738,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22739,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22740,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(22741,'Pineapple juice, unsweetened','Succo d\'ananas, non dolcificato','Ananassap, ongezoet','Ananassaft, ungesüßt','Sumo de abacaxi, não adoçado','Χυμός ανανά, χωρίς προσθήκη ζάχαρης','Jus d \'ananas sans sucre','Jugo de piña, sin azúcar'),(22742,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22743,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22744,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22745,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22746,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22747,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22748,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22749,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22750,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22751,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22752,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22753,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22754,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22755,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22756,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22757,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22758,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22759,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22760,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22761,'cup, chunks','tazza, pezzi','portie (stukjes)','Becher, Stücke','chávena, pedaços','φλυτζάνι, σε κομμάτια','Tasse','taza, trozos'),(22762,'Pineapple, raw, all varieties','Ananas, tutte le varietà','Ananas','Ananas, roh, alle Sorten','Abacaxi, cru, todas as variedades','Ανανάς, ωμός, όλες οι ποικιλίες','L \'ananas','Piña, todas las variedades'),(22763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22766,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22767,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22768,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22769,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22770,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22771,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22772,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22774,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22775,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22776,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22777,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22778,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22779,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22780,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22781,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22782,'cup, chunks','tazza, pezzi','portie (stukjes)','Becher, Stücke','chávena, pedaços','φλυτζάνι, σε κομμάτια','Tasse','taza, trozos'),(22783,'Pineapple, raw, extra sweet variety','Ananas, extra dolce','Ananas, extra zoete variëteit','Ananas, roh, extra süß','Abacaxi, cru, variedade extra-doce','Ανανάς, ωμός, πολύ γλυκιά ποικιλία','Ananas, bio, Sweet','Piña, variedad extra dulce'),(22784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22785,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22786,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22787,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22788,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22789,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22790,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22792,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22793,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22794,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22795,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22796,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22799,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22800,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22801,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22802,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(22803,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(22804,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22805,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22806,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22807,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22808,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22809,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22810,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22811,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22812,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22813,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22814,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22815,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22816,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22817,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22818,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22819,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22820,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22821,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22822,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22823,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22824,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22825,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22826,'Pistache','Pistacchio','Pistache','Pistazie','Pistache','Φυστίκι','Pistache','Pistacho'),(22827,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22828,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22829,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22830,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22831,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22832,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22833,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22834,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22835,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22836,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22837,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22838,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22840,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22841,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22842,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22843,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22844,'Pistachio nut, grilled','Pistacchi, tostati','Geroosterde pistachenoot','Pistazien, gegrillt','Pistácio, torrado','Φυστίκι Αιγίνης, ψημένο','Happy fruit','Pistacho a la plancha'),(22845,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22846,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22847,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22848,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22849,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22850,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22851,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22852,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22853,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22855,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22856,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22857,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22858,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22859,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22860,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22861,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22862,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22863,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(22864,'Pistachio nuts, kernel only, roasted and salted','Pistacchi, tostati e salati','Pistachenoten zonder schaal, geroosterd en gezouten','Pistaziennüsse, nur Kern, geröstet und gesalzen','Pistácios, apenas miolo, torrados e salgados','Φυστίκια, μόνο πυρήνες, ψημένα και αλατισμένα','Confiture de fruits et de fruits','Nueces de pistacho, solo grano, tostadas y saladas'),(22865,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22867,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22868,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22869,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22870,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22871,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22872,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22873,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22874,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22875,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22876,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22877,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22878,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22879,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22880,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22881,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22882,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22883,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22884,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(22885,'Pistachio nuts, kernel only, roasted and salted, weighed with shells','Pistacchi, solo gheriglio, tostati e salati, pesati con il guscio','Pistachenoten, alleen noot, geroosterd en gezouen, gewogen met schelpen','Pistazien, nur Kerne, geröstet und gesalzen, mit Schale gewogen','pistacho torrado e salgado, pesado com cascas','Φιστίκια αιγίνης, μόνο πυρήνας, ψητά και αλατισμένα, ζυγισμένα με τα τσόφλια','Pistaches, noyau seulement, grillées et salées, pesées avec coques','Pistachos pelados, tostadas y saladas, pesadas con cáscara'),(22886,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22887,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22888,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22891,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22893,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22894,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22895,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22896,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22897,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22898,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22899,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22900,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22901,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22902,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22903,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22904,'Pita bread','Pane Pita','Pita brood','Brot aus Pita','Pão de pita','Πίτα (Pita Bread)','Peeta','Pan pita'),(22905,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22906,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22907,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22908,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22909,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22910,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22911,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22912,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22913,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22914,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22915,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22916,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22917,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22918,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22919,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22920,'Pizza, margherita','Pizza pomodoro e mozzarella, confezionata','Pizza, margherita','Pizza, Margherita','Pizza, margherita','Πίτσα, μαργαρίτα','Pizza, fromage et tomates, au détail','Pizza, queso y tomate'),(22921,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22922,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22923,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22924,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22925,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22926,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22927,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22928,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22929,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22930,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22931,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22932,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22933,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22934,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22935,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22936,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22937,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22938,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22939,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22940,'Pizza, fish topped, takeaway','Pizza, al pesce, da asporto','Pizza, met vis, afhaal','Pizza, mit Fisch belegt, zum Mitnehmen','Pizza, cobertura de peixe, takeaway','Πίτσα, με ψάρι, σε πακέτο','Pizza, poisson, vente.','Pizza, pescado empanado, para llevar'),(22941,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22944,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22945,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22946,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22947,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22948,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22949,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22950,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22951,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22952,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22953,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22954,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22955,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22956,'Pizza, meat topped, retail and takeaway','Pizza, guarnita con carne, industriale e da asporto','Pizza, belegd met vlees, retail en afhaal','Pizza, belegt mit Fleisch,','pizza com topping de carne, retalho e takeaway','Πίτσα, γαρνιρισμένη με αλλαντικά, εμπορίου και από παραλαβή από κατάστημα','Pizza, viande garnie, vente au détail et à emporter','Pizza con carne, por porciones y para llevar'),(22957,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22958,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22959,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22960,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22961,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22962,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22963,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22964,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22965,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22966,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22967,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22968,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22969,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22970,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22971,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22972,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22973,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22974,'Pizza, vegetable or four seasons','Pizza, alle verdure o 4 stagioni','Groentenpizza, of pizza 4-seizoenen','Pizza, Gemüse oder Pizza 4-Jahreszeiten','Pizza, legumes ou pizza 4 estações','Πίτσα λαχανικών ή πίτσα 4 εποχές','Pizza, legume, Pizza Season 4','Pizza, verduras o pizza 4 estaciones'),(22975,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22977,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22978,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(22979,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(22980,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(22981,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(22982,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(22983,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(22986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(22987,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(22988,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(22989,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(22990,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(22991,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(22992,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(22993,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(22994,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(22995,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(22996,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(22997,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(22998,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(22999,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23000,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23001,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23002,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23003,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23004,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23005,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23006,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23007,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23008,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23009,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23010,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23011,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23012,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(23013,'Plums, Victoria, raw','Prugne, Victoria, consumare con la buccia','Pruimen, Victoria, vlees en schil, rauw','Pflaumen, Viktoria-Pflaume, roh','Ameixas, Victoria, cru','Δαμάσκηνα, ποικιλία Βικτώρια, ακατέργαστα','Prune, Victoria, viande et peau','Ciruelas, Victoria'),(23014,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23015,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23016,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23017,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23018,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23019,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23020,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23021,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23022,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23023,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23024,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23025,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23026,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23027,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23028,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23029,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23030,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23031,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23032,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(23033,'Plums, Victoria, raw, weighed with stones','Prugne, Victoria, consumare con la buccia,  pesate con nocciolo','Pruimen, Victoria, vlees en schil, rauw, gewogen met pit','Pflaumen, Viktoria-Pflaume, Fruchtfleisch und Schale, roh, mit Kern gewogen','Ameixas, Victoria, cru, pesadas com caroço','Δαμάσκηνα, ποικιλία Βικτώρια, ζυγισμένα με κουκούτσι','Les pruneaux, Victoria, la chair et la peau, qui sont nés, sont pesés de pierres.','Ciruelas, Victoria, carne y piel, crudas, pesadas con huesos'),(23034,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23035,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23036,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23037,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23038,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23039,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23040,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23041,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23042,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23043,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23044,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23045,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23046,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23047,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23048,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23049,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23050,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23051,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23052,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(23053,'Plums, raw','Prugne, medie, consumare con la buccia','Pruimen, gemiddeld, rauw, vlees en schil','Pflaumen, roh','Ameixas, cru','Δαμάσκηνα, ακατέργαστα','Prune, ordinaire, biologique, viande et peau','Ciruelas'),(23054,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23055,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23056,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23057,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23058,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23059,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23060,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23061,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23062,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23063,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23064,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23065,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23066,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23067,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23068,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23069,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23070,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23071,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23072,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(23073,'Plums, raw, weighed with stones','Prugne, medie, consumare con la buccia, pesate con nocciolo','Pruimen, gemiddeld, rauw, vlees en schil, gewogen met pit','Pflaumen, roh, mit Kern gewogen','Ameixas, cru, pesadas com caroço','Δαμάσκηνα, ακατέργαστα, ζυγισμένα με κουκούτσι','Prune, ordinaire, né, de viande et de peau, pesé avec des pierres','Ciruelas pesadas con huesos'),(23074,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23075,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23076,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23077,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23078,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23079,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23080,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23081,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23082,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23083,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23084,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23085,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23086,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23087,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23088,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23089,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23090,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23091,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23092,'Prunes, dried, uncooked','Prugne, secche, da consumare senza cottura','Pruimen, gedroogd','Pflaumen, getrocknet, roh','Ameixas, secas, não cozinhadas','Δαμάσκηνα, αποξηραμένα, άψητα','Prune, prune, prune, prune','Ciruelas pasas'),(23093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23094,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23095,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23096,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23097,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23098,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23099,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23101,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23102,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23103,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23104,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23105,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23106,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23107,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23108,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23109,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23110,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23111,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23112,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(23113,'Plums, raw','Prugne ','Pruimen','Pflaumen, roh','Ameixas, cru','Δαμάσκηνα ωμά','Prune','Ciruelas'),(23114,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23115,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23116,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23117,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23118,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23119,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23120,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23121,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23122,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23123,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23124,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23125,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23128,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23129,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23130,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23131,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23132,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23133,'Pollock, Alaskan, skinless, baked','Pesce Pollack (merluzzo d\'Alaska), al forno, consumare solo la carne','Koolvis, Alaska, zonder vel, gebakken','Seelachs, Alaska, nur Fleisch, gebacken','Peixe escamudo-do-alasca, Alasca, apenas carne, cozinhado','Μπακαλιάρος Αλάσκας, μόνο σάρκα, ψημένος','Morue, Alaska, seulement de la viande.','Abadejo Alaska sin piel horneado'),(23134,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23135,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23136,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23137,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23138,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23139,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23140,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23141,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23142,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23143,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23144,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23145,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23146,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23147,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23148,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23149,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23150,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23151,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23152,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23153,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(23154,'Pomegranate juice, bottled','Succo di melagrana, in bottiglia','Granaatappelsap, gebotteld','Granatapfelsaft, in Flaschen abgefüllt','Sumo de romã, engarrafado','Χυμός ροδιού, εμφιαλωμένος','Jus de Grenade','Zumo de granada, embotellado'),(23155,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23156,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23157,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23158,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23159,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23160,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23161,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23162,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23163,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23164,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23165,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23167,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23168,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23169,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23170,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23171,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23172,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23173,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23174,'Pomegranate, flesh and pips','Melagrana, polpa e semi','Granaatappel, vruchtvlees en pitten','Granatapfel, Fruchtfleisch und Kerne','Romã, carne e sementes','Ρόδι, σάρκα και κουκούτσια','Grenade, chair et pépins','Granada, carne y pepitas'),(23175,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23176,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23177,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23178,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23179,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23180,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23181,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23182,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23183,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23184,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23185,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23186,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23187,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23188,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23189,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23190,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23191,'cup arils (seed/juice sacs)','coppiere (sacchi di semi/succhi)','portie (gemiddeld)','Tasse Schalenfrüchte (Säcke aus Samen/Saft)','chávena (saco de sementes/sumo)','φλυτζάνι επισπέρματα (σάκοι σπόρου/χυμού)','Pseudo - Seed (seed / Juice sac)','taza de arilos (sacos de semillas / jugo)'),(23192,'Pomegranates, raw','Melograni','Granaten','Granatäpfel, roh','Romãs, cru','Ρόδι, ωμό','Grenade','Granadas'),(23193,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23194,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23195,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23196,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23197,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23198,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23199,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23200,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23201,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23203,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23204,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23205,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23206,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23207,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23208,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23209,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23210,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23211,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23212,'small bag','piccolo sacchetto','kleine zak','Kleine Tasche','saco pequeno','μικρή σακούλα','Sac','bolsa pequeña'),(23213,'Popcorn, salted','Popcorn, salato, confezionato','Popcorn, gezouten','Popcorn, gesalzen','Pipocas, salgadas','Ποπκορν, αλατισμένο','Pop - corn','Palomitas de maíz saladas'),(23214,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23215,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23216,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23217,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23218,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23219,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23220,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23221,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23222,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(23223,'Poppy seeds','Semi di papavero','Maanzaad','Mohn','Sementes de papoila ','Παπαρουνόσπορος','Graines de coquelicot','Semillas de amapola'),(23224,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23225,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23226,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23227,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23228,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23229,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23230,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23231,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23232,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23233,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23234,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23235,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23236,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23237,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23238,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23241,'Porcini, Mushrooms','Porcini, funghi','Porcini, champignons','Steinpilze, Champignons','Cogumelos porcini','Μανιτάρια πορτσίνι (βασιλομανίταρα)','Cèpes, Champignons','Champiñones porcini'),(23242,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23243,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23244,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23245,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23246,'Pork cheek lard','Guanciale di maiale','Guanciale, Italiaans wangspek, varken ','Schmalz aus Schweinefleisch','Banha de porco','Χοιρινό μάγουλο λαρδί','Lard','Manteca de cerdo'),(23247,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23248,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23249,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23250,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23251,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23252,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23253,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23254,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23255,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23256,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23257,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23258,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23259,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23260,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23261,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23262,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23263,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23264,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23265,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23266,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(23267,'Pork, belly joint, roasted, lean and fat','Maiale, pancia, arrosto, non sgrassata','Varkensvlees, buikspek, geroosterd, mager en vet','Schweinefleisch, Bauchstück, geröstet, mager und fett','Carne de porco, barriga, assada, magra e gorda','Χοιρινό, κοιλιά, ψημένο, άπαχα και λιπαρά μέρη','Porc, nombril, rôti, maigre et gras','Cerdo, panza, asado, magro y graso'),(23268,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23269,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23270,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23271,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23272,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23273,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23274,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23275,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23276,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23277,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23278,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23280,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23281,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23282,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23283,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23284,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23285,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23286,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(23287,'Pork, fillet slices, grilled, lean','Maiale, filetti, magri, alla griglia','Varkensvlees, filetlapjes, gegrild, mager','Schweinefleisch, Filet Scheiben, gegrillt, mager','Carne de porco, fatiada, grelhada, magra','Χοιρινό, φέτες φιλέτου, ψημένο, άπαχο','Viande de porc, de poisson, de fer, de viande maigre','Carne de cerdo, filete, a la plancha, magro'),(23288,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23289,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23290,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23291,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23293,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23294,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23295,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23296,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23297,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23298,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23299,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23300,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23301,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23302,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23303,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23304,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23305,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23306,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(23307,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23308,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23309,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23310,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23311,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23312,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23313,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23314,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23315,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23316,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23317,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23318,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23319,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23320,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23321,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23322,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23323,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23324,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23325,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23326,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(23327,'Pork, fresh, composite of trimmed retail cuts (loin and shoulder blade), separable lean only, raw','Maiale, fresco, tagli misti (lombo e spalla), solo parti magre, crudo','Vakensvlees, vers, mager, rauw','Schweinefleisch, frisch, zusammengesetzt aus zugeschnittenen Einzelteilen (Lende und Schulterblatt), nur mager, roh','Porco, fresco, composto de cortes de varejo aparados (lombo e omoplata), apenas carne magra separável, cru','Χοιρινό, ανάμεικτα κομμάτια (φιλέτο και σπάλα), μόνο άπαχα, ωμά  ','Porc, frais, composé de coupes de détail parées (longe et omoplate), maigre séparable seulement, cru','Cerdo, fresco, diversos cortes (lomo y paleta) solo magro, crudo'),(23328,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23329,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23330,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23331,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23332,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23333,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23334,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23335,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23336,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23337,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23338,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23339,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23340,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23341,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23342,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23343,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23344,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23345,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(23346,'Pork, fresh, shoulder, arm picnic, separable lean only, cooked, braised','Maiale, spalla, solo tagli magri, brasata','Schouderham, mager','Schweinefleisch, frisch, Schulter, Vorderschinken, nur mageres Fleisch, gekocht, geschmort','Porco, fresco, ombro, braço, apenas magro, cozinhado, refogado','Χοιρινό, νωπό, σπάλα, άπαχο (διαχωρισμένο), μαγειρεμένο, σιγοβρασμένο','Porc, viande fraîche, épaule, bras pique - nique, viande maigre, cuite, cuite','Carne de cerdo, fresca, paletilla, magro , cocida, estofada'),(23347,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23348,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23349,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23350,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23351,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23352,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23353,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23354,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23355,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23356,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23357,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23358,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23359,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23360,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23361,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23362,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23363,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23364,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23365,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23366,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(23367,'Pork, fresh, shoulder, blade, boston (steaks), separable lean only, cooked, broiled','Carne di maiale, fresca, spalla, lama, bistecche, solo magra separabile, cotta, grigliata','Varkensvlees, vers, schouder(blad), boston (steaks) scheidbaar alleen mager, gekookt, geroosterd','Schweinefleisch, frisch, Schulter,','Carne de porco, fresca, ombro, pá, bifes, carne magra separável, cozinhada, grelhada','Χοιρινό, φρέσκο, σπαλομπριζόλα, boston, διαχωρίσιμο άπαχο μόνο, μαγειρεμένο, ψητό στη σχάρα','Porc, frais, épaule, lame, boston (steaks), maigre séparable seulement, cuit, grillé','Cerdo, fresco, paleta, boston (filetes), solo magro separable, cocido, asado'),(23368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23369,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23370,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23371,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23372,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23373,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23374,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23375,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23376,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23377,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23378,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23379,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23380,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23381,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23382,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23383,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23384,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23385,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23386,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23387,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(23388,'Pork, leg joint, roast, lean and fat','Maiale, stinco, arrosto, magro e grasso','Varkensbeenham, gebraden, mager en vet','Schwein, Beingelenk, gebraten, mager und fett','joelho de porco, assado, magro e gordo','Χοιρινό, μπούτι, ψητό, άπαχα και λιπαρά μέρη','Porc, cuisse, rôti, maigre et gras','Pierna de cerdo, asada, magro y graso'),(23389,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23390,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23391,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23392,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23393,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23394,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23395,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23396,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23397,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23398,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23399,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23400,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23401,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23402,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23403,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23404,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23405,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23406,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23407,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23408,'Pork, loin chops, raw, lean and fat','Maiale, costolette di lonza, crude, non sgrassate','Varkensvlees, karbonade, rauw, mager en vet','Schweinefleisch, Lenden, roh, mager und fett','Carne de porco, costeletas de lombo, cru, magra e gorda','Χοιρινό, φιλέτα, ακατέργαστο, άπαχα και λιπαρά μέρη','Viande de porc, côtes de porc, viande maigre et gras','Carne de cerdo, chuletas de lomo, crudas, magras y grasas'),(23409,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23410,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23411,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23412,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23413,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23414,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23415,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23416,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23417,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23418,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23419,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23420,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23421,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23422,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23423,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23424,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23425,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23426,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23427,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23428,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(23429,'Pork, loin chops, roasted, lean and fat','Costolette di maiale, arrosto, magre e grasse','Varkenskarbonade, gebraden, mager en vet','Schwein, Lendenkotellet, gebraten, mager und fett','Costeletas de lombo de porco, assadas, magras e gordas','Χοιρινό, παϊδάκια, ψητά, άπαχα και λιπαρά μέρη','Porc, côtelettes de longe, rôties, maigres et grasses','Chuletas de cerdo, asadas, magras y grasas'),(23430,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23431,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23432,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23433,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23434,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23435,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23436,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23437,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23438,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23439,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23440,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23441,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23442,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23443,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23444,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23445,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23446,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23447,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23448,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23449,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(23450,'Pork, loin chops, roasted, lean and fat, weighed with bone','Maiale, costolette di lonza, arrosto, pesate con l\'osso, non sgrassate','Varkensvlees, karbonade, geroosterd, mager en vet, gewogen met been','Schweinefleisch, Kotelett, geröstet, mager und fett, mit Knochen gewogen','Carne de porco, costeletas de lombo, assadas, magra e gorda, pesadas com osso','Χοιρινό, φιλέτα, ψημένα, άπαχο και λίπος, ζυγισμένο με κόκαλα','Viande de porc, côtes de porc, rôties, maigres, avec poids osseux','Carne de cerdo, chuletas de lomo, asadas, magras y grasas, pesadas con hueso'),(23451,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23452,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23453,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23454,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23455,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23456,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23457,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23458,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23459,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23460,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23461,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23462,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23463,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23464,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23465,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23466,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23467,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23468,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23469,'Pork, mince, raw','Maiale, macinato, crudo','Varkensgehakt, rauw','Schwein, gehackt, roh/unverarbeitet','Carne de porco picada, cru','Χοιρινός κιμάς, ωμός','Porc, haché, cru','Cerdo picado, crudo'),(23470,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23471,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23472,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23473,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23474,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23475,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23476,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23477,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23478,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23479,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23480,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23481,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23482,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23483,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23484,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23485,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23486,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23487,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23488,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(23489,'Pork, spare ribs, \'barbecue style\', homemade','Maiale, costine, stile barbecue, fatte in casa','Varkensvlees, spare ribs,\'barbecue stijl\', zelfgemaakt','Schweinefleisch, Rippchen, Barbecue-Stil, hausgemacht','Carne de porco, costelinhas, estilo barbecue, caseiro','Χοιρινό, παιδάκια, στυλ μπάρμπεκιου, σπιτικό','Porc, côtelette, barbecue, Autocuiseur','Cerdo, costillas, \'estilo barbacoa\', casero'),(23490,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23491,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23492,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23493,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23494,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23495,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23496,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23497,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23498,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23499,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23500,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23501,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23502,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23503,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23504,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23505,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23506,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23507,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23508,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23509,'loin steak','filetto di manzo','steak','Steak aus Lenden','bife de lombo','φιλέτο μπριζόλας','Filet','bife de lomo'),(23510,'Pork, steaks, grilled, lean and fat','Maiale, bisteccche, alla griglia (non sgrassate)','Varkensvlees, hamlap, gegrild, mager en vet','Schweinefleisch, Steaks, gegrillt, mager und fett','Carne de porco, bifes, grelhado, magro e gordo','Χοιρινό, μπριζόλες, ψημένο, άπαχα και λιπαρά μέρη','Viande de porc, steak, steak, steak en fer, maigre et gras','Carne de cerdo, filetes, a la plancha, magros y grasos'),(23511,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23512,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23513,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23514,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23515,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23516,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23517,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23518,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23519,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23520,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23521,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23522,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23523,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23524,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23525,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23526,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23527,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23528,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23529,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23530,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(23531,'Pork, sweet and sour, made with lean pork, homemade','Maiale in agrodolce, solo carne magra,  fatto in casa','Varkensvlees, zoetzuur, gemaakt met mager varkensvlees, zelfgemaakt','Schweinefleisch, süß und sauer, mit magerem Schwein, hausgemacht','Carne de porco, agridoce, feita com carne de porco magra, caseira','Χοιρινό, γλυκόξινο, φτιαγμένο με άπαχο χοιρινό, σπιτικό','Viande de porc, vinaigre de sucre, viande de porc maigre','Cerdo, agridulce, elaborado con magro de cerdo, casero'),(23532,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23533,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23534,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23535,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23536,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23537,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23538,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23539,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23540,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23541,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23542,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23543,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23544,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23545,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23546,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23547,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23548,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23549,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23550,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(23551,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(23552,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23553,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23554,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23555,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23556,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23557,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23558,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23559,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23560,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23561,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23562,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23563,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23564,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23565,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23566,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23567,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23568,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23569,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23570,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23571,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(23572,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk','Porridge di avena, non arricchito, preparato con latte parzialmente scremato','Havermout, niet verrijkt, gekookt, gemaakt met halfvolle melk','Hafer-Porridge, nicht angereichert, gekocht, mit halbentrahmter Milch zubereitet','Papas de aveia, não fortificada, cozinhada, feita com leite semi-desnatado','Χυλός βρώμης, μη εμπλουτισμένος, μαγειρεμένος, μαγειρεμένος με ημιαποβουτυρωμένο γάλα','Bouillie d ` avoine, non renforcée, cuite, faite de lait demi - écrémé','Gachas de avena sin fortificar, cocidas, elaboradas con leche semidesnatada'),(23573,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23574,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23575,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23576,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23577,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23578,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23579,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23580,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23581,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23582,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23583,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23584,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23585,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23586,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23587,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23588,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23589,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23590,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23591,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23592,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(23593,'Porridge, made with water','Porridge, preparato con acqua','Havermout, gemaakt met water','Porridge, mit Wasser hergestellt','Papas, feitas com água','Χυλός βρώμης, φτιαγμένος με νερό','Bouillie','Gachas de avena, hechas con agua'),(23594,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23595,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23596,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23597,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23598,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23599,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23600,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23601,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23602,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23603,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23604,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23605,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23606,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23607,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23608,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23609,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23610,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23611,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23612,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23613,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(23614,'Potato chips, homemade, fried in rapeseed oil','Patatine fritte, fatte in casa, fritte in olio di colza','Aardappelchips, zelfgemaakt, gebakken in koolzaadolie','Pommes frites, selbstgemacht, frittiert in Rapsöl','batata frita caseira em óleo canola','Πατάτες τηγανιτές, σπιτικές τηγανισμένες σε κραμβέλαιο','Chips de pommes de terre, maison, frits à l\'huile de colza','Patatas fritas caseras, fritas en aceite de colza'),(23615,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23616,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23617,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23618,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23619,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23620,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23621,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23622,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23623,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23624,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23625,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23626,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23627,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23628,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23629,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23630,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23631,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23632,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23633,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(23634,'Potato chips, oven ready, no batter, baked','Patatine, pronte da cuocere, senza pastella, al forno','Aardappelchips, oven klaar, geen beslag, gebakken','Kartoffelchips, kein Teig, gebacken','Batatas fritas, prontas a assar, sem polme, assadas','Πατάτες, έτοιμες για φούρνο, χωρίς βούτυρο, ψημένες','Frites, fours, sans pâte, cuisson.','Papas fritas, listas para horno, sin rebozar, horneadas'),(23635,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23636,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23637,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23638,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23639,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23640,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23641,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23642,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23643,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23644,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23645,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23646,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23647,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23648,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23649,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23650,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23651,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23652,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23653,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23654,'small pack','piccolo pacchetto','kleine verpakking','Kleine Packung','pacote pequeno','μικρή συσκευασία','Petit emballage','paquete pequeño'),(23655,'Potato crisps, low fat','Patatine, a ridotto contenuto di grassi','Aardappelchips, laag vet','Kartoffelchips, fettarm','Batata frita, baixo teor de gordura','Πατατάκια, χαμηλό λίπος','Chips','Patatas fritas bajas en grasa'),(23656,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23657,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23658,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23659,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23660,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23661,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23662,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23663,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23664,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23665,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23666,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23667,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23668,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23669,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23670,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23671,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23672,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23673,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23674,'Potato croquettes, frozen, grilled/baked','Patate, croquettes, surgelate, al forno','Aardappelkroketten, diepvries, gegrild/gebakken','Kroketten, gefroren, gegrillt/gebacken','Croquetes de batata, congelados, grelhados/cozidos','Κροκέτα πατάτας, κατεψυγμένη, ψητή','Pâtisseries de pommes de terre, congelées, grillées / torréfrigérées','Croquetas de patata, congeladas, a la plancha / al horno'),(23675,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23676,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23677,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23678,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23679,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23680,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23681,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23682,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23683,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23684,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23685,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23686,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23687,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23688,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23689,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23690,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23691,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23692,'Potato wedges, cooked','Patate, spicchi, acquistare pronti','Aardappel partjes, gekookt','Kartoffelecken, gekocht','Batata wedge, cozinhadas','Πατάτες ψητές, μαγειρεμένες','Pomme de terre','Gajos de patata cocidos'),(23693,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23694,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23695,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23696,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23697,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23698,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23699,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23700,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23701,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23702,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23703,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23704,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23705,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23706,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23707,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23708,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23709,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23710,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23711,'Potato, boiled/cooked in water','Patata, lessata','Aardappel, gekookt in water','Kartoffeln, gekocht in Wasser','Batata, cozida/cozinhada em água','Πατάτα, βρασμένη/ μαγειρεμένη σε νερό','Pomme de terre','Patata, hervida / cocida en agua'),(23712,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23713,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23714,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23715,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23716,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23717,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23718,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23719,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23720,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23721,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23722,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23723,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23724,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23725,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23726,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23727,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23728,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23730,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(23731,'Potatoes, boiled, cooked in skin, flesh, without salt','Patate, lessate con la buccia, senza sale, assumere solo la polpa ','Aardappelen, gekookt, gekookt in de schil, zonder zout','Kartoffeln, gekocht, Fleisch und Schale, ohne Salz','Batatas, cozidas, cozinhadas com pele, miolo, sem sal','Πατάτες, βραστές, μαγειρεμένες με το φλοιό, σάρκα, χωρίς αλάτι','Peau de pomme de terre cuite sans sel','Patatas hervidas, cocidas con piel, carne, sin sal'),(23732,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23733,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23734,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23735,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23736,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23737,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23738,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23739,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23740,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23742,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23743,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23744,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23745,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23746,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23747,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23748,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23749,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23750,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23751,'Potatoes, boiled, cooked in skin, skin, without salt','Patate, lessate con la buccia, senza sale,  assumere solo la buccia','Aardappelen, gekookt, gekookt in de schil, zonder zout','Kartoffeln, gekocht, mit Haut, ohne Salz','Batatas, cozidas, cozinhadas com pele, pele, sem sal','Πατάτες, βραστές, μαγειρεμένες με το φλοιό, φλοιός, χωρίς αλάτι','Pommes de terre, cuites, cuites, cuites, sans sel','Patatas hervidas, cocidas con piel, piel, sin sal'),(23752,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23753,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23754,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23755,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23756,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23757,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23758,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23759,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23760,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23761,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23762,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23763,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23764,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23765,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23766,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23767,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23768,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23769,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23770,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(23771,'Potatoes, boiled, cooked without skin, flesh, without salt','Patate, lessate senza buccia, senza sale','Aardappelen, geschild, gekookt, zonder zout','Kartoffeln, gekocht, ohne Haut, ohne Salz','Batatas, cozidas, cozinhadas sem pele, miolo, sem sal','Πατάτες, βραστές, μαγειρεμένες χωρις το φλοιό, φλοιό, χωρίς αλάτι','Pommes de terre, cuites, cuites, sans peau, sans viande, sans sel','Patatas hervidas, cocidas sin piel, carne, sin sal'),(23772,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23773,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23774,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23776,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23777,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23778,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23779,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23780,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23781,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23782,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23783,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23784,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23785,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23786,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23787,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23788,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23789,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23790,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23791,'Potatoes, mashed with low-fat milk','Patate, purea, con latte parzialmente scremato','Aardappelen, gepureerd met magere melk','Kartoffeln, mit fettarmer Milch püriert','Batatas, em puré com leite com baixo teor de gordura','Πουρές πατάτας με γάλα χαμηλής περιεκτικότητας σε λιπαρά','Pomme de terre, lait écrémé','Puré de patatas con leche desnatada'),(23792,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23794,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23796,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23798,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23799,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23800,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23801,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23802,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23803,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23804,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23805,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23806,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23807,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23808,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23809,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(23810,'Potatoes, mashed, home-prepared, whole milk and butter added','Patate, purea, fatto in casa, con aggiunta di latte intero e burro ','Aardappelen, puree, zelfgemaakt, volle melk en boter toegevoegd','Kartoffeln, püriert, zu Hause zubereitet, Vollmilch und Butter hinzugefügt','Batatas, puré, caseiro, leite e manteiga adicionados','Πατάτες, πολτοποιημένες, σπιτικές, με προσθήκη πλήρους γάλακτος και βουτύρου','Pommes de terre, purée de pommes de terre','Patatas, machacadas, caseras, con leche entera y mantequilla agregadas'),(23811,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23812,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23813,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23814,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23815,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23816,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23817,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23819,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23820,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23821,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23822,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23825,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23826,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23827,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23828,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23829,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23830,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(23831,'Potatoes, new and salad, boiled in salted water, flesh and skin','Insalata di patate novelle,bollite in acqua salata con buccia','Aardappelen, nieuw en salade, gekookt in gezouten water, met schil','neue Kartoffeln und Salat, gekocht in Salzwasser, Fleisch und Haut','Salada de batata nova com pele, fevida em água salgada','Πατάτες φρέσκες σαλάτα, βρασμένες σε αλατισμένο νερό, σάρκα και φλούδα','Pommes de terre, nouvelles et salade, bouillies dans de l\'eau salée, chair et peau','Patatas hervidas con ensalada'),(23832,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23833,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23834,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23835,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23836,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23837,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23838,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23840,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23841,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23842,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23843,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23844,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23845,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23846,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23847,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23848,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23849,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23850,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23851,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(23852,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(23853,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23854,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23855,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23856,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23857,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23858,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23859,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23860,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23861,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23862,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23863,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23864,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23865,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23866,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23867,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23868,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23869,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23870,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23871,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23872,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(23873,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(23874,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23875,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23876,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23877,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23878,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23879,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23880,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23881,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23882,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23883,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23884,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23885,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23886,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23887,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23888,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23889,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23890,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23891,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23892,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23893,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(23894,'Potatoes, old, boiled in unsalted water, flesh only','Patate, lessate in acqua non salata, spellate','Aardappelen, gekookt in ongezouten water, zonder schil','Kartoffeln, alt, in ungesalzenem Wasser gekocht, geschält','Batatas, velhas, cozidas em água sem sal, só carne','Πατάτες, βρασμένες σε ανάλατο νερό, ξεφλουδισμένες','Pommes de terre, vieilles, bouillies dans de l\'eau non salée, chair seulement','Patata vieja hervida sin sal y sin piel'),(23895,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23896,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23897,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23898,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23899,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23900,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23901,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23902,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23903,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23904,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23905,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23906,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23907,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23908,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23909,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23910,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23911,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23912,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23913,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23914,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(23915,'Potatoes, mashed with butter','Patate, schiacciate, con aggiunta di burro','Aardappelen, gepureerd met boter','Kartoffeln, mit Butter püriert','Batatas, esmagadas com manteiga','Πατάτες, πουρές με βούτυρο','Pomme de terre, vieille pomme de terre, beurre.','Patatas machacadas con mantequilla'),(23916,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23917,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23918,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23919,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23920,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23921,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23922,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23923,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23924,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23925,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23926,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23927,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23928,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23929,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23930,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23931,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23932,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23933,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23934,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23935,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(23936,'Potatoes, mashed with reduced fat spread','Patate, schiacciate, con aggiunta limitata di grassi','Aardappelen, gepureerd met minarine','Kartoffeln, gestampft fettreduziert','Batatas, esmagadas com gordura reduzida','Πατάτες, πουρές με άλειμμα χαμηλών λιπαρών','Purée de pommes de terre','Patatas machacadas con untado reducido en grasa'),(23937,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23938,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23939,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23940,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23941,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23942,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23943,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23944,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23945,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23946,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23947,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23948,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23949,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23950,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23951,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23952,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23953,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23954,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23955,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23956,'Potatoes, potato wedges, with skin, cooked in sunflower oil, homemade','Patate, spicchi, con buccia, cotti in olio di girasole, fatti in casa','Aardappelen, aardappelpartjes, met schil, gekookt in zonnebloemolie, zelfgemaakt','Kartoffeln, Kartoffelecken, mit Schale, mit Sonnenblumenöl, hausgemacht','Batatas, batatas wedges, com casca, cozinhadas em óleo de girassol, caseiras','Πατάτες, κυδωνάτες, με φλοιό, μαγειρεμένες σε ηλιέλαιο, σπιτικές','Pomme de terre, vieille pomme de terre, coin de pomme de terre','Patatas patata en gajos, con piel, cocidas en aceite de girasol, caseras'),(23957,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23958,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23959,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23960,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23961,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23962,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23963,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23964,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23965,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23966,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23967,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23969,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23972,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23974,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23975,'Potatoes, old, raw, flesh only','Patate, vecchie, crude, senza buccia','Aardappelen, oud, rauw, geschild','Kartoffeln, alt, roh/unverarbeitet, nur Fleisch','Batatas, velhas, cruas sem pele','Πατάτες ωμές, μόνο σάρκα','Pommes de terre, vieilles, crues, chair seulement','Patatas peladas'),(23976,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23977,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(23979,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(23980,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(23981,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(23982,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(23983,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(23984,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(23985,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(23986,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(23987,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(23988,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(23989,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(23990,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(23991,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(23992,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(23993,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(23994,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(23995,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(23996,'Potatoes, roasted in lard','Patate, rosolate nel lardo','Aardappelen, geroosterd in reuzel','Kartoffeln, in Schmalz geröstet','Batatas, tostadas em banha','Πατάτες, ψημένες σε λαρδί','Pommes de terre, vieux pommes de terre, lard grillé.','Patatas asadas en manteca'),(23997,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(23998,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(23999,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24000,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24001,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24002,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24003,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24004,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24005,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24006,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24007,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24008,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24009,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24010,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24011,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24012,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24013,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24014,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(24015,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24016,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24017,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24018,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24019,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24020,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24021,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24022,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24023,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24024,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24025,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24026,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24027,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24028,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24029,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24030,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24031,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24032,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24033,'Potatoes, wedges, with skin, homemade, cooked in rapeseed oil','Papate, spicchi, con buccia, cotti in olio di colza, fatti in casa','Aardappelen, aardappelpartjes, met schil, zelfgemaakt, gebakken in koolzaadolie','Kartoffeln, Wedges, mit Schale, selbstgemacht, mit Rapsöl','Batatas, wedges, com casca, caseiras, cozinhadas em óleo','Πατάτες, κυδωνάτες, με φλοιό, σπιτικές, μαγειρεμένες σε λάδι κραμβελαίου','Pommes de terre, pommes de terre anciennes, pommes de terre cuniculaires','Patatas en gajos, con piel, caseras, cocidas en aceite de colza'),(24034,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24035,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24036,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24037,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24038,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24039,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24040,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24041,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24042,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24043,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24044,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24045,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24046,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24047,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24048,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24049,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24050,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24051,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24052,'Potatoes, red, flesh and skin, raw','Patate rosse, da consumare con la buccia, crude','Aardappelen, rood, met schil, rauw','Kartoffeln, rot, ungeschält, roh','Batatas, vermelhas, carne e pele, cruas','Κόκκινες πατάτες, που τρώγονται με τη φλούδα, ωμές','Pommes de terre, rouges, chair et peau, crues','Patata roja cruda con piel'),(24053,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24054,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24055,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24056,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24057,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24058,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24059,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24060,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24061,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24062,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24063,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24064,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24065,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24066,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24067,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24068,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24069,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24070,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24071,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24072,'Potatoes, roasted in sunflower oil','Patate, arrostite in olio di girasole','Aardappelen, geroosterd in zonnebloemolie','Kartoffeln, in Sonnenblumenöl geröstet','Batatas, torradas em óleo de girassol','Πατάτες, ψητές σε ηλιέλαιο','Pomme de terre, huile de tournesol','Patatas asadas en aceite de girasol'),(24073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24074,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24075,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24076,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24077,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24078,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24079,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24080,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24081,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24082,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24083,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24084,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24085,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24086,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24087,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24088,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24089,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24090,'Potatoes, white, flesh and skin, raw','Patate, bianche, con buccia, crude','Aardappelen, wit, met schil, rauw','Kartoffeln, Fleisch und Schale, roh','Batatas, brancas, miolo e pele, cru','Πατάτες, λευκές, με σάρκα και φλοιό, ωμές','Pommes de terre, pommes de terre blanches, viande et peau','Patatas blancas de carne y piel'),(24091,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24092,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24093,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24094,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24095,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24096,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24097,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24098,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24099,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24100,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24101,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24102,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24103,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24104,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24105,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24106,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24107,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24108,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24109,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24110,'Poultry, minced meat','Pollame, carne macinata','Kippengehakt','Geflügel, Hackfleisch','Aves, carne picada','Πουλερικά, κιμάς','Volaille','Aves, carne picada'),(24111,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24112,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24113,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24114,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24115,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24116,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24119,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24120,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24121,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24122,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24123,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24124,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24126,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24127,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24128,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24129,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24131,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24132,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(24133,'Prawns, king, grilled from raw','Gamberoni, alla griglia','Garnalen, groot, gegrild','Garnelen, Königsgarnelen, roh gegrillt','Camarões, rei, grelhados crus','Γαρίδες (king), ψημένες από ωμές','Crevette n.','Gambones a la plancha crudos'),(24134,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24135,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24136,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24137,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24138,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24139,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24140,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24141,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24142,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24143,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24144,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24145,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24146,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24147,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24148,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24149,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24150,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24151,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24152,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24153,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(24154,'Prawns, king, cooked','Gamberoni, acquistati cotti','Garnalen, groot, gekookt','Garnelen, Königsgarnelen, gekocht','Camarões, rei, cozinhados','Γαρίδες (king), μαγειρεμένες','Crevettes, crevettes, achetez - les.','Gambones comprados cocidos'),(24155,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24156,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24157,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24158,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24159,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24160,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24161,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24162,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24163,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24164,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24165,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24166,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24167,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24168,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24169,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24170,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24171,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24172,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24173,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24174,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(24175,'Prawns, standard, cooked','Gamberetti, standard, acquistati cotti','Garnalen, standaard, gekookt','Garnelen, Standard, gekocht','Camarões, standard, cozinhados','Γαρίδες, τυποποιημένες, μαγειρεμένες','Crevette n.','Langostinos cocidos'),(24176,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24177,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24178,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24179,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24180,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24181,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24182,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24183,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24184,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24185,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24186,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24187,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24188,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24189,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24190,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24191,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24192,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24193,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24194,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24195,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(24196,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24197,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24198,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24199,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24200,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24201,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24202,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24203,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24204,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24205,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24206,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24207,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(24208,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24209,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24210,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24211,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24212,'Prosciutto di Parma','Prosciutto di Parma','Geroosterde parmaham','Parmaschinken','Prosciutto di Parma','Προσούτο Πάρμας','Jambon de Parme','Jamón de Parma'),(24213,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24214,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24215,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24216,'Prosciutto, Bassiano, cured meat, Italy','Prosciutto di Bassiano','Prosciutto, Bassiano, geroosterd vlees, Italië','Prosciutto, Bassiano, Wurst, Italien','Presunto, Bassiano, carne curada, Itália','Προσούτο, Bassiano, αλλαντικό, Ιταλία','Jambon italien, Basiliano, cornichon, Italie','Prosciutto, Bassiano, embutidos, Italia'),(24217,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24218,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24219,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24220,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24221,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24222,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24223,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24224,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24225,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24226,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24227,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24228,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24229,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24230,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24231,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24232,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24233,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24234,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24235,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24236,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24237,'Provolone cheese, from cow\'s milk','Provolone di mucca','Provolone kaas, van koemelk','Provolone-Käse, aus Kuhmilch','Queijo Provolone, do leite de vaca','Τυρί προβολόνε, από αγελαδινό γάλα','Fromage provolone, au lait de vache','Queso provolone'),(24238,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24239,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24240,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24241,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24242,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24243,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24244,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24245,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24246,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24247,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24249,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24250,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24251,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24252,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24253,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24254,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24255,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(24256,'Pudding, bread and butter, homemade','Pudding, Bread and butter (dolce di pane e burro), fatto in casa','Broodpudding, brood en boter, zelfgemaakt','Pudding, Brot und Butter, hausgemacht','Pudim, pão e manteiga, caseiro','Πουτίγκα, σπιτική','Pudding, pain et beurre','Pudín, pan y mantequilla, casero'),(24257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24258,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24259,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24260,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24261,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24262,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24263,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24264,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24265,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24266,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24267,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24268,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24269,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24270,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24271,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24272,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24273,'Pudding, chocolate, ready-to-eat','Budino, al cioccolato, confezionato','Pudding, chocolade, klaar om te eten','Pudding, Schokolade, verzehrfertig','Pudim, chocolate, pronto a comer','Πουτίγκα, σοκολάτας, έτοιμη προς κατανάλωση','Pudding Chocolate','Pudín, chocolate, listo para comer'),(24274,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24275,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24276,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24277,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24278,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24279,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24280,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24281,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24282,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24283,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24284,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24285,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24286,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24287,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24288,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24290,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24291,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(24292,'Pudding, rice, canned','Pudding, di  riso, confezionato','Pudding, rijst, blik','Reispudding, Konserve','Pudim, arroz, enlatado','Ρυζόγαλο, κονσέρβα','Pudding, rice, boîtes.','Budín, arroz, enlatado'),(24293,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24294,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24295,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24296,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24297,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24298,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24299,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24300,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24301,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24302,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24303,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24304,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24305,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24306,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24307,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24308,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24309,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24310,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24311,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(24312,'Pudding, rice, canned, low fat','Pudding, di riso, confezionato, a ridotto contenuto di grassi','Pudding, rijst, blik, laag vet','Reispudding, Konserve, fettarm','Pudim, arroz, enlatado, baixo teor de gordura','Ρυζόγαλο, κονσέρβα, χαμηλά λιπαρά','Pudding, rice, boîtes, Low lipid','Pudín, arroz, enlatado, bajo en grasas'),(24313,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24314,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24315,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24316,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24317,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24318,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24319,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24320,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24321,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24322,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24323,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24324,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24325,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24326,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24328,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24329,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24330,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24331,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24332,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(24333,'Pudding, rice, homemade, with semi-skimmed milk','Pudding, di riso, fatto in casa, con latte parzialmente scremato','Pudding, rijst, zelfgemaakt, met halfvolle melk','Reispudding, hausgemacht, mit halbentrahmter Milch','Pudim, arroz, caseiro, com leite semidesnatado','Ρυζόγαλο, σπιτικό, με ημιαποβουτυρωμένο γάλα','Pudding, rice, Self - made, with Half - lipid Milk','Budín de arroz casero con leche semidesnatada'),(24334,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24335,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24336,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24337,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24338,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24339,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24340,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24341,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24342,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24343,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24344,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24345,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24346,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24347,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24348,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24349,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24350,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24352,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24353,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(24354,'Pudding, sponge, canned','Pudding, Sponge (dolce spugnoso a vapore), confezionato','Pudding, spons, blik','Biskuitpudding, Konserve','Pudim, esponja, enlatado','Πουτίγκα, Sponge, κονσέρβα','Pudding, éponge, conserve.','Pudín, bizcocho, enlatado'),(24355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24356,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24357,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24358,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24359,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24360,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24361,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24362,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24363,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24364,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24365,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24366,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24367,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24368,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24369,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24370,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24371,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(24372,'Puddings, chocolate, ready-to-eat','Budini, budino pronto al cioccolato, confezionato','Pudding, chocolade, klaar om te eten','Pudding, Schokolade, Fertiggerichte','Pudins, chocolate, prontos a comer','Επιδόρπια, σοκολάτα, έτοιμη για κατανάλωση','Pudding Chocolate','Preparado de pudin chocolate'),(24373,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24374,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24375,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24376,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24377,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24378,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24379,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24380,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24381,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24382,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24383,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24384,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24385,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24386,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24387,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24388,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24389,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24390,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24391,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24392,'serving (4 oz)','servizio (4 oz)','portie','Portion (4 oz)','porção (113 g)','μερίδα (113 g)','Consommation (4 onces)','porción (4 oz)'),(24393,'Puddings, chocolate, ready-to-eat, fat free','Budini, budino pronto magro, al cioccolato, confezionato','Pudding, chocolade, klaar om te eten, vetvrij','Pudding, Schokolade, verzehrfertig, fettfrei','Pudins, chocolate, prontos a comer, sem gordura','Επιδόρπια, σοκολάτα, έτοιμη για κατανάλωση, χωρίς λιπαρά','Pudding, Chocolate, Food, Free fat','Preparado de pudin de chocolate, sin grasa'),(24394,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24395,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24396,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24397,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24398,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24399,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24401,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24402,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24403,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24404,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24405,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24406,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24407,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24408,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24409,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24410,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24411,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24412,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24413,'serving (3.5 oz shelf stable)','servizio (3.5 oz piano stabile)','portie','Portion (3.5 oz Regal stabil)','porção (100 g constante)','μερίδα (100 g σταθερή)','Régime (stable à 3,5 onces)','porción (3.5 oz estable en estante)'),(24414,'Puddings, vanilla, ready-to-eat, fat free','Budini, budino pronto magro, alla vaniglia, confezionato','Pudding, vanille, klaar om te eten, vetvrij','Pudding, Vanille, gebrauchsfertig, fettfrei','Pudins, baunilha, prontos a comer, sem gordura','Επιδόρπια, βανίλια, έτοιμη για κατανάλωση, χωρίς λιπαρά','Pudding, vanille, sans graisse','Preparado de pudin, vainilla, sin grasa'),(24415,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24416,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24417,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24418,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24419,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24420,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24421,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24422,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24423,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24424,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24425,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24426,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24427,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24428,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24429,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24430,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24432,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24433,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24434,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(24435,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24436,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24437,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24438,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24439,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(24440,'Pulled Pork Bombetta','Bombetta di carne di maiale tritata','Pulled pork, varkensvlees','Pulled Pork Bombetta','Bombeta de porco desfiado','Αργοψημένο χοιρινό bombetta','Bombetta au porc effiloché','Bombetta de cerdo desmechado'),(24441,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24442,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24443,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24444,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24446,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24447,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24449,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24451,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24452,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24453,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24454,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24455,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24456,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24457,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24458,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24459,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24460,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(24461,'Pulled Pork Miniburger','Miniburger di carne di maiale tritata','Pulled pork, varkensvlees, miniburger','Pulled Pork Miniburger','Miniburguer de Porco Desfiado','Αργοψημένο χοιρινό, μπιφτεκάκια','Miniburger au porc effiloché','Minihamburguesa de cerdo desmechado'),(24462,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24465,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24466,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24467,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24468,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24469,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24470,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24471,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24472,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24473,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24474,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24475,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24476,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24477,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24478,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24480,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24481,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(24482,'Pulled Pork with chips potatoes','Carne tritata di maiale con patatine','Pulled pork met aardappelchips','Pulled Pork mit Kartoffelchips','Carne de porco desfiada com batatas fritas','Αργοψημένο χοιρινό με τσιπς πατάτας','Porc effiloché avec pommes frites','Cerdo desmechado con patatas fritas'),(24483,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24484,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24485,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24486,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24487,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24488,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24489,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24490,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24491,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24492,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24493,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24494,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24495,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24496,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24497,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24498,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24499,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24500,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24501,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24502,'Pumpkin seeds','Semi di zucca','Pompoenzaadjes','Kürbiskerne','Sementes de abóbora','Σπόροι κολοκύθας','Graines de citrouille','Pipas de calabaza'),(24503,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24504,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24505,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24506,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24507,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24508,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24509,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24510,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24511,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24512,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24516,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24517,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24518,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24519,'Pumpkin, cooked, boiled, drained, without salt','Zucca, bollita, scolata, senza sale','Pompoen, gekookt, uitgelekt, zonder zout','Kürbis, gegart, gekocht, abgetropft, ohne Salz','Abóbora, cozida, fervida, escorrida, sem sal','Κολοκύθα, ψημένη, βραστή, στραγγισμένη, χωρίς αλάτι','Potiron, cuit, bouilli, égoutté, sans sel','Calabaza hervida, escurrida, sin sal'),(24520,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24521,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24522,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24523,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24524,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24525,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24527,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24528,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24530,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24531,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24532,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24533,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24534,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24535,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24536,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24537,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24538,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24539,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(24540,'Pumpkin, boiled in unsalted water, skinless','Zucca, solo polpa, lessata in acqua non salata','Pompoen, vruchtvlees, gekookt in ongezouten water','Kürbis, nur Fruchtfleisch, in ungesalzenem Wasser gekocht','Abóbora, fervida em água sem sal, apenas miolo','Κολοκύθα, μόνο σάρκα, βρασμένη σε ανάλατο νερό','Potiron n.','Calabaza, solo carne, hervida en agua sin sal'),(24541,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24542,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24543,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24544,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24545,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24546,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24547,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24548,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24550,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24551,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24552,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24553,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24554,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24555,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24556,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24557,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24558,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24559,'Pumpkin, raw','Zucca, cruda','Pompoen, rauw','Kürbis, roh','Abóbora, crua','Κολοκύθα, ωμή','Citrouille, crue','Calabaza, cruda'),(24560,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24561,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24562,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24563,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24564,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24565,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24566,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24567,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24568,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24569,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24570,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24571,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24572,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24573,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24574,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24575,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24576,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24577,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24578,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24579,'Puzzone di Moena, cheese, Italy','Puzzone di Moena, formaggio italiano','Italiaanse Puzzone di Moena kaas','Puzzone di Moena, Käse, Italien','Puzzone di Moena, queijo, Itália','Ιταλικό τυρί Puzzone di Moena','Puzzone di Moena, fromage, Italie','Queso Puzzone de Moena, Italia'),(24580,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24581,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24582,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24583,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24584,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24585,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24586,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24587,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24588,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24589,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24590,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24591,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24593,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24594,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24595,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24596,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24597,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24598,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24599,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24600,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24601,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24602,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24603,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24604,'Rye bread','Pane di segale','Roggebrood','Roggenbrot','Pão de centeio','Ψωμί σίκαλης','Pain de seigle','Pan de centeno'),(24605,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24606,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24607,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24608,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24609,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24610,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24611,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24612,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24613,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24614,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24615,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24616,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24617,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24618,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24620,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24621,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24624,'Whole rye bread','Pane di segale integrale','Vezelrijk roggebrood','Vollkorn-Roggenbrot','Pão de centeio integral','Ψωμί σίκαλης, ολικής άλεσης','Pain de seigle entier','Pan de centeno integral'),(24625,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24626,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24627,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24628,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24629,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24630,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24631,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24632,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24633,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24634,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24635,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24636,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24637,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24638,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24639,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24640,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24641,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24642,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24643,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24644,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24646,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24647,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24648,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24649,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24650,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24651,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24652,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24653,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24654,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24655,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24656,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24657,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24658,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24662,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24663,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24664,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24665,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24666,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24667,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24668,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24669,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24670,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24671,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24672,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24673,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24674,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24675,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24676,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24677,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(24678,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24679,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24680,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24681,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24682,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24683,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24684,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24685,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24686,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24687,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24688,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24689,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24690,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24691,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24692,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24693,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24694,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24695,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24696,'Wheat bread','Pane di frumento','Tarwe brood','Weizenbrot','Pão de trigo','Ψωμί σίτου','Pain de blé','Pan de trigo'),(24697,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24698,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24699,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24700,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24701,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24702,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24703,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24704,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24706,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24707,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24708,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24709,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24710,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24711,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24712,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24714,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24715,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24716,'Wholemeal bread with sesame seeds','Pane integrale con semi di sesamo','Tarwe brood met sesam zaden','Vollkornbrot mit Sesam','Pão de trigo integral com sementes de sésamo','Ψωμί ολικής άλεσης με σουσάμι','Pain complet aux graines de sésame','Pan integral con sésamo'),(24717,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24718,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24719,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24720,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24721,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24722,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24723,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24724,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24725,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24726,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24727,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24728,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24729,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24730,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24731,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24732,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24733,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24734,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24735,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24736,'Peach','Pesca','Perzik','Pfirsich','Pêssego','Ροδάκινο','Pêche','MELOCOTONES'),(24737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24742,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24743,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24744,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24745,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24746,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24748,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24749,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24750,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24751,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24754,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24755,'Peach','Pesca','Pêche ','Pfirsich','Pêssego','Ροδάκινο','Pêche','Melocotón'),(24756,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24757,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24758,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24759,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24760,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24761,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24762,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24763,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24764,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24765,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24766,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24767,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24768,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24769,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24770,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24771,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24772,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24773,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24774,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24775,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(24776,'Quail, meat only, raw','Quaglia, solo carne, cruda','Kwartel, enkel vlees, rauw','Wachtel, nur Fleisch, roh','Codorna, só carne, crua','Ορτύκια, μόνο κρέας, ωμά','Caille, viande seulement, crue','Codorniz cruda, solo carne'),(24777,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24778,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24779,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24780,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24781,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24782,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24783,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24784,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24785,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24786,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24787,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24788,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24789,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24790,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24791,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24792,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24793,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24794,'Cream cheese spread','Crema di formaggio spalmabile','Smeerkaas','Frischkäse-Aufstrich','Queijo Creme para barrar','Άλειμμα τυριού κρέμα','Fromage à la crème à tartiner','Crema de queso para untar'),(24795,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24796,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24797,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24798,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24799,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24800,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24801,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24802,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24803,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24804,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24805,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24806,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24807,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24808,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24809,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24810,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24811,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24812,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24813,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(24814,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24815,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24816,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24817,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24818,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24819,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24820,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24821,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24822,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24823,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24824,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24825,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24826,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24827,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24828,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24829,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24830,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24831,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24832,'Flemish cheese, 45% fat','Formaggio fiammingo, 45% di grasso','Goudse kaas, 45% vet','Flämischer Käse, 45% Fett','Queijo Flamengo, 45% gordura','Φλαμανδικό τυρί, 45% λίπος','Fromage flamand, 45% de matière grasse','Queso tipo flamenco, 45% grasa'),(24833,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24834,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24835,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24836,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24837,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24838,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24840,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24841,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24842,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24843,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24844,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24845,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24846,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24847,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24848,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24849,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24850,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24851,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24852,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24853,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24854,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24856,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24859,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24860,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24861,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24862,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24863,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24864,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24865,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24866,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24867,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24868,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24869,'Edam','Formaggio Edam','Edammer kaas','Flämischer Käse','Queijo flamengo','Ένταμ','Edam','Queso Edam'),(24870,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24871,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24872,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24873,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24874,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24875,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24876,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24877,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24878,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24879,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24880,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24881,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24882,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24883,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24884,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24885,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24887,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24888,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24889,'Fresh sheep cheese','Formaggio fresco di pecora','Verse geitenkaas','Frischer Schafskäse','Queijo fresco de ovelha','Φρέσκο πρόβειο τυρί','Fromage de brebis frais','Queso de oveja fresco'),(24890,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24891,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24892,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24893,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24894,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24895,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24896,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24898,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24899,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24900,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24901,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24902,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24903,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24904,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24905,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24906,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24907,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24908,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24909,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24910,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24911,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24912,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24913,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24914,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24915,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24916,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24917,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24918,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24920,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24921,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24922,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24923,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24924,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24925,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24926,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24929,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24930,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24931,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24932,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24933,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24934,'Cheese, mozarella','Formaggio, mozzarella','Mozarella','Käse, Mozarella','Queijo, mozarella','Μοτσαρέλα','Cossomozarella','Queso mozarella'),(24935,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24936,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24937,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24938,'Quiche Lorraine, (eggs and lardoons quiche)','Quiche Lorraine (uova e pancetta)','Quiche Lorraine (quiche met eieren en spek)','Quiche Lorraine (Quiche mit Eiern und Speck)','Quiche Lorraine (quiche de ovos e bacon)','Κις λορέν (με αυγά και μπέικον)','Souffle aux oeufs','Quiche Lorraine (quiche de huevos y panceta)'),(24939,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24940,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24941,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24942,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24943,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24944,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24945,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24946,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24947,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24948,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24949,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24950,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24951,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24952,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24953,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24954,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24955,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24956,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24957,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(24958,'Quiche, Lorraine, wholemeal pastry, homemade','Quiche Lorraine, impasto integrale','Quiche Lorraine, volkoren, zelfgemaakt','Quiche Lorraine, Vollkornteig, selbstgemacht','quiche Lorraine, pastelaria integral caseira','Κίς λορέν, ολικής αλέσεως, σπιτική','Quiche, Lorraine, pâtisserie complète, fait maison','Quiche Lorena, pastelería integral, casera'),(24959,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24960,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24961,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24962,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24963,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24964,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24965,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24966,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24967,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24968,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24969,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24970,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24971,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24972,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24973,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24974,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24975,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24976,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24977,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(24978,'Quiche, mushroom, homemade','Quiche, ai funghi, fatta in casa','Quiche, champignons, zelfgemaakt','Quiche, Pilze, selbstgemacht','Quiche, cogumelo, caseira','Κις μανιταριών, σπιτική','Gâteau au lait aux champignons','Quiche, champiñones, casero'),(24979,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(24980,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(24981,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(24982,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(24983,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(24984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(24985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(24986,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(24987,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(24988,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(24989,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(24990,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(24991,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(24992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(24993,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(24994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(24995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(24996,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(24997,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(24998,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(24999,'Quiche, mushroom, wholemeal, homemade','Quiche, integrale, ai funghi, fatta in casa','Quiche, champignons, volkoren, zelfgemaakt','Quiche, Pilze, Vollkorn, selbstgemacht','Quiche, cogumelo, integral, caseira','Κις μανιταριών, ολικής αλέσεως, σπιτική','Gâteau au lait, champignons, blé complet, fait maison.','Quiche, champiñones, integral, casero'),(25000,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25001,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25002,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25003,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25004,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25005,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25006,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25007,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25008,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25009,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25010,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25011,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25012,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25013,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25014,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25015,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25016,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25017,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25018,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25019,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(25020,'Quiche, vegetable, retail','Quiche, alle verdure, confezionata','Quiche, groente, detailhandel','Quiche, Gemüse, Einzelhandel','Quiche, vegetal, do supermercado','Κις λαχανικών, εμπορίου','Gâteaux au lait, légumes, détaillants.','Quiche, vegetales'),(25021,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25022,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25023,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25024,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25025,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25026,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25027,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25028,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25029,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25030,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25031,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25032,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25033,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25034,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25035,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25036,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25037,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25038,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25039,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25040,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25041,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25042,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25044,'Quinoa, boiled, unsalted','Quinoa, lessata in acqua, senza aggiunta di sale','Quinoa, gekookt in water, ongezouten','Quinoa, gekocht in Wasser, ohne Salz','Quinoa, cozida, sem sal','Κινόα, μαγειρεμένη σε νερό, ανάλατη','Quinoa chinensis','Quinoa, hervida / cocida en agua, sin sal'),(25045,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25046,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25047,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25048,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25049,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25050,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25051,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25052,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25053,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25054,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25055,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25056,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25057,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25058,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25059,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25060,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25061,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25062,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25063,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25064,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25065,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25066,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25067,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25068,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25069,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25070,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25073,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25074,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25075,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25076,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25077,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25078,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25079,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25080,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25081,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25082,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(25083,'Quinoa, cooked','Quinoa, cotta','Quinoa, gekookt','Quinoa, gekocht','Quinoa, cozinhada','Κινόα, μαγειρεμένη','Véronique adj.','Quinua, cocida'),(25084,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25085,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25086,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25087,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25088,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25089,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25090,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25091,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25092,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25093,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25094,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25095,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25096,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25097,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25098,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25099,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25100,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25101,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25102,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25103,'Quinoa, raw','Quinoa, cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa, cru','Quinoa crudo'),(25104,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25105,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25106,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25107,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25108,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25109,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25110,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25111,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25112,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25114,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25115,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25116,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25117,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25118,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25119,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25120,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25121,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25123,'Quinoa, raw','Quinoa , cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa','Quinua, cruda'),(25124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25125,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25126,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25127,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25128,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25129,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25130,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25131,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25132,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25133,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25134,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25135,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25136,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25137,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25138,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25139,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25140,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25141,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25142,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25143,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25144,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25145,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25146,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25147,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25148,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25149,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25150,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25151,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25152,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25153,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25154,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25155,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25156,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25157,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(25158,'Quorn, pieces','Quorn, polpette, confezionate','Quorn, stukken, zoals gekocht','Quorn, Stücke','Carne (Quorn), pedaços','Quorn, τεμάχια','Nombre de pièces au moment de la passation','Quorn, piezas, como se compró'),(25159,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25160,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25161,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25162,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25163,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25164,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25165,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25166,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25167,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25168,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25169,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25170,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25171,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25172,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25173,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25174,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25175,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25176,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25177,'Radish, raw','Radici, crude','Radijs, rauw','Radieschen, roh','Rabanete, cru','Ραπανάκι, ωμό','Radis','Rábano'),(25178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25179,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato');
INSERT INTO `translations` VALUES (25180,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25181,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25182,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25183,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25184,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25185,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25186,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25187,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25188,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25189,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25190,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25191,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25192,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25193,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25194,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25195,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25196,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(25197,'Radish, red, raw','Ravanelli, rossi, crudi, non spellati','Radijs, rood, rauw, met schil','Radieschen, rot, roh','Rabanete, vermelho, cru','Ραπανάκι, κόκκινο, ωμό','Les radis, les radis, la viande et la peau.','Rábano, rojo, crudo, carne y piel'),(25198,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25199,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25200,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25201,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25202,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25203,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25204,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25205,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25206,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25207,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25208,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25209,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25210,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25211,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25212,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25213,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25214,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25215,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25216,'cup of slices','tazza di fette','portie (plakjes)','Tasse (Scheiben)','chávena de fatias','φλυτζάνι φέτες','Une coupe','taza de rodajas'),(25217,'Radishes, oriental, raw','Ravanelli, orientali, crudi','Radijzen, oosters, rauw','Radieschen, Oriental, roh','Raizes, orientais, cru','Ραπανάκια, Aνατολής, ωμά','Radis, radis d \'Orient, radis d\' Orient','Rabanos orientales'),(25218,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25219,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25220,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25221,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25222,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25223,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25224,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25225,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25226,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25227,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25228,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25229,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25230,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25231,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25232,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25233,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25234,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25235,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25236,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25237,'cup of slices','tazza di fette','portie (plakjes)','Tasse (Scheiben)','chávena de fatias','φλυτζάνι φέτες','Une coupe','taza de rodajas'),(25238,'Radishes, raw','Ravanelli, crudi','Radijzen, rauw','Radieschen, roh','Rabanetes, cru','Ραπανάκια, ωμά','Radis','Rábanos'),(25239,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25240,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25241,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25242,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25243,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25244,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25245,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25246,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25247,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25248,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25249,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25250,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25251,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25252,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25253,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25254,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25255,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25256,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25257,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25258,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(25259,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(25260,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25261,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25262,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25263,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25264,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25265,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25266,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25267,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25268,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25269,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25270,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25271,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25272,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25273,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25274,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25275,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25276,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25277,'Raisins, golden, seedless','Uva passa, dorata, senza semi','Rozijnen, gouden, pitloos','Rosinen, golden, kernlos','Passas, amarelas, sem sementes','Σταφίδες, χρυσές, χωρίς σπόρους','Raisin, or, sans graines','Pasas, doradas, sin semillas'),(25278,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25279,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25280,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25281,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25282,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25283,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25284,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25285,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25286,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25288,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25289,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25290,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25291,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25292,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25293,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25294,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25295,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25296,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25297,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(25298,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(25299,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25300,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25301,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25302,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25303,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25304,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25305,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25306,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25307,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25308,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25309,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25310,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25311,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25312,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25313,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25314,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25316,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25317,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25318,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(25319,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(25320,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25321,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25322,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25323,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25324,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25325,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25326,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25327,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25328,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25329,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25330,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25331,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25332,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25333,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25334,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25335,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25336,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25337,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25338,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(25339,'Raspberries, stewed without sugar','Lamponi, stufati senza zucchero','Frambozen, gestoofd zonder suiker','Himbeeren, ohne Zucker gedünstet','Framboesas, estufadas sem açucar','Σμέουρα, βρασμένα χωρίς ζάχαρη','Framboises sans sucre','Frambuesas guisadas sin azúcar'),(25340,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25341,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25342,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25343,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25344,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25345,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25346,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25347,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25348,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25349,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25350,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25351,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25352,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25353,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25354,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25355,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25356,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25357,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25358,'Raspberry, raw','Lamponi','Framboos, rauw','Himbeere, roh','framboesa, crua','Βατόμουρα, ωμά','Framboise, crue','Frambuesa, cruda'),(25359,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25360,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25361,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25362,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25363,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25364,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25365,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25366,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25367,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25368,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25369,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25370,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25371,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25372,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25373,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25374,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25375,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25376,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25377,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25378,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(25379,'Ratatouille, homemade','Ratatouille, fatto in casa','Ratatouille, zelfgemaakt','Ratatouille, selbstgemacht','Ratatouille, caseiro','Ρατατούι, σπιτικό','Rouleau de viande','Ratatouille, casero'),(25380,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25381,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25382,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25383,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25384,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25385,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25386,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25387,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25388,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25389,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25390,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25391,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25392,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25393,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25394,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25395,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25396,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25397,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25398,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25399,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25400,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25401,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25402,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25403,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25404,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25405,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25406,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25407,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25408,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25411,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25412,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25413,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25414,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25415,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25416,'Red onion, raw','Cipolla rossa, cruda','Rode ajuin, rauw','Rote Zwiebel, roh','Cebola vermelha, crua','Κόκκινο κρεμμύδι, ωμό','Oignon rouge, cru','Cebolla morada, cruda'),(25417,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25418,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25419,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25420,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25421,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25422,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25423,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25424,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25425,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25426,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25427,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25429,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25430,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25431,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25433,'Cottage cheese, 13% protein','Ricotta, 13% di proteine','Kwark, 13% eiwit','Hüttenkäse, 13% Eiweiß','Requeijão, 13% de proteína','Τυρί cottage, 13% πρωτεΐνη','Fromage cottage, 13% de protéines','Requesón, 13% de proteína'),(25434,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25435,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25436,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25437,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25438,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25439,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25440,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25441,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25443,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25444,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25445,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25446,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25447,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25449,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25450,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25451,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25452,'Cottage cheese, 13% protein','Formaggio fresco morbido, 13% di proteine','Cottage kaas, 13% proteïnen','Körniger Frischkäse, 13% Protein','Requeijão, 13% proteína','Tυρί κότατζ, 13% πρωτεϊνη','Fromage cottage, 13% de protéines','Requesón, 13% de proteína'),(25453,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25454,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25455,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25456,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25457,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25458,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25459,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25460,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25461,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25462,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25463,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25464,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25465,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25466,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25467,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25468,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25469,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25470,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25471,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25472,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(25473,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25474,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25475,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25476,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25477,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25478,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25479,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25480,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25481,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25482,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25483,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25484,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25485,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25486,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25487,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25488,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25489,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25490,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25492,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(25493,'Rhubarb, stems only, stewed with sugar','Rabarbaro, solo gambi, stufato con zucchero','Rabarber, alleen stengels, gestoofd met suiker','Rhabarber, nur Stiele, mit Zucker gedünstet','Ruibarbo, apenas caules, estufado com açúcar','Ραβέντι, κοτσάνια, βρασμένα με ζάχαρη','Rheum, tige, sucre','Ruibarbo, solo tallos, guisado con azúcar'),(25494,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25495,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25496,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25497,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25498,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25499,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25500,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25501,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25502,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25503,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25504,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25505,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25506,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25507,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25508,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25509,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25510,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25511,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25512,'Rice and black-eye beans, brown rice','Riso, integrale, con fagioli dall\'occhio','Rijst en zwartoogbonen, bruine rijst','Reis und Schwarzaugenbohnen, brauner Reis','Arroz e feijão preto, arroz castanho','Καστανό ρύζι και μαυρομάτικα φασόλια','Riz et pois aux yeux noirs','Arroz y frijoles, arroz integral'),(25513,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25514,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25516,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25517,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25518,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25519,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25521,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25522,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25523,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25524,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25525,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25526,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25527,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25528,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25529,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25530,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25531,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25532,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25533,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25534,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25535,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25536,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25537,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25538,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25539,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25540,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25541,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25542,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(25543,'Rice crackers','Cracker di riso','Rijstcrackers','Cracker aus Reis','Bolachas (tipo crackers) de arroz','Ρυζογκοφρέτες','Riz','Galletas de arroz'),(25544,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25546,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25547,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25548,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25549,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25550,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25551,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25552,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25553,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25554,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25555,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25556,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25557,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25558,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25559,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25560,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25561,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25562,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25563,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(25564,'Rice, Thai fragrant, boiled in unsalted water','Riso, Thai, lessato in acqua non salata','Jasmijnrijst, gekookt in ongezouten water','Reis, duftender Thai-Reis, in ungesalzenem Wasser gekocht','Arroz, aroma thai, cozido em água sem sal','Ρύζι, ταϊλανδέζικο αρωματικό, βρασμένο σε ανάλατο νερό','Riz, parfum thaïlandais, bouillie sans sel','Arroz, fragante tailandés, hervido en agua sin sal'),(25565,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25566,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25567,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25568,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25569,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25570,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25571,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25572,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25573,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25574,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25575,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25576,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25577,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25578,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25579,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25580,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25581,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25582,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25583,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25584,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(25585,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(25586,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25587,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25588,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25589,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25590,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25591,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25592,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25593,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25594,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25595,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25596,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25597,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25598,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25599,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25600,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25601,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25602,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25603,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25604,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25605,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(25606,'Rice, brown, easy cook, boiled in unsalted water','Riso, integrale, a cottura veloce, lessato in acqua non salata','Zilvervliesrijst, gemakkelijk te koken, gekookt in ongezouten water','Reis, braun, leicht zu kochen, in ungesalzenem Wasser gekocht','Arroz, castanho, fácil de cozinhar, cozido em água sem sal','Ρύζι, καστανό, easy cook, βρασμένο σε ανάλατο νερό','Riz, riz rugueux, facile à cuire, sans sel','Arroz integral, fácil cocción, hervido en agua sin sal'),(25607,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25608,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25609,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25610,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25611,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25612,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25613,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25614,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25615,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25616,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25617,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25618,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25619,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25620,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25621,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25622,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25623,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25624,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25625,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25626,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(25627,'Rice, brown, long-grain, cooked','Riso, integrale, chicchi lunghi, consumare previa cottura','Rijst, bruin, langkorrelig, gekookt','Reis, braun, langkörnig, gekocht','Arroz, integral, grãos longos, cozinhado','Ρύζι, καστανό, μακρόσπερμο, μαγειρεμένο','Riz (n.','Arroz integral, de grano largo, cocido'),(25628,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25629,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25630,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25631,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25632,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25633,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25634,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25635,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25636,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25637,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25638,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25639,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25640,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25641,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25642,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25643,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25644,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25645,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25647,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(25648,'Rice, brown, wholegrain, boiled in unsalted water','Riso, integrale, lessato in acqua non salata','Zilvervliesrijst, volkoren, gekookt in ongezouten water','Reis, braun, Vollkorn, in ungesalzenem Wasser gekocht','Arroz, castanho, integral, cozido em água sem sal','Ρύζι, καστανό, ολικής αλέσεως, βρασμένο σε ανάλατο νερό','Riz, riz, blé complet, eau salée','Arroz integral, integral, hervido en agua sin sal'),(25649,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25650,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25651,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25652,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25653,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25655,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25656,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25657,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25658,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25659,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25660,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25661,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25662,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25663,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25664,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25665,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25666,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25667,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25668,'Rice, brown, wholegrain, raw','Riso, integrale, a crudo','Zilvervliesrijst, volkoren, rauw','Reis, braun, Vollkorn, roh','Arroz, castanho, integral, cru','Ρύζι, καστανό, ολικής αλέσεως, ωμό','Riz, riz, blé entier, blé brut','Arroz, integral, integral, crudo'),(25669,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25670,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25671,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25672,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25673,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25674,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25675,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25676,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25677,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25678,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25679,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25680,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25681,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25682,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25683,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25684,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25685,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25686,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25687,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25688,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(25689,'Rice, risotto, white, Arborio, boiled in unsalted water','Riso, bianco, Arborio per risotti, lessato in acqua non salata','Risottorijst, Italiaans Arborio risotto, gekookt in ongezouten water','Reis, weiß, italienisches Risotto Arborio, in ungesalzenem Wasser gekocht','Arroz, risotto, branco, Arborio, cozido em água sem sal','Ριζότο με ρύζι «Arborio», βρασμένο σε ανάλατο νερό','Riz, riz blanc, riz italien Arborio, cuit dans de l \'eau non salée','Arroz, blanco, risotto italiano Arborio, hervido en agua sin sal'),(25690,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25691,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25692,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25693,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25694,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25695,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25696,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25697,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25698,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25699,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25700,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25701,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25702,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25703,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25704,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25705,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25706,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25707,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25708,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25709,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(25710,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(25711,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25712,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25713,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25714,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25715,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25716,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25717,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25718,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25719,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25720,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25721,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25722,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25723,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25724,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25725,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25726,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25727,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25728,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25729,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25730,'Rice, white, basmati, raw','Riso, basmati, bianco, a crudo','Rijst, basmati, rauw','Reis, weiß, Basmati-Reis, roh','Arroz, branco, basmati, cru','Ρύζι, λευκό, μπασμάτι, ωμό','Riz, riz blanc, riz basmarty, riz brut.','Arroz, blanco, basmati, crudo'),(25731,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25732,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25733,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25734,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25735,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25736,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25737,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25738,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25739,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25740,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25741,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25742,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25743,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25744,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25745,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25746,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25747,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25748,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25749,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25750,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(25751,'Rice, white, long grain, easy cook, boiled in unsalted water','Riso, bianco,  grani lunghi, a cottura veloce, lessato in acqua non salata','Rijst, langkorrelig, gemakkelijk te koken, gekookt in ongezouten water','Reis, weiß, langkörnig, leicht gekocht, in ungesalzenem Wasser gekocht','Arroz, branco, grão longo, fácil de cozinhar, cozido em água sem sal','Ρύζι, λευκό, μακρό, easy cook, βρασμένο σε ανάλατο νερό','Riz, blanc, long grain, facile à cuire, cuit dans de l \'eau non salée','Arroz, blanco, grano largo, fácil cocción, hervido en agua sin sal'),(25752,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25753,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25754,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25755,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25756,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25757,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25758,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25759,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25760,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25761,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25762,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25763,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25764,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25765,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25766,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25767,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25768,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25769,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25770,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25771,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(25772,'Rice, wild, boiled in unsalted water','Riso, selvaggio, lessato in acqua non salata','Rijst, wild, gekookt in ongezouten water','Reis, wild, in ungesalzenem Wasser gekocht','Arroz, selvagem, fervido em água sem sal','Άγριο ρύζι, βρασμένο σε ανάλατο νερό','Riz, eau sauvage et sans sel','Arroz salvaje hervido en agua sin sal'),(25773,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25774,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25775,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25776,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25777,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25778,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25779,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25780,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25781,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25782,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25783,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25784,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25785,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25786,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25787,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25788,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25789,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25790,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25791,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25792,'Ricotta cheese, german type, light','Ricotta, light, di tipo tedesco','Ricotta-kaas, Duits type, licht','Ricotta, deutsch, leicht','Queijo Ricotta, tipo alemão, light','Τυρί Ricotta, γερμανικού τύπου, ελαφρύ','Spaghetti cheese','Queso ricotta, tipo alemán, ligero'),(25793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25794,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25795,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25796,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25797,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25798,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25799,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25800,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25801,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25802,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25803,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25804,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25805,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25806,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25807,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25808,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25809,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25810,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25811,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25812,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25813,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25814,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25815,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25816,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(25817,'Risotto, plain, homemade','Risotto, semplice, fatto in casa','Risotto, eenvoudig, zelfgemaakt','Risotto, Natur, selbstgemacht','Risoto, simples, caseiro','Ριζότο, απλό, σπιτικό','Risotto n.','Risotto, simple, casero'),(25818,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25819,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25820,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25821,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25822,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25823,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25824,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25825,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25826,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25827,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25828,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25829,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25830,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25831,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25832,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25833,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25834,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25835,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25836,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25837,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(25838,'Risotto, vegetable, brown rice','Risotto, vegetale, riso integrale','Risotto, volkoren, groente','Risotto, Gemüse, brauner Reis/Vollkornreis','Risoto, vegetais, arroz integral','Ριζότο λαχανικών, καφέ ρύζι','Risotto, légumes, riz brun','Risotto, vegetales, arroz integral'),(25839,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25840,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25841,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25842,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25843,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25844,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25845,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25846,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25847,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25848,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25849,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25850,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25851,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25852,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25853,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25854,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25855,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25856,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25857,'Risotto, with vegetables','Risotto, alle verdure','Risotto met groenten','Risotto, mit Gemüse','Risoto, com legumes','Ριζότο με λαχανικά','Risotto n.','Risotto con verduras'),(25858,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25859,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25860,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25861,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25862,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25863,'Grilled bass','spigola alla griglia','gegrilde zeebaars','Seebarsch, gegrillt','Robalo grelhado','μπάσο σχάρας','bar grillé','lubina a la plancha'),(25864,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25865,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25866,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25867,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25868,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25869,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25870,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25871,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25872,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25873,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25874,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25875,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25876,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25877,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25878,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25879,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25880,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25881,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25882,'small leaf','piccolo foglio','klein blad','Kleines Blatt','folha pequena','μικρό φύλλο','Lobule','hoja pequeña'),(25883,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(25884,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25885,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25886,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25887,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25888,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25889,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25890,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25891,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25892,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25893,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25894,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25895,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25896,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25897,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25898,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25899,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25900,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25901,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25902,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25903,'Rolls for hamburger or hotdog, buns','Panini per hamburger/hot dog, confezionati','hamburgerbroodjes','Hamburger/Hotdog Brötchen','Rolos para hambúrguer ou cachorro-quente (pães)','Ψωμάκι σε ρολό για χάμπουργκερ/χοτ-ντογκ, προσυσκευασμένο','Hamburger / Hot Dog Roll','Rollos para hamburguesa / pan de perritos calientes), preenvasados'),(25904,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25905,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25906,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25907,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25908,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25909,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25910,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25911,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25912,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25913,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25914,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25915,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25916,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25917,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25918,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25919,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25920,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25921,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(25922,'Roman Supplì','Supplì alla romana','Romeinse suppli, bol met rijst','Römische fritierte Reiskroketten','suplemento romana','Αραντσίνι','Supplì romain','Suppli romano'),(25923,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25924,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25925,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25926,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25927,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25928,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25929,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25930,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25931,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25932,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25933,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25934,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25935,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25936,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25937,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25938,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25939,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25940,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25941,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25942,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25944,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25945,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25946,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25947,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25948,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25949,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25950,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25951,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25952,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25953,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25954,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25955,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25956,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25957,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25958,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25959,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25960,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(25961,'Roman style Pizza Dough','Impasto per pizza alla romana','Pizzadeeg, Romeinse stijl','Pizzateig nach römischer Art','Pizza estilo romana Dough','Ζύμη πίτσας τύπου Roman','Pâte à pizza à la romaine','Masa de pizza al estilo romano'),(25962,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25963,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25964,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25965,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25966,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25967,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25968,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(25969,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25970,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25971,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25972,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25973,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25974,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25975,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25976,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(25977,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25978,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25979,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25980,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25981,'Romanesco cauliflower or romanesco broccoli, raw','Cavolfiore romano o broccoli , crudi','Romanesco bloemkool of romanesco broccoli, rauw','Romanesco Blumenkohl oder romanesco Brokkoli, roh','Couve-flor romanesca ou brócolos romanesca, cru','Kουνουπίδι ή μπρόκολο ποικιλίας romanesco, ωμό','Brocoli ou brocoli romain','Coliflor romanesco o brócoli romanesco'),(25982,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(25983,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(25984,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(25985,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(25986,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(25987,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(25988,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(25989,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(25990,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(25991,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(25992,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(25993,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(25994,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(25995,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(25996,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(25997,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(25998,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(25999,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26000,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(26001,'Rosemary, fresh','Rosmarino, fresco','Rozemarijn, vers','Rosmarin, frisch','Alecrim, fresco','Δενδρολίβανο, φρέσκο','Romarin n.','Romero fresco'),(26002,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26003,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26004,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26005,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26006,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26008,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26009,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26010,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26011,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26012,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26013,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26014,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26015,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26016,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26017,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26018,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26019,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26020,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(26021,'Rosemary, fresh','Rosmarino fresco','Rozemarijn, vers','Rosmarin, frisch','Alecrim fresco','Δεντρολίβανο, φρέσκο','Romarin, frais','Romero fresco'),(26022,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26025,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26026,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26027,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26028,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26029,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26030,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26031,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26032,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26033,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26034,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26035,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26036,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26037,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26038,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26039,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26040,'Rostis or Potato cake','Roesti o torta di patate','Rostie of Aardappeltaart','Rösti oder Kartoffelkuchen','Croquete de batatas ou rostis','Τηγανίτα πατάτας','Toast toast ou toast?','Pastel de papatas o Rostis'),(26041,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26042,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26043,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26044,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26045,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26046,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26047,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26048,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26049,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26050,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26051,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26052,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26053,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26054,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26055,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26056,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26057,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26058,'Rusks','Fette biscottate','Beschuiten','Zwieback','Tostas','Παξιμάδια','Biscottes','Bizcochos'),(26059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26062,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26063,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26064,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26065,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26066,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26067,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26068,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26069,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26070,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26071,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26072,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26073,'Rye bread, and wheat','Pane di segale, e frumento','Roggebrood en tarwe','Roggenbrot und Weizen','Pão de centeio e trigo','Ψωμί σικάλεως και σιταριού','Pain de seigle et blé','Pan de centeno y trigo'),(26074,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26075,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26076,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26077,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26078,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26079,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26080,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26081,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26082,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26083,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26084,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26085,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26086,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26087,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26088,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26089,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26090,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26091,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26092,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(26093,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(26094,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26095,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26096,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26097,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26098,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26099,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26100,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26101,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26102,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(26103,'Sage, fresh','Salvia, fresca','Salie, vers','Salbei, frisch','Sálvia, fresco','Φασκόμηλο, φρέσκο','Salvia officinalis','Salvia fresca'),(26104,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26105,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26106,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26107,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26108,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26109,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26110,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26111,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26112,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26113,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26114,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26115,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26116,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26117,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26118,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26119,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26120,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26121,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26122,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26123,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26124,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26125,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26126,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26127,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26130,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26131,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26132,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26133,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26134,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26135,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26136,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26137,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(26138,'Salad Dressing, mayonnaise-like, fat-free','Condimento per insalata, tipo maionese, senza grassi','Salade dressing, mayonaise, vetvrij','Salatdressing, Mayonnaise, fettfrei','Molho para salada, tipo maionese, sem gordura','Σαλάτα με ντρέσινγκ, μαγιονέζα, χωρίς λιπαρά','Sauce de salade','Aderezo para ensaladas, similar a la mayonesa, sin grasa'),(26139,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26140,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26141,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26142,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26143,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26144,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26145,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26146,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26147,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26148,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26149,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26150,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26151,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26152,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26153,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26154,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26155,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26156,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26157,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26158,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(26159,'Salad dressing, caesar, low calorie','Condimento per insalata, Caesar, a basso apporto calorico','Salade dressing, caesar, calorie-arm','Salatdressing, Caesar, kalorienarm','Molho para salada, caesar, baixo em calorias','Σαλάτα με ντρέσινγκ, καίσαρα, χαμηλής θερμίδας','Sauce Salade César','Aderezo para ensaladas, césar, bajo en calorías'),(26160,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26161,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26162,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26163,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26164,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26165,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26166,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26167,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26168,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26169,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26170,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26171,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26172,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26173,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26174,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26175,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26176,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26177,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26178,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26179,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(26180,'Salad dressing, mayonnaise and mayonnaise-type, low calorie','Condimento per insalata, maionese e tipo maionese, a basso apporto calorico','Salade dressing, mayonnaise, laag in calorieën ','Salatdressing, Mayonnaise und mayonnaiseähnliche Produkte, kalorienarm','Molho de salada, maionese e tipo maionese, baixo teor calórico','Σος σαλάτα, τύπου μαγιονέζα χαμηλών θερμίδων','Vinaigrette, mayonnaise et type mayonnaise, hypocalorique','Aliño para ensalada, mayonesa y sucedáneos, bajo en grasa'),(26181,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26182,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26183,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26184,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26185,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26186,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26187,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26188,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26190,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26191,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26192,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26193,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26196,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26197,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26198,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26199,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26200,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(26201,'Salad, beetroot and onion in French dressing','Insalata, di barbabietola e cipolla, condita con French dressing','Salade, bieten en ui in Franse dressing','Salat, Rote Bete und Zwiebel in französischer Dressing','Salada, beterraba e cebola em molho francês','Σαλάτα, παντζάρι και κρεμμύδι σε γαλλική σάλτσα','Salade française, racines de betterave et oignons','Ensalada, remolacha y cebolla con aderezo francés'),(26202,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26203,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26204,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26205,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26207,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26208,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26209,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26210,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26211,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26212,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26213,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(26214,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(26215,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26216,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26217,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26218,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26219,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26220,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26221,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26222,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26223,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26224,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26225,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26226,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26227,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26228,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26229,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26230,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26231,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26232,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26233,'Salad, mixed','Insalata, mista','Salade, gemengd','Salat, gemischt','Salada, mista','Σαλάτα, ανάμικτη','Salade','Ensalada mixta'),(26234,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26235,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26236,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26237,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26238,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26240,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26241,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26242,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26243,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26244,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26245,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26246,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26247,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26248,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26249,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26250,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26251,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade','Insalata, mista (lattuga, peperoni, pomodori, cipolla), fatta in casa','Salade, gemengd (sla, paprika, tomaten, ui), zelfgemaakt','Salat, gemischt (Kopfsalat, Paprika, Tomaten, Zwiebel), selbstgemacht','Salada mista (alface, pimentos, tomates, cebola), caseira','Σαλάτα, ανάμεικτη (μαρούλι, πιπεριές, ντομάτες, κρεμμύδι), σπιτική','Salade, salade mélangée (laitue, poivron, tomate, oignon), salade','Ensalada, mixta (lechuga, pimientos, tomate, cebolla), casera'),(26252,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26253,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26254,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26255,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26256,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26257,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26258,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26259,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26260,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26261,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26262,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26263,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26264,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26265,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26266,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26267,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26268,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26269,'Salad, mixed, 7 vegetables','Insalata, mista, con 7 verdure','Salade, gemengd, 7 groenten','Salat, Mischsalat, 7 Gemüsesorten','Salada, mista, 7 legumes','Σαλάτα, ανάμεικτη, 7 λαχανικά','Salade, mélange, sept légumes.','Ensalada, mixta, 7 verduras'),(26270,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26272,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26273,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26274,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26275,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26276,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26277,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26278,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26280,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26283,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26284,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26285,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26286,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26287,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(26288,'Salad, potato, with French dressing','Insalata, di patate, condita con French dressing','Salade, aardappel, met Franse dressing','Salat, Kartoffel, mit französischem Dressing','Salada, batata, com molho francês','Σαλάτα, πατάτα, με γαλλική σάλτσα','Salade de pommes de terre','Ensalada, papa, con aderezo francés'),(26289,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26290,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26291,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26292,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26293,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26295,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26296,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26297,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26298,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26299,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26300,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26301,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(26302,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(26303,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26304,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26305,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26306,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26307,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26308,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26309,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26310,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26311,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26312,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26313,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26314,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26315,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(26316,'Salad, wholemeal pasta, with vegetables and mayonnaise','Insalata, di pasta integrale, con verdure e maionese','Salade, volkoren pasta, met groenten en mayonaise','Salat, Vollkornpasta, mit Gemüse und Mayonnaise','Salada, massa integral, com legumes e maionese','Σαλάτα, ζυμαρικά ολικής αλέσεως, με λαχανικά και μαγιονέζα','Salade, spaghettis au blé complet, légumes et mayonnaise.','Ensalada, pasta integral, con verduras y mayonesa'),(26317,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26318,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26319,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26320,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26321,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26322,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26323,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26324,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26325,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26326,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26327,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26328,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26329,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26330,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26331,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26332,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26333,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26334,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26335,'Lettuce and tomato salad','Insalata di lattuga e pomodori','Salade van sla en tomaat','Kopfsalat und Tomatensalat','Salada de alface e tomate','Σαλάτα με μαρούλι και τομάτα','Salade de laitue et tomates','Ensalada de lechuga y tomate'),(26336,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26337,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26338,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26339,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26340,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26341,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26342,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26343,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26344,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26345,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26346,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26347,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26348,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26349,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26350,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26351,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26352,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26353,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26354,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26355,'Salame dolce a staffa, cured meat, Italy','Salame dolce a staffa, salumi, italiano','Salami, gezouten vlees, Italiaans Nero di Nebrodi','Salame dolce a staffa, Wurstwaren, Italien','Salame dolce a staffa, carne curada, itália','Σαλάμι dolce a staffa','Salame dolce a staffa, charcuterie, Italie','Salame dolce, salchichón, Italia'),(26356,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26357,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26358,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26359,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26360,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(26361,'Salami','Salame','Salami','Salami','Salame','Σαλάμι','Salami','Salami'),(26362,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26363,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26364,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26365,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26366,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26367,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26368,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26369,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26370,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26371,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26372,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26373,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26374,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26375,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26376,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26377,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26378,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26379,'round slice','fette rotonde','ronde plak','Runde Scheibe','fatia redonda','στρογγυλή φέτα','Coupe circulaire','rebanada redonda'),(26380,'Salami, cooked, beef and pork','Salsiccia, cotta, di manzo e maiale','Salami, gekookt, rundsvlees en varkensvlees','Salami, gekocht, Rindfleisch und Schweinefleisch','Chouriço espanhol, cozinhado, vaca e porco','Σαλάμι, μαγειρεμένο, μοσχάρι και χοιρινό','Saucisse italienne, viande de bœuf cuite et porc','Salami, cocido, ternera y cerdo'),(26381,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26382,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26384,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26385,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26386,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26387,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26388,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26389,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26390,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26391,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26392,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26393,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26394,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26395,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26396,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26397,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26398,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26399,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26400,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(26401,'Salami, cooked, turkey','Salame, cotto, affettato di tacchino','Salami, gekookt, kalkoen','Salami, gekocht, Truthahn','Chouriço espanhol, cozinhado, perú','Σαλάμι, μαγειρεμένο, γαλοπούλα','Saucisse italienne, dinde cuite.','Salami, cocido, pavo'),(26402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26403,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26405,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26409,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26410,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26411,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26412,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26413,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26414,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26415,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26416,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26417,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26418,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26419,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26420,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26421,'Salmon with vegetables in stock','Salmone con verdure in brodo','Zalm met groenten','Lachs mit Gemüsebrühe','Salmão com vegetais em caldo','Σολομός με ζωμό λαχανικών','Saumon et légumes','Salmón con verduras en caldo'),(26422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26423,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26424,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26425,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26426,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26427,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26428,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26429,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26430,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26431,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26432,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26433,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26434,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26435,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26436,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26437,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26438,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26439,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(26440,'Salmon, skinless, farmed, baked','Salmone, di allevamento, al forno, consumare senza pelle','Zalm, gekweekt, zonder huid, gebakken','Lachs, gezüchtet, nur Fleisch, gebacken','Salmão, apenas carne, viveiro, assado','Σολομός, ιχθυοτροφείου, ψημένος','Saumon, élevage, boulangerie','Salmón, de piscifactoría, solo carne, horneado'),(26441,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26442,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26443,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26444,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26446,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26447,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26448,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26449,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26450,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26451,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26452,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26453,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26454,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26455,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26456,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26457,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26458,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26459,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26460,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(26461,'Salmon, farmed, flesh only, grilled','Salmone allevato, senza pelle, grigliato','Zalm, alleen vlees, gegrild','Zuchtlachs, nur Fleisch, gegrillt','Salmão cultivado, grelhado, sem pele','Σολομός ιχθυοκαλλιέργειας, μόνο σάρκα, ψητός','Saumon, d\'élevage, chair seulement, grillé','Salmón de piscifactoría, a la parrilla'),(26462,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26465,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26466,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26467,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26468,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26469,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26470,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26471,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26472,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26473,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26474,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26475,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26476,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26477,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26478,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26479,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26480,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26481,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(26482,'Salmon, skinless, farmed, steamed, fillets weighed with bones and skin','Salmone, di allevamento, filetti, al vapore, consumare solo la carne,  pesati con lische e pelle','Zalm, gekweekt, gestoomd, gewogen met graat en huid','Lachs, gezüchtet, nur Fleisch, gedämpft, Filets gewogen mit Knochen und Haut','Salmão, apenas carne, viveiro, cozido a vapor, filetes pesados com espinhas e pele','Σολομός, ιχθυοτροφείου, στον ατμό, φιλέτα ζυγισμένα με κόκκαλα και πετσα','Saumon, élevage, viande, vapeur, poissons avec os et peau','Salmón de piscifactoría, solo carne, al vapor, filetes pesados ​​con espinas y piel'),(26483,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26484,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26485,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26486,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26487,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26488,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26489,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26490,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26491,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26492,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26493,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26494,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26495,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26496,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26497,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26498,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26499,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26500,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26501,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26502,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(26503,'Salmon, pink, canned in brine, drained','Salmon, rosa, in scatola in salamoia, sgocciolato','Zalm, roze, gepekeld, in blik','Lachs, rosa, in Salzlake konserviert, abgetropft','Salmão, rosa, enlatado em água salgada, escorrido','Σολομός, ροζ, κονσερβοποιημένος σε άλμη, στραγγισμένος','Saumon, rose, saline, déshydratation.','Salmón, rosado, enlatado en salmuera, escurrido'),(26504,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26505,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26506,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26507,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26508,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26509,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26510,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26511,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26512,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26513,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26514,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26515,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26516,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26517,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26518,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26519,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26520,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26521,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26522,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26523,'Salmon, red (sockeye), filets with skin, smoked (Alaska Native)','Salmone, rosso sockeye dell\'Alaska ,filetti con pelle, affumicati','Zalm, rood (sockeye), filets met schil, gerookt (Alaska Native)','Lachs, rot (sockeye), Filets mit Haut, geräuchert (Alaska Native)','Salmão, vermelho, filetes com pele, fumado (Alasca)','Σολομός, κόκκινος (sockye), φιλέτα με δέρμα, καπνιστό (Ιθαγένεια της Αλάσκας)','Salmon, Red eyes, skin Fish, smoking (Alaska)','Salmón, rojo (salmón rojo), filetes con piel, ahumado (nativo de Alaska)'),(26524,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26525,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26526,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26527,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26528,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26529,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26530,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26531,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26532,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26533,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26534,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26535,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26536,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26537,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26538,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26539,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26540,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26541,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26542,'Salmon, smoked','Salmone, affumicato','Zalm, gerookt','Lachs, geräuchert','Salmão, fumado','Σολομός, καπνιστός','Saumon fumé','Salmón ahumado'),(26543,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26544,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26545,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26546,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26547,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26548,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26549,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26550,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26551,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26552,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26553,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26554,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26555,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26556,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26557,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26558,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26559,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26560,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(26561,'Salmon, smoked, cold smoked','Salmone, affumicato (affumicatura a freddo)','Zalm, gerookt (koud gerookt)','Lachs, geräuchert (kalt geräuchert)','Salmão, fumado, fumado a frio','Σολομός, ψυχρής κάπνισης','Saumon fumé','Salmón ahumado (ahumado en frío)'),(26562,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26563,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26564,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26565,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26566,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26567,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26568,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26569,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26570,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26571,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26572,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26573,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26574,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26575,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26576,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26577,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26578,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26579,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26580,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26581,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(26582,'Salmon, smoked, hot smoked','Salmone, affumicato (affumicatura a caldo)','Zalm, gerookt (warm gerookt)','Lachs, geräuchert (heiß geräuchert)','Salmão, fumado, fumado a quente','Σολομός, καπνιστός','Saumon fumé','Salmón ahumado (ahumado en caliente)'),(26583,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26584,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26585,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26586,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26587,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26588,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26589,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26590,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26591,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26592,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26593,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26594,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26595,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26596,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26597,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26598,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26599,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26600,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26601,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26602,'Salmon, steamed','Salmone, al vapore','Zalm, gestoomd','Lachs, gedämpft','Salmão, a vapor','Σολομός στον ατμό','Saumon à la vapeur','Salmón al vapor'),(26603,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26604,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26605,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26606,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26607,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26608,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26609,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26610,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26611,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26612,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26613,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26614,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26615,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26616,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26617,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26618,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26619,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26620,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26621,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(26622,'Salmon, wild, grilled','Salmone, selvaggio, alla griglia','Zalm, wild, gegrild','Lachs, wild, gegrillt','Salmão, selvagem, grelhado','Σολομός, άγριος, ψητός','Saumon sauvage','Salmón salvaje a la plancha'),(26623,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26624,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26625,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26626,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26627,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26628,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26629,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26630,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26631,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26632,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26633,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26634,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26636,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26638,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26640,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26641,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26642,'Salmon, grilled','Salmone grigliato','Gegrilde zalm','Lachs, gegrillt','Salmão, grelhado','Σολομός, ψητός','Saumon grillé','Salmón a la plancha'),(26643,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26644,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26645,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26646,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26647,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26648,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26649,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26650,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26651,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26652,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26653,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26654,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26655,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26656,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26657,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26658,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26659,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26660,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26661,'Grilled salmon','Salmone grigliato','Gegrilde zalm','Gegriller Lachs','Salmão grelhado','Ψητός σολομός','Saumon grillé','Salmón a la parrilla'),(26662,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26663,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26664,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26665,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26666,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26667,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26668,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26669,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26670,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26671,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26672,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26673,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26674,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26675,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26676,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26677,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26678,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26679,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26680,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26681,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26682,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26683,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26684,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26685,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26686,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26690,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26691,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26692,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26693,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26694,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26696,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26697,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26698,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26699,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26700,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26701,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26702,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26703,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26704,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26705,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26706,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26707,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26708,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26709,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26710,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26711,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26712,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26713,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26714,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26715,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26716,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26717,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(26718,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26719,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26720,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26721,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26722,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26723,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26724,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26725,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26726,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26727,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26728,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26729,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26730,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26731,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26734,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26735,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26736,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26737,'Sandwich made with French bread, tuna, sweet corn and raw vegetables','Sandwich fatto con pane francese, tonno, mais e verdure crude','Stokbrood met tonijn, zoete maïs en rauwe groenten','Sandwich mit französischem Brot, Thunfisch, Sonnenmais und rohem Gemüse','Sanduíche feita com pão francês, atum, milho doce e legumes crus','Σάντουιτς με γαλλικό ψωμί, τόνο, γλυκό καλαμπόκι και ωμά λαχανικά','Sandwich au pain, au thon, au maïs doux et aux légumes','Sándwich elaborado con pan francés, atún, maíz dulce y verduras crudas'),(26738,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26741,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26742,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26743,'Sandwich made with pita bread, kebab and raw vegetables','Sandwich fatto con pane pita, kebab e verdure crude','Pitabrood met kebabvlees en rauwe groenten','Sandwich mit Pita Brot, Kebab und rohem Gemüse','Sanduíche feita com pão pita, kebab e legumes crus','Σάντουιτς με ψωμί πίτας, κεμπάπ και ωμά λαχανικά','Sandwich au pain de peeta, rôti et légumes','Sándwich elaborado con pan de pita, kebab y verduras crudas'),(26744,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26746,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26748,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26749,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26750,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26751,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26752,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26753,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26754,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(26755,'Sandwich, white bread, chicken salad','Sandwich, con pane bianco, e insalata di pollo','Sandwich, wit brood, kipsalade','Sandwich, Weißbrot, Hühnersalat','Sanduíche, pão branco, salada de frango','Σάντουιτς, άσπρο ψωμί, κοτοσαλάτα','Sandwich, pain blanc, salade de poulet','Sándwich, pan blanco, ensalada de pollo'),(26756,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26757,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26759,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26760,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26761,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26762,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26763,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26764,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26765,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26766,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26767,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26768,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26769,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26770,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26771,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26772,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26773,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26774,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26775,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(26776,'Sandwich, white bread, egg mayonnaise','Sandwich, con pane bianco, e maionese','Sandwich, wit brood, gekookt ei en mayonaise','Sandwich, Weißbrot, Eier-Mayonnaise','Sanduíche, pão branco, maionese de ovo','Σάντουιτς, άσπρο ψωμί, μαγιονέζα αυγών','Sandwich, pain blanc, mayonnaise.','Sandwich, pan blanco, mahonesa de huevo'),(26777,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26778,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26779,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26780,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26781,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26782,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26783,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26784,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26785,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26787,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26788,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26789,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26790,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26791,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26792,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26793,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26794,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26795,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26796,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(26797,'Sandwich, white bread, ham salad','Sandwich, con pane bianco, e insalata di prosciutto','Sandwich, wit brood, ham salade','Sandwich, Weißbrot, Schinkensalat','Sanduíche, pão branco, salada de fiambre','Σάντουιτς, άσπρο ψωμί, σαλάτα με ζαμπόν','Sandwich, pain blanc, salade de jambon','Sándwich, pan blanco, ensalada de jamón'),(26798,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26799,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26800,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26801,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26802,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26803,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26804,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26805,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26806,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26807,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26808,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26809,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26810,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26811,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26812,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26813,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26814,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26815,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26816,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26817,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(26818,'Sandwich, white bread, tuna mayonnaise','Sandwich, con pane bianco,e maionese al tonno','Sandwich, wit brood, tonijn mayonaise','Sandwich, Weißbrot, Thunfisch-Mayonnaise','Sanduíche, pão branco, maionese de atum','Σάντουιτς, άσπρο ψωμί, μαγιονέζα τόνου','Sandwich, pain blanc, mayonnaise au thon','Sandwich, pan blanco, mayonesa de atún'),(26819,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26820,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26821,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26822,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26823,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26824,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26825,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26826,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26827,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26828,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26829,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26830,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26831,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26832,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26833,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26834,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26835,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26836,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26837,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26838,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26839,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26840,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26841,'Santorella - mortadella della Valle d’Itria, cured meat, Italy','Santorella, mortadella della Valle d\'Itria, salumi, Italia','Gezouten vlees, Santorella, Italiaans','Santorella - Mortadella della Valle d\'Itria, Pökelfleisch, Italien','Santorella - mortadela do Vale d\'Itria, carne curada, Itália','Μορταδέλα santorella','Santorella - mortadella della Valle d\'Itria, charcuterie, Italie','Mortadela siciliana del valle de Itria, carne curada.'),(26842,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26843,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26844,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26845,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26846,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(26847,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26848,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26849,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26850,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26851,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26852,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26853,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26854,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26855,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26856,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26857,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26858,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26859,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26860,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26861,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26862,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26863,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26864,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26865,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26866,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(26867,'Sauce, oyster, ready-to-serve','Salsa,  di ostriche, pronta','Saus, oester, klaar voor gebruik','Sauce, Auster, Fertiggericht','Molho, ostra, pronto a servir','Σάλτσα, oyster (στρείδι), έτοιμη για σερβίρισμα','Jus d \'huître','Sals de ostra lista para servir'),(26868,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26869,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26870,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26871,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26872,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26873,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26874,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26875,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26876,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26877,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26878,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26879,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26880,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26881,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26882,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26883,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26884,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26885,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26886,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26887,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(26888,'Sauce, pasta, carbonara type','Salsa, per pasta, alla carbonara','Saus, pasta, carbonara stijl','Sauce, Pasta, Carbonara-Typ','Molho, massa, tipo carbonara','Σάλτσα για ζυμαρικά, καρμπονάρα','Sauce, spaghetti, curry','Salsa, pasta, tipo carbonara'),(26889,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26890,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26891,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26892,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26893,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26894,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26895,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26896,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26897,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26898,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26899,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26900,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26901,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26902,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26903,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26904,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26905,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26906,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26907,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(26908,'Sauce, pasta, tomato based, napoletana','Sugo, per pasta, alla napoletana, a base di pomodoro','Saus, pasta, op basis van tomaten, napoletana stijl','Sauce, Pasta, Tomatenbasis, Napoletana','Molho, massa, à base de tomate, napoletana','Σάλτσα για ζυμαρικά, με βάση ντομάτα, ναπολετάνα','Sauce, spaghetti, ketchup, napolitain.','Salsa, pasta, a base de tomate, napoletana'),(26909,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26910,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26911,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26912,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26913,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26914,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26915,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26916,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26917,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26918,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26919,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26920,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26921,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26922,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26923,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26924,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26925,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26926,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26927,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26928,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(26929,'Sauce, pasta, tomato based, reduced fat','Pasta con sugo di pomodoro a basso contenuto di grassi','Pastasaus op basis van tomaten, vetarm','Pastasoße, auf Basis von Tomaten, fettreduziert','Macarrão com olho de tomate com baixo teor de gordura','Ζυμαρικά με σάλτσα ντομάτας, χωρίς λιπαρά','Sauce, pâtes, à base de tomate, réduite en matières grasses','Pasta con salsa de tomate con grasa reducida'),(26930,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26931,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26932,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26933,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26934,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26935,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26936,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26937,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26938,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26939,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26940,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26941,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26942,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26943,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26944,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26945,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26946,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26947,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26948,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(26949,'Sauce, sweet and sour','Salsa, agrodolce, take-away','Saus, zoet en zuur, afhaal','Soße, süß und sauer','Molho, agridoce','Σάλτσα, γλυκόξινη, πακέτο','Sauce n.','Salsa agridulce para llevar'),(26950,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26951,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26952,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26953,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26954,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26955,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26957,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26958,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26959,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26960,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26961,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26962,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26963,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26964,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(26965,'Sauce, teriyaki, ready-to-serve','Salsa,  teriyaki, pronta','Saus, teriyaki, klaar voor gebruik','Sauce, Teriyaki, Fertiggericht','Molho, teriyaki, pronto a servir','Σάλτσα, τεριγιάκι, έτοιμη για σερβίρισμα','Sauce n.','Salsa teriyaki lista para servir'),(26966,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26967,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26968,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26969,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(26970,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(26971,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(26972,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(26973,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(26974,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26975,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26976,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26977,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26978,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26979,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26980,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(26981,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(26982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26984,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26985,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(26986,'Sauce, tomato based, homemade','Sugo, di pomodoro, fatto in casa','Saus, tomaat, zelfgemaakt','Sauce, Tomaten, hausgemacht','Molho, à base de tomate, caseiro','Σάλτσα, με βάση ντομάτα, σπιτική','Sauce de tomate','Salsa tomate, casera'),(26987,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(26988,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(26989,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(26990,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(26991,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(26992,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(26993,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(26994,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(26995,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(26996,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(26997,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(26998,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(26999,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27000,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27001,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27002,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27003,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27004,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27005,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27006,'Sauce, tomato sauce with cream, homemade','Sugo, pomodoro con aggiunta di panna, fatto in casa','Saus, tomatensaus met room, zelfgemaakt','Soße, Tomatensoße mit Sahne, selbstgemacht','Molho, molho de tomate com natas, caseira','Σάλτσα ντομάτας με κρέμα, σπιτική','Sauce, crème, ketchup','Salsa, salsa de tomate con nata, casera'),(27007,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27008,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27009,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27010,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27011,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27012,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27013,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27014,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27015,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27016,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27017,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27018,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27019,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27020,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27021,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27022,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27023,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27024,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(27025,'Sauerkraut','Crauti','Zuurkool','Sauerkraut','Chucrute','Ξινολάχανο','Choucroute','Chucrut'),(27026,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27027,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27028,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27029,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27030,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27031,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27032,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27033,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27034,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27035,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27036,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27037,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27038,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27039,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27040,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27041,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27042,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27043,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(27044,'Sausage roll, flaky pastry, ready-to-eat','Rotolini di pasta sfoglia, con wurstel, acquistati pronti','Worstenbroodje, klaar om te eten','Würstchen, Gebäck, verzehrfertig','Rolo de salsicha, massa folhada, pronto a comer','Λουκάνικο σε ρολό σφολιάτας, έτοιμο για κατανάλωση, εμπορίου','Pain de saucisse','Preparado de rollo de salchicha con hojaldre'),(27045,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27046,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27047,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27048,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27049,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27050,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27051,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27052,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27053,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27054,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27055,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27056,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27057,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27058,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27059,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27060,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27061,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27062,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27063,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27064,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27065,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27066,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27067,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27068,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27069,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27070,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27071,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27073,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27074,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27075,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27076,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27077,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27078,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27079,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27080,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27081,'Sausage, chicken or turkey, Italian style, lower sodium, low salt','Salsiccia italiana, di pollo o tacchino, a ridotto contenuto di sodio ','Worst, kip of kalkoen, in Italiaanse stijl, weinig zout','Wurst, Huhn oder Truthahn, italienische Art, salzreduziert','Salsicha, frango ou perú, estilo italiano, baixo em sódio, baixo teor de sal','Λουκάνικο, κοτόπουλου ή γαλοπούλας, ιταλικό στυλ, χαμηλό νάτριο','Saucisse, poulet ou dinde, italienne, basse sodium','Salchicha, pollo o pavo, estilo italiano, bajo en sodio'),(27082,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27083,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27084,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27085,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27086,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27087,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27088,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27089,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27090,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27091,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27092,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27093,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27094,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27095,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27096,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27097,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27098,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27099,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27100,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27101,'Sausages, pork, chilled, grilled','Salsiccie di maiale, fredde, grigliate','Gegrilde en gekoelde varkensworst','Bratwurst vom Schwein, gekühlt, gegrillt','Salsichas, porco, embaladas, grelhadas','Χοιρινά λουκάνικα ψυγείου, ψητά στη σχάρα','Saucisses, porc, réfrigérées, grillées','Salchichas de cerdo a la plancha'),(27102,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27103,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27104,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27105,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27106,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27107,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27108,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27109,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27110,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27111,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27112,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27113,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27114,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27115,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27116,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27117,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27118,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27119,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27120,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27121,'Sausages, pork, reduced fat, fried in vegetable oil','Salsicce, di maiale a ridotto contenuto di grassi, cotte in olio vegetale','Worst, varkensvlees, mager, gebakken in plantaardige olie','Würstchen, Schweinefleisch, Fett reduziert, in Pflanzenöl gebraten','Salsichas, carne de porco, gordura reduzida, frito em óleo vegetal','Λουκάνικα, χοιρινό, μειωμένο λίπος, τηγανισμένα σε φυτικό έλαιο','Saucisse, porc, basse graisse, huile végétale frite','Embutidos, cerdo, grasa reducida, fritos en aceite vegetal'),(27122,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27123,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27124,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27125,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27126,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27127,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27128,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27129,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27130,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27131,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27132,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27133,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27134,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27135,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27136,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27137,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27138,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27139,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(27140,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27141,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27142,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27143,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27144,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27145,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27146,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27147,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27148,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27149,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27150,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27151,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27152,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27153,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27154,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27155,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27156,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27157,'Sausages, pork, reduced fat, raw','Salsicce di maiale, a ridotto contenuto di grassi, crude','Varkensworst, met een laag vetgehalte, rauw','Bratwurst vom Schwein, fettreduziert, roh/unverarbeitet','Salsichas, porco, baixo teor de gordura, cruas','Χοιρινά λουκάνικα με χαμηλά λιπαρά, ωμά','Saucisses, porc, réduites en gras, crues','Salchichas de cerdo crudas'),(27158,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27159,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27160,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27161,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27162,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27163,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27165,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27167,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27168,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27170,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27174,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27175,'Sausages, premium, grilled','Salsicce, extra, alla griglia','Worst, premium, gegrild','Würstchen, extra, gegrillt','Salsichas, premium, grelhadas','Λουκάνικα, εκλεκτά, ψημένα','Saucisse, bonne qualité, barbecue.','Embutidos premium a la plancha'),(27176,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27177,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27178,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27179,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27180,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27181,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27182,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27183,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27184,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27185,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27186,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27187,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27188,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27189,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27190,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27191,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27192,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27193,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27194,'Seasoned Pecorino Del Fiorini, Cheese, Italy','Pecorino condito Del Fiorini, formaggo, italiano','Gekruide Pecorino kaas, Italiaans','Gewürzter Pecorino Del Fiorini, Käse, Italien','Pecorino temperado Del Fiorini, Queijo, Itália','Πεκορίνο με καρυκεύματα del fiorini','Pecorino assaisonné Del Fiorini, Fromage, Italie','Queso Pecorino del Fiorini condimentado, Italia'),(27195,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27196,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27197,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27198,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27199,'Seaweed, nori, dried, raw','Alga, Nori, essicata','Zeewier, nori, gedroogd, rauw','Seegras, Nori, getrocknet, roh','Algas, nori, secas, cruas','Φύκι, νόρι, αποξηραμένο, ωμό','Algues, violettes, sèches, biologiques.','Algas, nori, secas, crudas'),(27200,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27201,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27202,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27203,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27204,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27205,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27206,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27207,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27208,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27209,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27210,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27211,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27212,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27213,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27214,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27215,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27216,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(27217,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(27218,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27219,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27220,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27221,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27222,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27223,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27224,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27225,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27226,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27227,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27228,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27229,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27230,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27231,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27232,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27233,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27234,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27235,'tbsp, whole','tbsp, intero','eetlepel, geheel','EL, ganz','colher de sopa, inteira','κγ, ολόκληρο','Tbsp, ensemble','cucharada, entera'),(27236,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(27237,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27238,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27239,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27240,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27241,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27242,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27243,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27244,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27245,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27246,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27247,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27248,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27249,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27250,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27251,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27252,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27253,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27254,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27255,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27256,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(27257,'Seeds, hemp seed, hulled','Semi, di canapa, sgusciati','Zaden, hennepzaad, gepeld','Samen, Hanfsamen, geschält','Sementes, sementes de cânhamo, descascadas','Σπόροι, σπόροι καννάβης, αποφλοιωμένοι','Graine de cannabis','Semillas, semillas de cáñamo, peladas'),(27258,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27259,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27260,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27261,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27262,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27263,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27264,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27265,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27266,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27267,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27268,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27269,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27270,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27271,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27272,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27273,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27274,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27275,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(27276,'Seeds, sesame butter, paste','Semi, burro di sesamo','Zaden, sesampasta, tahini','Samen, Sesambutter, Paste','Sementes, manteiga de sésamo, pasta','Σπόροι, βούτυρο σουσαμιού, πάστα','Graines, sésame, pâte.','Semillas mantequilla de sésamo, pasta'),(27277,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27278,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27279,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27280,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27281,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27282,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27283,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27284,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27285,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27286,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27287,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27288,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27289,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27290,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27291,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27292,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27293,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27294,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27295,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(27296,'Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)','Semi, tahin di sesamo, scuro (tipo più comune)','Zaden, sesampasta, tahini, van geroosterde pitten','Samen, Sesambutter, Tahini, aus gerösteten Kernen','Sementes, manteiga de sésamo, tahini, a partir de grãos torrados e tostados (tipo mais comum)','Σπόροι, βούτυρο σουσαμιού, ταχίνι, από καβουρντισμένους και ψημένους σπόρους (κοινού τύπου)','Graines, sésame, sésame, sésame, tahini, fruits grillés et grillés (type le plus courant)','Semillas, mantequilla de sésamo, tahini, de granos asados y tostados (tipo más común)'),(27297,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27298,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27299,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27300,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27301,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27302,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27303,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27304,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27305,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27306,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27307,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27308,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27309,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27310,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27311,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27312,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27313,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27314,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27315,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27316,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(27317,'Seeds, sesame seeds, whole, roasted and toasted','Semi, semi di sesamo, tostati','Zaden, sesamzaadjes, geheel, geroosterd','Samen, Sesam, ganz, geröstet','Sementes, sementes de sésamo, inteiras, torradas e tostadas','Σπόροι, σουσαμιού, πλήρεις, καβουρντισμένοι και ψημένοι','Graines, graines de sésame, graines entières, cuites et cuites','Semillas, semillas de sésamo, enteras, tostadas'),(27318,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27319,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27320,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27321,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27322,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27323,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27324,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27325,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27326,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27328,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27329,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27330,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27331,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27332,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27333,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27334,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27335,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27336,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27337,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27338,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27339,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27340,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27341,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27342,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27343,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27344,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27345,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27346,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27347,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27348,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27349,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27350,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27351,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27352,'Chia seeds','Semi di chia','Chiazaad','Chiasamen','Sementes de chia','Σπόροι τσία','Graines de chia','Semillas de Chia'),(27353,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27354,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27356,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27357,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27358,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27359,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27360,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27361,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27362,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27363,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27364,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27365,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27366,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27367,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27368,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27369,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27370,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27371,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27372,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27373,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27374,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27375,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27376,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27377,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27378,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27379,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27380,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27381,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27382,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27383,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27384,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27385,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27386,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27387,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27388,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(27389,'Sesame seeds','Semi di sesamo','Sesamzaad','Samen von Sesam','Sementes de sésamo','Σπόροι σουσαμιού','Sésame','semillas de sésamo'),(27390,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27391,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27392,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27393,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27394,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27395,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27396,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27397,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27398,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27399,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27400,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27401,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27402,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27403,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27404,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27405,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27406,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27407,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27408,'tbsp chopped','bsp tritato','eetlepel, gesneden','EL gehackt','colher de sopa pedaço','κσ, ψιλοκομμένα','Casser une cuillère','cucharada picado'),(27409,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27410,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27411,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27412,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27413,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27414,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27415,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27417,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27418,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27419,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27420,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27421,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27422,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27423,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27424,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27425,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27426,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27427,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27428,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(27429,'Shallots, raw','Scalogni , crudi','Sjalotten, rauw','Schalotten, roh','Chalota, cru','Κρεμμύδια, ωμά','Oignon','Chalotes, crudos'),(27430,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27431,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27432,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27433,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27434,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27435,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27436,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27437,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27438,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27439,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27440,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27441,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27442,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27443,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27444,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27445,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27446,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27447,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(27448,'Shepherd\'s pie, homemade','Pasticcio di carne e patate, Shepherd\'s pie, fatto in casa.','Shepherd\'s pie, zelfgemaakt','Shepherd\'s Pie, selbstgemacht','Tarte (Shepherds), caseira','Πίτα βοσκού, σπιτική','Mouton','Pastel de pastor, casero'),(27449,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27450,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27451,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27452,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27453,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27454,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27455,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27456,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27457,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27458,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27459,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27460,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27461,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27462,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27463,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27464,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27465,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27466,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27467,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27468,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(27469,'Shepherd\'s pie, vegetable','Pasticcio, Shepherd\'s pie, alle verdure','Shepherd\'s pie, groente','Shepherd\'s Pie, Gemüse','Tarte (Shepherds), vegetal','Πίτα βοσκού, λαχανικά','Tarte au mouton','Pastel de pastor, vegetal'),(27470,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27471,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27472,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27473,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27474,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27475,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27476,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27477,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27478,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27480,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27482,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27483,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27484,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27485,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27486,'Shrimps, boiled','Gamberetti, lessati','Garnalen, gekookt','Garnelen, gekocht','Camarões, cozidos','Γαρίδες, βρασμένες','Crevettes','Camarones hervidos'),(27487,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27488,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27489,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27490,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27491,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27492,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27493,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27494,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27495,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27496,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27497,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27498,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27499,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27500,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27501,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27502,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27503,'Shrimps, frozen','Gamberetti, surgelati','Garnalen, diepvries','Garnelen, gefroren','Camarões, congelados','Γαρίδες, κατεψυγμένες','Crevettes congelées','Camarones congelados'),(27504,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27505,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27506,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27507,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27508,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27509,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27510,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27511,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27512,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27513,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27514,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27515,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27516,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27517,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27518,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27519,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27520,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27521,'Smoothie, raspberry and banana (low-fat yoghurt and orange juice)','Frullato, lampone e banana (yogurt magro e succo d\'arancia)','Smoothie, framboos en banaan (magere yoghurt en sinaasappelsap)','Smoothie, Himbeere und Banane (fettarmer Joghurt und Orangensaft)','Sumo de fruta (smoothie), framboesa e banana (iogurte com pouca gordura e sumo de laranja)','Smoothie, βατόμουρο και μπανάνα (γιαούρτι χαμηλής περιεκτικότητας σε λιπαρά και χυμό πορτοκάλι)','Ice Sand, framboises and bananes (Low Lipid yaourt and orange juice)','Batido, frambuesa y plátano (yogur desnatado y zumo de naranja)'),(27522,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27523,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27524,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27525,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27526,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27527,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27528,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27529,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27530,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27531,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27532,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27533,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27534,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27535,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27536,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27537,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27538,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27539,'Smoothies','Smoothies (frullati)','Smoothies','Smoothies','Batidos','Smoothie','Sable glacé','Batidos'),(27540,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27541,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27542,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27543,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27544,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27545,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27546,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27547,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(27548,'Snacks, beef jerky, chopped and formed','Snacks, polpettine di carne essiccata tritata.','Snacks, gedroogd rundsvlees, gesneden','Snacks, Corned beef, gehackt und geformt','Snacks, carne seca, picada e formada','Σνακ, καπνιστό βοδινό, κομμένα και σχηματισμένο','Viande de boeuf séchée, hachée et moulée','Snacks, cecina de ternera, picada y formada'),(27549,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27550,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27551,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27552,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27553,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27554,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27555,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27556,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27557,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27558,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27559,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27560,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27562,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27563,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27564,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27565,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27566,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27567,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27568,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(27569,'Snacks, popcorn, microwave, low fat','Snacks, popcorn cotto al microonde, a ridotto contenuto di grassi','Snacks, popcorn, magnetron, vetarm','Snacks, Popcorn, Mikrowelle, fettarm','Snacks, pipoca, microondas, pouca gordura','Σνακ, ποπ-κορν, στον φούρνο μικροκυμάτων, χαμηλά σε λιπαρά','Snack, pop - corn, four à micro - ondes, Low lipid','Snacks, palomitas de maíz, microondas, bajo en grasas'),(27570,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27571,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27572,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27573,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27574,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27575,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27576,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27577,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27578,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27579,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27580,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27581,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27582,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27583,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27584,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27585,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27586,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27587,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27588,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27589,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(27590,'Snacks, popcorn, oil-popped, white popcorn, salt added','Snacks, popcorn, preparato in olio, salato','Snacks, popcorn, zout toegevoegd','Snacks, Popcorn, mit Öl, Natur Popcorn, Salz hinzugefügt','Snacks, pipocas, preparadas com óleo, pipoca branca, sal adicionado','Σνακ, ποπ κορν, με λάδι, άσπρο, με προσθήκη αλατιού','Sauce, pop - corn, huile frite, pop - corn blanc, sel','Aperitivos, palomitas de maíz, palomitas de maíz con aceite,palomitas de maíz con sal agregada'),(27591,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27592,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27593,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27594,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27595,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27596,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27597,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27598,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27599,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27600,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27601,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27602,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27603,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27604,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27605,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27606,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27607,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27608,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(27609,'Snacks, pretzels, hard, plain, salted','Snacks, Pretzel, secchi, al naturale,  salati','Snacks, pretzels, hard, volkoren, gezouten','Snacks, Brezeln, hart, Natur, gesalzen','Snacks, pretzels, duros, simples, salgados','Σνακ, πρέτσελ, σκληρά, απλά, αλατισμένα','Bretzels au poivre, raides, salés','Aperitivos, pretzels, duros, simples, salados'),(27610,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27611,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27612,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27613,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27614,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27615,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27616,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27617,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27618,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27619,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27621,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27622,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27623,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27624,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27625,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27626,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27627,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27628,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27629,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(27630,'Snacks, rice cakes, brown rice, buckwheat, unsalted','Snacks, gallette, riso integrale e grano saraceno, non salate','Snacks, rijstwafel, bruine rijst, boekweit, ongezouten','Snacks, Reiswaffeln, brauner Reis, Buchweizen, ungesalzen','Snacks, bolos de arroz, arroz integral, trigo sarraceno, sem sal','Σνακ, κέικ ρυζιού, καστανό ρύζι, φαγόπυρο, χωρις προσθήκη αλατιού','Snacks, cupcakes, millet, sarrasin, sans sel','Aperitivos, tortas de arroz, arroz integral, trigo sarraceno, sin sal'),(27631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27634,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27635,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27636,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27637,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27638,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27639,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27640,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27641,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27642,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27643,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27644,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27645,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27646,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27647,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(27648,'Snacks, rice cakes, brown rice, corn','Snacks, gallette, riso integrale e mais','Snacks, rijstwafel, bruine rijst, maïs','Snacks, Reiswaffeln, brauner Reis, Mais','Snacks, bolos de arroz, arroz integral, milho','Σνακ, κέικ ρυζιού, καστανό ρύζι, καλαμπόκι','Du riz, du maïs, du maïs.','Aperitivos, tortas de arroz, arroz integral, maíz'),(27649,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27650,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27651,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27652,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27653,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27654,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27655,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27656,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27657,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27658,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27659,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27660,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27661,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27662,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27663,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27664,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27665,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27666,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(27667,'Snacks, rice cakes, brown rice, sesame seed, unsalted','Snacks, gallette, riso integrale con semi di sesamo, non salate','Snacks, rijstwafel, bruine rijst, sesamzaad, ongezouten','Snacks, Reiswaffeln, brauner Reis, Sesamsamen, ungesalzen','Snacks, bolos de arroz, arroz integral, sementes de sésamo, sem sal','Σνακ, κέικ ρυζιού, καστανό ρύζι, σπόροι σουσαμιού, χωρις προσθήκη αλατιού','Snacks, cupcakes, riz rugueux, sésame, sans sel','Aperitivos, tortas de arroz, arroz integral, ajonjolí, sin sal'),(27668,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27669,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27670,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27671,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27672,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27673,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27674,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27675,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27676,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27678,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27679,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27680,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27681,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27682,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27683,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27684,'cake','torta','stuk (gemiddeld)','Kuchen','bolo','τούρτα','Gâteau','pastel'),(27685,'Snacks, rice cracker brown rice, plain','Snacks, Crackers di riso integrale, al naturale','Snacks, rijstwafel, bruine rijst, volkoren','Snacks, Reiscracker, brauner Reis, schlicht','Snacks, cracker de arroz integral, simples','Σνακ, κρακερ ρυζιού από καστανό ρύζι, σκέτο','Sauce n.','Aperitivos, arroz integral con galleta de arroz, natural'),(27686,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27687,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27688,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27689,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27690,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27691,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27692,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27693,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27694,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27695,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27696,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27697,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27698,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27699,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27700,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27701,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27702,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27703,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27704,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27705,'Sodium bicarbonate','Bicarbonato di sodio','Sodium bicarbonaat','Natriumbicarbonat','Bicarbonato de sódio','Σόδα','Bicarbonate de sodium','Bicarbonato de sodio'),(27706,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27707,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27708,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27709,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27710,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27711,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27712,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27713,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27714,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27715,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27716,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27717,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27718,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27719,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27720,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27721,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27722,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27723,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27724,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27725,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27726,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27727,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27728,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27729,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27730,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27731,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27732,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27733,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27734,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27735,'Cream cheese, triple cream, around 40% fat','Formaggio cremoso, tripla crema, circa il 40% di grassi','Zacht gerijpte kaas, ongeveer 40% vet','Weichreifer Käse, Dreifach-Rahm, ca. 40% Fett','Creme de Queijo, creme triplo, 40% de gordura','Τυρί μαλακής ωρίμανσης, τριπλή κρέμα, περίπου 40% λιπαρά','Fromage doux et cuit, trois couches de crème, environ 40% de graisse.','Queso tierno triple crema alrededor de un 40% de grasa'),(27736,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27737,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27739,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27740,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27741,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27742,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27743,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27744,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27745,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27746,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27747,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27748,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27749,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27750,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27751,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27752,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27753,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27754,'Soft-ripened round cheese with bloomy rind, Camembert-type cheese, reduced fat, around 5% fat, ','Formaggio rotondo morbido con crosta fiorita, tipo Camembert, a ridotto contenuto di grassi, circa 5%','Zachtrijpe ronde kaas met zachte korst, ongeveer 5% vet, Camembert-achtige kaas','Weichreifer runder Käse mit blühender Rinde, rund 5% Fett, Camembert-Art, reduziertes Fett','Queijo redondo de maturação suave com crosta florida, queijo tipo Camembert, baixo teor de gorduras, cerca de 5% de gordura ','Ελαφρώς ώριμο τυρί τύπου καμαμπέρ με πέτσα, με μειωμένα λιπαρά περίπου 5%','Fromage rond doux et cuit, pompons périphériques, teneur en graisse d \'environ 5%, camembert, faible graisse','Queso redondo de maduración suave con corteza en flor, alrededor del 5% de grasa, queso tipo Camembert, reducido en grasa'),(27755,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27756,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27757,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27758,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27759,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27760,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27761,'Soy cooked without salt','Soia cucinata senza sale','Soja gekookt zonder zout','Soja gekocht ohne Salz','Soja cozida sem sal','Σόγια μαγειρεμένη με αλάτι','Soja cuit sans sel','Soja sin sal'),(27762,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27763,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27764,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27765,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27766,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27767,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27768,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27769,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27770,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27771,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27772,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27774,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27775,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27776,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27777,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27778,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27779,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27780,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27782,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27783,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27784,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27785,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(27786,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27787,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27788,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27789,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27790,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27791,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27792,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27793,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27794,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27795,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27796,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27798,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27799,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27800,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27801,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27802,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27803,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27804,'Watercress Soup','Zuppa di crescione','Waterkerssoep','Kressesuppe','Sopa de agrião','Σούπα με κάρδαμο','Soupe de cresson','Sopa de berro'),(27805,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27806,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27807,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27808,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27809,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27810,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27811,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27812,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27813,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27814,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27815,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27816,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27817,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27818,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27819,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27820,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27821,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27822,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27823,'Carrot soup','Zuppa di carote','Wortelsoep','Karottensuppe','Sopa de cenoura','Καροτόσουπα','Soupe aux carottes','sopa de zanahoria'),(27824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27825,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27826,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27827,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27828,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27829,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27830,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27831,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27832,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27833,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27834,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27835,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27836,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27837,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27838,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27839,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27840,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27841,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27842,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27843,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27844,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27845,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27846,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27847,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27848,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27849,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27850,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27851,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27852,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27856,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27857,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27860,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27861,'Savoy cabbage soup','Zuppa di verza','Savooikool soep','Wirsingkohlsuppe','Sopa de couve lombarda','Σούπα λάχανου κραμπολάχανου','Soupe de chou de Savoie','Sopa de col de Saboya'),(27862,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27863,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27864,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27865,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27866,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27867,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27868,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27869,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27870,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27871,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27872,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27873,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27874,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27875,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27876,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27877,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27878,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27879,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27880,'Pea soup','Zuppa di piselli','Erwetensoep','Erbsensuppe','Sopa de ervilhas','Σούπα αρακά','La soupe aux pois','sopa de guisantes'),(27881,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27882,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27883,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27884,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27885,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27886,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27887,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27888,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27889,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27890,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27891,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27892,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27894,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27895,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27896,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27897,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27898,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27899,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27900,'Green bean soup','Zuppa di fagioli verdi','Groene bonensoep','Grüne Bohnensuppe','Sopa de feijão verde','Πράσινη σούπα φασολιών','Soupe aux haricots verts','Sopa de judías verdes'),(27901,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27903,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27904,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27905,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27906,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27907,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27908,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27909,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27910,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27911,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27912,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27913,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27914,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27915,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27916,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27917,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27918,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27919,'Tomato soup','Zuppa di pomodoro','Tomatensoep','Tomatensuppe','Sopa de tomate','Τοματόσουπα','Soupe à la tomate','sopa de tomate'),(27920,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27921,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27922,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27923,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27924,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27925,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27926,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27927,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27928,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27929,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27930,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27931,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27932,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27933,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27934,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27935,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27936,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27937,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27938,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27939,'Julian soup','Zuppa giuliana','Julienne soep','Julianische Suppe','Sopa juliana','Τζούλιαν σούπα','Soupe julienne','Sopa juliana'),(27940,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27941,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27943,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27945,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27946,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27947,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27949,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27950,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27951,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27952,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27953,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27954,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27955,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27956,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27957,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27958,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(27959,'Sorbet, fruit','Sorbetto, alla frutta','Sorbet, fruit','Sorbet, Obst','Sorvete, fruta','Sorbet, φρούτο','Glace','Sorbete, fruta'),(27960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27963,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27964,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27965,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(27966,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(27967,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(27968,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(27969,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(27970,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(27971,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27972,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27973,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27974,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27975,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27976,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27977,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27978,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(27979,'serving (1 cup)','servizio (1 tazza)','portie (1 kop)','Portion (1 Tasse)','porção (1 copo)','μερίδα (1 κούπα)','Servir v.','porción (1 taza)'),(27980,'Soup, Garden Vegetable Soup, canned','Zuppa, di ortaggi, in scatola  ','Soep, Groentensoep, blik','Suppe, Garten-Gemüsesuppe, Konserve','Sopa, Sopa de vegetais da horta, enlatada','Σούπα Λαχανικών, σε κονσέρβα','Soupe de légumes de jardin','Sopa de verduras de la huerta, enlatada'),(27981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27982,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27983,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27984,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27985,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(27986,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27987,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(27988,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27989,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(27990,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(27991,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(27992,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(27993,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(27994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(27995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(27996,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(27997,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(27998,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(27999,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28000,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28001,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28002,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28003,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28004,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28005,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28006,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28007,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28008,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(28009,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28010,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28011,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28012,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28013,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28014,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28015,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28016,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28017,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28018,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28019,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28020,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28021,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28022,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28023,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28024,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28025,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28026,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28027,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28028,'cup (8 fl oz)','Coppa (8 fl oz)','kop (237 ml)','Tasse (8 fl oz)','chávena (240ml)','φλυτζάνι (240 ml)','Une tasse','taza (8 fl oz)'),(28029,'Soup, cream of asparagus, canned, prepared with equal volume milk','Zuppa, Crema di asparagi, in scatola, preparata con uguale volume di latte','Soep, aspergeroomsoep, blik, bereid met gelijke hoeveelheden melk','Suppe, Spargelcremesuppe, Konserve, mit gleicher Menge Milch zubereitet','Sopa, creme de aspargos, enlatada, preparado com quantidade igual de leite','Σούπα, κρέμα σπαραγγιού, σε κονσέρβα, παρασκευασμένη με ίση ποσότητα γάλακτος','Potage d \'asperges à la crème','Sopa, crema de espárragos, enlatada, preparada con leche de igual proporción'),(28030,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28031,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28032,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28033,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28034,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28035,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28036,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28037,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28038,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28039,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28040,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28041,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28042,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28043,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28044,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28045,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28046,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28047,'cup (8 fl oz)','Coppa (8 fl oz)','kop (237 ml)','Tasse (8 fl oz)','chávena (240ml)','φλυτζάνι (240 ml)','Une tasse','taza (8 fl oz)'),(28048,'Soup, cream of asparagus, canned, prepared with equal volume water','Zuppa, Crema di asparagi, in scatola, preparata con uguale volume di acqua','Soep, aspergeroomsoep, blik, bereid met gelijk volume water','Suppe, Spargelcremesuppe, Konserve, mit gleicher Menge Wasser zubereitet','Sopa, creme de espargos, enlatada, preparado com igual quantidade de água','Σούπα, κρέμα σπαραγγιού, σε κονσέρβα, παρασκευασμένη με ίση ποσότητα νερού','Potage d \'asperges à la crème','Sopa, crema de espárragos, enlatada, preparada con agua de igual volumen'),(28049,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28050,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28051,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28052,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28053,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28054,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28055,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28056,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28057,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28058,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28059,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28060,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28061,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28062,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28063,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28064,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28065,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28066,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(28067,'Soup, cream of tomato, canned','Zuppa, vellutata di pomodoro, in scatola','Soep, tomatenroom, blik','Suppe, Tomatensoße, in Dosen','Sopa, creme de tomate, enlatada','Σούπα, κρέμα ντομάτας, σε κονσέρβα','Soupe, crème, tomate, conserve.','Sopa, crema de tomate, enlatada'),(28068,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28069,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28070,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28071,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28072,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28073,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28074,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28075,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28076,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28078,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28079,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28080,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28081,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28082,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28083,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28084,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28085,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28086,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28087,'Soup, cream of vegetable, homemade','Zuppa, crema di verdure, fatta in casa','Roomsoep, van groente, zelfgemaakt','Suppe, Gemüsecreme, selbstgemacht','Sopa, creme de legumes, caseira','Κρεμώδης σούπα λαχανικών, σπιτική','Soupe aux légumes à la crème','Sopa, crema de verduras, casera'),(28088,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28089,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28090,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28091,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28092,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28093,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28094,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28095,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28096,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28097,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28098,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28099,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28100,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28101,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28102,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28103,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28104,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28105,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(28106,'Soup, gazpacho, homemade','Zuppa, Gazpacho, fatta in casa','Soep, gazpacho, zelfgemaakt','Suppe, Gazpacho, hausgemacht','Sopa, gaspacho, caseira','Σούπα, γκασπάτσο, σπιτική','Soupe, Cuisine espagnole.','Sopa, gazpacho, casera'),(28107,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28108,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28109,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28110,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28111,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28112,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28113,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28114,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28115,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28116,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28117,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28118,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28119,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28120,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28121,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28122,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28123,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28124,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28125,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(28126,'Soup, goulash, homemade','Zuppa, Goulash, fatta in casa','Soep, goulash, zelfgemaakt','Suppe, Gulasch, hausgemacht','Sopa, goulash (húngara), caseira','Σούπα, γκούλας, σπιτική','Soupe, sauce de boeuf','Sopa, gulash, casera'),(28127,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28128,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28129,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28130,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28131,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28132,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28133,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28134,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28135,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28136,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28137,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28138,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28139,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28140,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28141,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28142,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28143,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28144,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28145,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28146,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(28147,'Soup, lentil, canned','Zuppa, di lenticchie, in scatola','Soep, linzen, blik','Suppe, Linse, Konserve','Sopa, lentilha, enlatada','Σούπα, φακές, κονσέρβα','Soupe aux lentilles','Sopa, lentejas, enlatada'),(28148,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28149,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28150,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28151,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28152,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28153,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28154,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28155,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28156,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28157,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28158,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28159,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28160,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28161,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28162,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28163,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(28164,'Soup, lentil, homemade','Zuppa, di lenticchie, fatta in casa','Soep, linzen, zelfgemaakt','Suppe, Linse, hausgemacht','Sopa, lentilha, caseira','Σούπα, φακές, σπιτική','Soupe aux lentilles','Sopa, lentejas, casera'),(28165,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28166,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28167,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28168,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28169,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28170,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28171,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28172,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28173,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28174,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28175,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28176,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28177,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28178,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28179,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28180,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28181,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28182,'Soup, lentil, onion and carrot, homemade','Zuppa, lenticchie, cipolla e carote, fatta in casa','Soep, linzen, ui en wortel, zelfgemaakt','Suppe, Linsen, Zwiebel und Karotte, selbstgemacht','Sopa, lentilha, cebola e cenoura, caseira','Σούπα φακές, κρεμμύδι και καρότο, σπιτική','Soupe, lentilles, oignons et carottes','Sopa, lentejas, cebolla y zanahoria, casera'),(28183,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28184,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28185,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28186,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28187,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28188,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28189,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28190,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28191,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28192,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28193,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28194,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28196,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28197,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28198,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28199,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28200,'Soup, lentils, prepacked, to be reheated','Zuppa, lenticchie, confezionata, da riscaldare','Soep, linzen, voorverpakt, om opgewarmd te worden','Suppe, Linsen, vorverpackt, erhitzt','Sopa, lentilhas, pré-embaladas, para serem aquecidas','Φακές, σούπα, προσυσκευασμένες, για επαναθέρμανση','Soupe aux lentilles, préemballage, à réchauffer','Sopa de lentejas envasada para recalentar'),(28201,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28202,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28203,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28204,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28205,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28206,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28207,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28208,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28209,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28210,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28211,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28212,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28213,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28214,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28215,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28216,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28217,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28218,'Soup, minestrone (tomato-based), home prepared','Zuppa, minestrone (a base di pomodoro), fatto in casa','Soep, minestrone, op basis van tomaten','Suppe, Minestrone (Tomaten), selbstgemacht','Sopa, minestrone (à base de tomate), caseira','Σούπα μινεστρόνε (με βάση τις ντομάτες), σπιτική','Soupe à la tomate','Sopa, minestrone (a base de tomate), preparada en casa'),(28219,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28220,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28221,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28222,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28223,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28224,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28225,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28226,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28227,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28228,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28229,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28230,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28231,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28232,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28233,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28234,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28236,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(28237,'Soup, minestrone, canned','Zuppa, minestrone, in scatola','Soep, minestrone, blik','Suppe, Minestrone, konserviert','Sopa, minestrone (sopa à italiana), enlatada','Σούπα, μινεστρόνε, κονσέρβα','Soupe aux légumes','Sopa, minestrone, enlatada'),(28238,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28239,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28240,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28241,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28242,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28243,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28244,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28245,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28246,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28247,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28248,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28249,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28250,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28251,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28252,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28253,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28254,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28255,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28256,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28257,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(28258,'Soup, minestrone, homemade','Zuppa, minestrone, fatto in casa','Soep, minestrone, zelfgemaakt','Suppe, Minestrone, hausgemacht','Sopa, minestrone (sopa à italiana), caseira','Σούπα, μινεστρόνε, σπιτική','Soupe aux légumes','Sopa, minestrone, casera'),(28259,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28260,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28261,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28262,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28263,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28264,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28265,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28266,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28267,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28268,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28269,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28270,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28271,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28272,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28273,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28274,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(28275,'Soup, mulligatawny, homemade','Zuppa indiana, Mulligatawny (con pollo e pepe), fatta in casa','Soep, Mulligatawny, Indische currysoep, zelfgemaakt','Suppe, Mulligatawny, indischer Art, hausgemacht','Sopa, mulligatawny (sopa indiana de lentilhas), caseira','Σούπα, με κάρυ, σπιτική','Soupe au potage','Sopa, mulligatawny, casera'),(28276,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28277,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28278,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28279,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28280,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28281,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28282,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28283,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28284,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28285,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28286,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28287,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28288,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28289,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28290,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28291,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28292,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28293,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28294,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28295,'Soup, mushroom, homemade','Zuppa, funghi,fatta in casa','Soep, champignons, zelfgemaakt','Suppe, Pilz, hausgemacht','Sopa, cogumelos, caseira','Σούπα μανιταριών, σπιτική','Soupe aux champignons','Sopa, setas, casera'),(28296,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28297,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28298,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28299,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28300,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28301,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28302,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28303,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28304,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28305,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28306,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28307,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28308,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28309,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28310,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28311,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28313,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(28314,'Soup, oxtail, canned','Zuppa, di coda di bue, in scatola','Soep, ossenstaart, blik','Suppe, Ochsenschwanz, konserviert','Sopa, rabo de boi, enlatada','Σούπα, μοσχαρίσια ουρά, κονσέρβα','Soupe à la queue de boeuf','Sopa, rabo de toro, enlatada'),(28315,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28316,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28317,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28318,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28319,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28320,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28321,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28322,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28323,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28324,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28325,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28326,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28327,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28328,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28329,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28330,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28331,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28332,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28333,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(28334,'Soup, pea and ham, homemade','Zuppa, di piselli e prosciutto, fatta in casa','Soep, erwten en ham, zelfgemaakt','Suppe, Erbse und Schinken, hausgemacht','Sopa, ervilha e presunto, caseira','Σούπα, μπιζέλια και ζαμπόν, σπιτική','Soupe au jambon de pois','Sopa, guisantes y jamón, casera'),(28335,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28336,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28337,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28338,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28339,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28340,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28341,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28342,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28343,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28344,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28345,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28346,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28347,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28348,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28349,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28350,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28351,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28352,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(28353,'Soup, potato and leek, homemade','Zuppa, di patate e porri, fatta in casa','Soep, aardappel en prei, zelfgemaakt','Suppe, Kartoffel und Lauch, hausgemacht','Sopa, batata e alho francês, caseira','Σούπα, πατάτα και πράσα, σπιτική','Soupe aux poireaux de pommes de terre','Sopa, patata y puerro, casera'),(28354,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28355,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28356,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28357,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28358,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28359,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28360,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28361,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28362,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28363,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28364,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28365,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28366,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28367,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28368,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28369,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28370,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28371,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28372,'Soup, potato and sweetcorn, homemade','Zuppa, patate e mais, fatta in casa','Soep, aardappel en suikermaïs, zelfgemaakt','Suppe, Kartoffel und Zuckermais, selbstgemacht','Sopa, batata e milho, caseira','Σούπα, πατάτες και γλυκό καλαμπόκι, σπιτική','Soupe, potage de pommes de terre et de maïs doux','Sopa, patata y maíz dulce, casera'),(28373,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28374,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28375,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28376,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28377,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28378,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28379,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28380,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28381,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28382,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28383,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28384,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28385,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28386,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28387,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28388,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28390,'Soup, tomato and lentil, homemade','Zuppa, pomodoro e lenticchie, fatta in casa','Soep, tomaat en linzen, zelfgemaakt','Suppe, Tomate und Linse, selbstgemacht','Sopa, tomate e lentilha, caseira','Σούπα φακές με ντομάτα, σπιτική','Soupe aux tomates et aux lentilles','Sopa, tomate y lentejas, casera'),(28391,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28392,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28393,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28394,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28395,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28396,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28397,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28398,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28399,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28400,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28401,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28402,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28403,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28404,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28405,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28406,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28407,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28408,'Soup, vegetable (carrot, celery, tomato, onion), homemade','Zuppa, verdure (carota, sedano, pomodoro, cipolla), fatta in casa','Soep, groente (wortel, selderij, tomaat, ui), zelfgemaakt','Suppe, Gemüse (Karotte, Sellerie, Tomate, Zwiebel), selbstgemacht','Sopa, vegetais (cenoura, aipo, tomate, cebola), caseira','Σούπα λαχανικών (καρότο, σέλερυ, ντομάτα, κρεμμύδι), σπιτική','Soupe, potage de légumes','Sopa, verdura (zanahoria, apio, tomate, cebolla), casera'),(28409,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28410,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28411,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28412,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28413,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28414,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28415,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28416,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28417,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28418,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28419,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28420,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28421,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28422,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28423,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28424,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28425,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28426,'Soup, vegetable (carrot, onion, celery, parsnip, turnip), homemade','Zuppa, verdure (carota, cipolla, sedano, pastinaca, rapa), fatta in casa','Soep, groente (wortel, ui, selderij, pastinaak, rapen), zelfgemaakt','Suppe, Gemüse (Karotte, Zwiebel, Sellerie, Pastinake, Rübe), selbstgemacht','Sopa, vegetais (cenoura, cebola, aipo, cherovia, nabo), caseira','Σούπα λαχανικών (καρότο, κρεμμύδι, σέλερυ, παστινάκη, ρέβα), σπιτική','Soupe, soupe aux légumes (carottes, oignons, céleri, herbe contre le vent, carottes), fabriquée à partir de cette soupe','Sopa, verdura (zanahoria, cebolla, apio, chirivía, nabo), casera'),(28427,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28428,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28429,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28430,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28431,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28432,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28433,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28434,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28435,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28436,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28437,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28438,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28439,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28440,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28441,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28443,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28444,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(28445,'Soup, vegetable broth, ready to serve','Minestra, brodo vegetale, pronta','Soep, groentebouillon, bereid','Suppe, Gemüsebrühe, servierfertig','Sopa, caldo de legumes, pronto a servir','Σούπα, ζωμός λαχανικών, έτοιμος για σερβίρισμα','Soupe, bouillon de légumes, prêt à servir','Sopa de verdura preparada'),(28446,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28447,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28448,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28449,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28450,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28451,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28452,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28453,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28454,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28455,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28456,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28457,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28458,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28459,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28460,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28461,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28462,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28463,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28464,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28465,'Soup, vegetable with tinned tomatoes, homemade','Zuppa, verdure con pomodori in scatola, fatta in casa','Soep, groente, met tomaten in blik, zelfgemaakt','Suppe, Gemüse mit Dosentomaten, selbstgemacht','Sopa, vegetais com tomates enlatados, caseira','Σούπα λαχανικών με ντομάτες κονσέρβας, σπιτική','Soupe aux tomates en conserve de légumes','Sopa de verduras con tomates enlatados, casera'),(28466,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28467,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28468,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28469,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28470,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28471,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28472,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28473,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28474,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28475,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28476,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28477,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28478,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28479,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28480,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28481,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28482,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28483,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(28484,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(28485,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28486,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28487,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28488,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28489,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28490,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28491,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28492,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28493,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28494,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28495,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28496,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28497,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28498,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28499,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28500,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28501,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28502,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28503,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28504,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(28505,'Soup, vegetable, homemade','Zuppa, di verdure, fatta in casa','Soep, groente, zelfgemaakt','Suppe, Gemüse, hausgemacht','Sopa, legumes, caseira','Σούπα, λαχανικά, σπιτική','Soupe, légumes, fabrication artisanale.','Sopa, vegetal, casera'),(28506,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28507,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28509,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28510,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28511,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28512,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28513,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28514,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28515,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28516,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28518,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28519,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28520,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28521,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28522,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28523,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28524,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(28525,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28527,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28528,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28529,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28530,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28531,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28532,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28533,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28534,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28535,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28536,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28537,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28538,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28539,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28540,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28541,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28542,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28543,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28544,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28545,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28546,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28547,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(28548,'Soy sauce made from soy (tamari)','Salsa di soia (Tamari)','Soyasaus van soya (tamari)','Tamari-Sojasauce','Molho de soja feito de soja (tamari)','Σόγια σος','Sauce soja à base de soja (tamari)','Salsa de soja'),(28549,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28550,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28551,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28552,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28553,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28554,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28555,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28556,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28557,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28558,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28559,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28560,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28561,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28562,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28563,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28564,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28565,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28566,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28567,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28568,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(28569,'Soy sauce, light or dark varieties','Salsa di soia, chiara o scura (shoyu o tamari)','Sojasaus, licht of  donker','Sojasauce, hell oder dunkel','Molho de soja, variedades claras e escuras','Σόγια, ανοιχτές και σκούρες ποικιλίες','Sauce de soja','Salsa de soja, variedades claras y oscuras.'),(28570,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28571,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28572,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28573,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28574,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28575,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28576,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28577,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28578,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28579,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28580,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28581,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28582,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28583,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28584,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28585,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28586,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28587,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28588,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28589,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28590,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28591,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28592,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28593,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28594,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28595,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28596,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28597,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28598,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28599,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28600,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28601,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28602,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28603,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28604,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28605,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28606,'Yoghurt, soya, added calcium','Soya, alternativa allo yoghurt (Provamel- Dairy Free -Yofu), con aggiunta di calcio','Sojayoghurt','Sojajoghurt, Alternative zu Joghurt','Iogurte, soja, com cálcio adicionado','Γιαούρτι σόγιας, ενισχυμένο με ασβέστιο','Soja, substitut de yaourt (produit sans lait de provame (yofu), ajout de calcium)','Yogur de soja con calcio añadido'),(28607,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28608,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28609,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28610,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28611,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28612,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28613,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28615,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28616,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28617,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28618,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28620,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28621,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28622,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28623,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28624,'Small Can','Piccola lattina','blik (klein)','Kleine Dose','Lata Pequena','Μικρή Κονσέρβα','Canette','Lata pequeña'),(28625,'Spaghetti Hoops (No Added Sugar)','Anellini di pasta al pomodoro, Spaghetti Hoops (senza aggiunta di zucchero)','Spaghetti Hoops (geen suiker toegevoegd)','Spaghetti Hoops (ohne Zucker)','Argolas de esparguete (sem açúcar adicionado)','Σπαγγέτι Χούπς (χωρίς προσθήκη ζάχαρης)','Beignets sans sucre','Aros de espagueti (sin azúcar añadido)'),(28626,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28627,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28628,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28629,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28630,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28631,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28632,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28633,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(28634,'Spaghetti bolognese, retail, reheated, with spaghetti','Spaghetti alla bolognese, industriali, re-idratati','Spaghetti bolognese, voorverpakt','Spaghettibolognese, Einzelhandel, erhitzt, mit Spaghetti','Espaguete à bolonhesa, pré-preparado, para aquecer, com espaguete','Μακαρόνια με κιμά του εμπορίου, ξαναζεσταμένα','Spaghetti bolognaise, au détail, réchauffé, avec des spaghettis','Ración de espaguetis boloñesa'),(28635,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28636,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28637,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28638,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28639,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28640,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28641,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28642,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28643,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28644,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28645,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28646,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(28647,'Spaghetti, protein-fortified, cooked, enriched (n x 6.25)','Spaghetti, arricchiti con proteine  (n x 6.25), cotti','Spaghetti, proteïneverrijkt, gekookt','Spaghetti, mit Protein angereichert, gekocht, angereichert (n x 6.25)','Esparguete, proteina-fortificado, cozinhado, enriquecido (n x 6.25)','Σπαγγέτι, εμπλουτισμένα με πρωτεΐνες, μαγειρεμένα, εμπλουτισμένα (n x 6.25)','Pâtes, protéines améliorées, cuites, renforcées (n - X - 6.25)','Espaguetis, enriquecidos con proteínas, cocidos, enriquecidos (n x 6,25)'),(28648,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28649,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28650,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28651,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28652,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28653,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28654,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28655,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28656,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28657,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28658,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28659,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28660,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28661,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28662,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28663,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28664,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28665,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28666,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(28667,'Spearmint, dried','Mentuccia, essiccata','Pepermunt, gedroogd','Minze, getrocknet','Hortelã, seca','Δυόσμος, αποξηραμένος','Menthe','Hierbabuena seca'),(28668,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28669,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28670,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28671,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28672,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28673,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28674,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28675,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28676,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28677,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28678,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28679,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28680,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28681,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28682,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28683,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28684,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28685,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28686,'Speculoos biscuit','Biscotti Speculoos (biscotti speziati, sottili)','Speculoos koekje','Spekulatius Kekse','Biscoitos (speculoos)','Μπισκότο Speculoos','Speculoos biscuit','Galleta speculoos'),(28687,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28688,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28689,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28690,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28691,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28692,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28693,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28694,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28695,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28696,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28697,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28698,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28699,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28700,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28701,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28702,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28703,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28704,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28705,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28706,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28707,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28708,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28709,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28710,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(28711,'Spices, cinnamon, ground','Spezie, cannella, macinata','Kruiden, kaneel, gemalen','Gewürze, Zimt, gemahlen','Especiarias, canela, moída','Μπαχαρικά, κανέλα, αλεσμένη','Parfum, cannelle, broyage','Especias, canela molida'),(28712,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28713,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28714,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28715,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28716,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28717,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28718,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28719,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28720,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28721,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28722,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28723,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28724,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28725,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28726,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28727,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28728,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28729,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28730,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28731,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(28732,'Spices, cloves, ground','Spezie, chiodi di garofano, macinati','Kruiden, kruidnagel, gemalen','Gewürze, Nelken, gemahlen','Especiarias, cravo, terra','Μπαχαρικά, γαρύφαλλο, σε σκόνη','Épices, clous de girofle, moulu','Especias, clavo molido'),(28733,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28734,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28735,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28736,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28737,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28738,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28739,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28740,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28741,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28742,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28743,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28744,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28745,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28746,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28747,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28748,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28749,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28750,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28751,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28752,'Spices, cumin seed','Spezie, semi di cumino','Kruiden, komijnzaad','Gewürze, Kreuzkümmel','Especiarias, sementes de cominho','Μπαχαρικά, σπόρος κύμινο','Épices, graines de cumin','Especias, semilla de comino'),(28753,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28754,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28755,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28756,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28757,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28758,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28759,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28760,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28761,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28762,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28763,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28764,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28765,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28766,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28767,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28768,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28769,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28770,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28771,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28772,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(28773,'Spices, garlic powder','Spezie, aglio in polvere','Kruiden, lookpoeder','Gewürze, Knoblauchpulver','Especiarias, alho em pó','Μπαχαρικά, σκόνη σκόρδου','Épices, poudre d\'ail','Especias, ajo en polvo'),(28774,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28775,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28776,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28777,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28778,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28779,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28780,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28781,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28782,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28783,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28784,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28785,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28787,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28788,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28789,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28790,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28791,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28792,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28793,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(28794,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28795,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28796,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28797,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28798,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28799,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28800,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28801,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28802,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28803,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28804,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28805,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28806,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28807,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28808,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28809,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28810,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28811,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28812,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28813,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(28814,'Spices, onion powder','Spezie, cipolla in polvere','Kruiden, ajuinpoeder','Gewürze, Zwiebelpulver','Especiarias, cebola em pó','Μπαχαρικά, σκόνη κρεμμυδιού','Épices, poudre d\'oignon','Especias, cebolla en polvo'),(28815,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28816,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28817,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28818,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28819,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28820,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28821,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28822,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28823,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28824,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28825,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28826,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28827,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28828,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28829,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28830,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28831,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28832,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28833,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28834,'Spices, oregano, dried','Spezie, origano, secco','Kruiden, gedroogde oregano','Gewürze, Oregano, getrocknet','Especiarias, orégãos, secos','Μπαχαρικά, ρίγανη, αποξηραμένη','Épices, origan, séchées','Especias y orégano'),(28835,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28836,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28837,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28838,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28839,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28840,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28841,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28842,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28843,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28844,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28845,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28846,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28847,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28848,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28849,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28850,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28851,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28852,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28853,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28854,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(28855,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28856,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28857,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28858,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28859,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28860,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28861,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28862,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28863,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28864,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28865,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28866,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28867,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28868,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28869,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28870,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28871,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28872,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28873,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28874,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(28875,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28876,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28877,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28878,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28879,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28880,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28881,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28882,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28883,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28884,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28885,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28886,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28887,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28888,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28889,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28890,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28891,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28892,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28893,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28894,'tsp, ground','tsp, terreno','theelepel, gemalen','TL, gemahlen','colher de chá, rasa','κγ, σκόνη','TSP, terre.','cucharadita, molida'),(28895,'Spices, pepper, black','Spezie, pepe, nero','Specerijen, peper, zwart','Gewürze, Pfeffer, schwarz','Especiarias, pimenta, preta','Μπαχαρικά, πιπέρι, μαύρο','Parfum, poivre, poivre noir','Especias, pimienta negra'),(28896,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28897,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28898,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28899,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28900,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28901,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28902,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28903,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28904,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28905,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28906,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28907,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28908,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28909,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28910,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28911,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28912,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28913,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28914,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28915,'tsp, ground','tsp, terreno','theelepel, gemalen','TL, gemahlen','colher de chá, rasa','κγ, σκόνη','TSP, terre.','cucharadita, molida'),(28916,'Spices, pepper, white','Spezie, pepe bianco','Kruiden, peper, wit','Gewürze, Pfeffer, weiß','Especiarias, pimenta, branca','Μπαχαρικά, πιπέρι, λευκό','Épices, poivre, blanc','Especias, pimienta blanca'),(28917,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28918,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28919,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28920,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28921,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28922,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28923,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28924,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28925,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28926,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28927,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28928,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28929,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28930,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28931,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28932,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28933,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28934,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28935,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(28936,'Spices, poultry seasoning','Spezie, misto per pollame','Kruiden, kippenkruiden','Gewürze, Geflügelgewürz','Especiarias, tempero de aves','Μπαχαρικά, καρύκευμα για πουλερικά','Épices, assaisonnement pour volaille','Especias, sazonador de pollo'),(28937,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28938,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28939,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28940,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28941,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28942,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28943,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28944,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28945,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28946,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28947,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28948,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28949,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28950,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28951,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28952,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28953,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28954,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28955,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28956,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(28957,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28958,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28959,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28960,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(28961,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(28962,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(28963,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(28964,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28965,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28966,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28967,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28968,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28969,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28970,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28971,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28972,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28973,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(28974,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28975,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28976,'Pack','Pacco','pak','Packung','Embalagem','Συσκευασία','Colis','Paquete'),(28977,'Spinach & Ricotta Tortelloni Fresh','Tortelloni ricotta e spinaci, freschi','Tortelloni met spinazie en ricotta, vers','Spinat & Ricotta Tortellini Fresh','Espinafre e ricotta Tortelloni fresca','Σπανάκι και ρικότα τορτελίνι φρέσκα','Spaghetti aux épinards','Tortelloni de espinacas y ricotta fresco'),(28978,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28979,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28981,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28982,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28983,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(28984,'Spinach, baby, boiled in unsalted water','Spinaci, baby, lessati in acqua non salata','Spinazie, baby, gekookt in ongezouten water','Babyspinat, gekocht in ungesalzenem Wasser','Espinafre, baby, cozidos em água sem sal','Σπανάκι, ποικιλία baby, βρασμένο σε ανάλατο νερό','épinards, bébés, bouillis sans sel','Espinaca, baby, hervida en agua sin sal'),(28985,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(28986,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(28987,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(28988,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(28989,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(28990,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(28991,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(28992,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(28993,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(28994,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(28995,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(28996,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(28997,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(28998,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(28999,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29000,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29001,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29002,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29003,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29004,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(29005,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29006,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29007,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29008,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29009,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29010,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29011,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29012,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29013,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29014,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29015,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29016,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29017,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29018,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29019,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29020,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29021,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29022,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29023,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29024,'Spinach, cooked','Spinaci, cotti','Spinazie, gekookt','Spinat, gekocht','Espinafre, cozinhado','Σπανάκι, μαγειρεμένο','épinard','Espinaca cocida'),(29025,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29026,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29027,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29028,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29029,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29030,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29031,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29032,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29033,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29034,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29035,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29037,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29038,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29039,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29040,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29041,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29042,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29043,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(29044,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(29045,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29046,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29047,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29048,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29049,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29050,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29051,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29052,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29053,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29054,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29055,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29056,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29057,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29058,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29059,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29060,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29061,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29062,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29063,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(29064,'Spinach, frozen, chopped or leaf, cooked, boiled, drained, without salt','Spinaci, surgelati, in cubetto o in foglia, lessati, scolati, senza sale','Spinazie, diepvries, gehakt of blad, gekookt, zonder zout','Spinat, gefroren, gehackt oder Blätter, gekocht, abgetropft, ohne Salz','Espinafre, congelado, picado ou folha, cozinhados, cozidos, escorridos, sem sal','Σπανάκι, κατεψυγμένο, κομμένο ή φύλλα, μαγειρεμένο, βρασμένο, στραγγισμένο, χωρίς αλάτι','épinards, frigorifiques, hachés ou feuilles, cuits, cuits, déshydratés, sans sel','Espinaca, congelada, picada o en hoja, cocida, hervida, escurrida, sin sal'),(29065,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29066,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29067,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29068,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29069,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29070,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29071,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29072,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29073,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29074,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29075,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29076,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29077,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29078,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29079,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29080,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29081,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29082,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29083,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29084,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29085,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29086,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29087,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29088,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29089,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29090,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29091,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29092,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29093,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29094,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29095,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29096,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29097,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29098,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29099,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29100,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29101,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29102,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29103,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(29104,'Spinach, boiled in unsalted water','Spinaci, lessati in acqua non salata','Spinazie, gekookt in ongezouten water','Spinat, reif, in ungesalzenem Wasser gekocht','Espinafre, cozidos em água sem sal','Σπανάκι, βρασμένο σε ανάλατο νερό','épinards, mûrs, cuits dans de l \'eau non salée','Espinacas hervidas en agua sin sal'),(29105,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29106,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29107,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29108,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29109,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29110,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29111,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29112,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29113,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29114,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29115,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29116,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29117,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29118,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29119,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29120,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29121,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29122,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29123,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(29124,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(29125,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29126,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29127,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29128,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29129,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29130,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29131,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29132,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29133,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29134,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29135,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29136,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29137,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29138,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29139,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29141,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29142,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29143,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(29144,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, roh','Espinafre, cru','Σπανάκι, ωμό','épinard','Espinaca cruda'),(29145,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29146,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29147,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29148,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29149,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29150,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29151,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29152,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29153,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29154,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29155,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29156,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29157,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29158,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29159,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29160,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29161,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29162,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29163,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29164,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29165,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29166,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29167,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29168,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29169,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29170,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29171,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29172,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29173,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29174,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29175,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29176,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29177,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29178,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29179,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29180,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29181,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29182,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(29183,'Spring greens, boiled in unsalted water','Verdure primaverili, lessate in acqua non salata','Spitskool, gekookt in ongezouten water','Suppengrün, in ungesalzenem Wasser gekocht','Vegetais de primavera, cozidos em água sem sal','Ανοιξιάτικα λαχανικά, βρασμένα σε ανάλατο νερό','Cuire dans de l \'eau sans sel','Verdes de primavera, hervidos en agua sin sal'),(29184,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29185,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29186,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29187,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29188,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29189,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29190,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29191,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29192,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29193,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29194,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29195,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29196,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29197,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29198,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29199,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29200,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29201,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29202,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29203,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29204,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29205,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29206,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29208,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29209,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29210,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29211,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29212,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29213,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29214,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29215,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29216,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29217,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29218,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29219,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29220,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(29221,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(29222,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29223,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29224,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29225,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29226,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29227,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29228,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29229,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29230,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29231,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29232,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29233,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29234,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29235,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29236,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29237,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29238,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29239,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(29240,'Spring onions, bulbs only, raw','Cipollotti, crudi, solo bulbi','Voorjaarsuien, uitsluitend bollen, rauw','Frühlingszwiebeln, nur Zwiebel ohne grün, roh','Cebolinhos, apenas bolbos, cru','Κρεμμυδάκι φρέσκο, μόνο βολβοί, ωμό','Ciboule n.','Cebolletas, solo bulbos, crudas'),(29241,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29242,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29243,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29244,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29245,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29246,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29247,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29248,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29249,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29250,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29251,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29252,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29253,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29254,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29255,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29256,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29257,'Spring vegetables, frozen, raw (French beans, carrots, potatoes, green peas, onions)','Verdure primaverili, surgelate (fagiolini, carote, patate, piselli, cipolle),  crude','Groenten, diepvries, rauw (Franse bonen, wortelen, aardappelen, erwten, uien)','Frühlingsgemüse, gefroren, roh (französische Bohnen, Karotten, Kartoffeln, grüne Erbsen, Zwiebeln)','Vegetais de primavera, congelados, crus (feijão francês, cenouras, batatas, ervilhas verdes, cebolas)','Ανοιξιάτικα λαχανικά, κατεψυγμένα, ακατέργαστα (φασόλια, καρότα, πατάτες, μπιζέλια, κρεμμύδια)','Haricots, carottes, pommes de terre, haricots verts, oignons','Verduras de primavera, congeladas, crudas (judías verdes, zanahorias, patatas, guisantes, cebollas)'),(29258,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29259,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29260,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29261,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29262,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29263,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29264,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(29265,'Squash, butternut, baked','Zucca, al forno, con burro di arrachidi','Pompoen, butternut, gebakken','Kürbis, Butternut, gebacken','Abóbora, butternut (manteiga), assada','Κολοκύθα, ψημένο','Citrouille, noix à la crème, potiron grillé','Calabaza, nuez, horneada'),(29266,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29267,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29268,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29269,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29270,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29271,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29272,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29273,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29274,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29275,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29276,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29277,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29278,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29279,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29280,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29281,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29282,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29283,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29284,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(29285,'Squash, spaghetti, baked','Zucca, spaghetti, al forno','Pompoen, spaghetti, gebakken','Kürbis, Spaghetti, gebacken','Abóbora, esparguete, cozinhado','Κολοκύθα, μακαρόνια, ψημένα','Potiron, spaghetti, torréfaction.','Calabaza, espaguetis, horneados'),(29286,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29287,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29288,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29289,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29290,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29291,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29292,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29293,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29294,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29295,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29296,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29297,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29298,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29299,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29300,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29301,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29302,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29303,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29304,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29305,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29306,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29307,'Knorr unit','Unità di Knorr','blokje','Einheit Knorr','Unidade Knorr','Μονάδα Knorr','Dispositif de Knoll','Unidad Knorr'),(29308,'Stock cubes, beef','Dado per brodo, di carne di manzo','Bouillonblokjes, rundsvlees','Suppenwürfel, Brühwürfel, Rindfleisch','Cubos de caldo, carne de bovino','Κύβοι μαγειρικής, βόειο κρέας','Bœuf n.','Cubos de caldo, ternera'),(29309,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29310,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29311,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29312,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29313,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29314,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29315,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29316,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29317,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29318,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29319,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29320,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29321,'Knorr unit','Unità di Knorr','blokje','Einheit Knorr','Unidade Knorr','Μονάδα Knorr','Dispositif de Knoll','Unidad Knorr'),(29322,'Stock cubes, chicken','Dado da brodo, pollo','Kippenbouillon, blokje','Brühwürfel, Huhn','Caldo (cubos), frango','Κύβοι ζωμού κοτόπουλου','Cubes de bouillon, poulet','Cubos de caldo de pollo'),(29323,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29324,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29325,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29326,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29327,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29328,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29329,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29330,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29331,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29332,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29333,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29334,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29335,'half pint','mezza pinta','half pint','Halber Liter','meio litro','ένα τέταρτο του λίτρου','Demi Pinte','Media pinta'),(29336,'Stock cubes, chicken, made up with water','Dado per brodo, di carne di pollo, fatto con acqua','Bouillonblokjes, kip, opgemaakt met water','Suppenwürfel, Brühwürfel, Hühner, aus Wasser hergestellt','Cubos de caldo, frango, feito com água','Κύβοι μαγειρικής, κοτόπουλο, φτιαγμένα με νερό','Viande de poulet','Cubos de caldo, pollo, preparados con agua'),(29337,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29338,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29339,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29340,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29341,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29342,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29343,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29344,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29345,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29346,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29347,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29348,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29349,'Knorr unit','Unità di Knorr','blokje','Einheit Knorr','Unidade Knorr','Μονάδα Knorr','Dispositif de Knoll','Unidad Knorr'),(29350,'Stock cubes, vegetable','Dado, vegetale','Bouillonblokjes, groenten','Suppenwürfel, Brühwürfel, Gemüse','Cubos de caldo, vegetal','Κύβοι λαχανικών','Bloc de légumes','Cubos de caldo, vegetales'),(29351,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29352,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29353,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29354,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29355,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29356,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29357,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29358,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29359,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29360,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29361,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29362,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29363,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29364,'cup, halves','tazza, metà','portie (gehalveerd)','Becher, Hälften','chávena, metades','φλυτζάνι, μισά','Demi - tasse','taza, mitades'),(29365,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(29366,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29367,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29369,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29370,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29371,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29372,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29373,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29374,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29375,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29376,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29377,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29378,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29379,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29380,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29381,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29382,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29383,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29384,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29385,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(29386,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(29387,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29388,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29389,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29390,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29393,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29394,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29395,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29396,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29397,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29399,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29401,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29402,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29403,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29404,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29405,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29406,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29407,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29408,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29409,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29411,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29412,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29413,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29414,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29415,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29416,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29417,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29418,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29419,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29420,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29421,'Sugar, brown','Zucchero, di canna','Suiker, bruin','Zucker, braun','Açúcar, mascavado','Ζάχαρη, καστανή','Sucre','Azúcar moreno'),(29422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29425,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29426,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29427,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29433,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29434,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29438,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29439,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29441,'sachet','bustina','zakje','Beutel','saqueta','φακελλίσκος','Sacoche','bolsita'),(29442,'Sugar, vanilla flavoured','Zucchero vanigliato','Suiker, vanille smaak','Zucker, mit Vanille aromatisiert','Açúcar, aroma de baunilha','Ζάχαρη, με άρωμα βανίλιας','Sucre, aromatisé à la vanille','Azúcar vainillado'),(29443,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29444,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29445,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29446,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29447,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29448,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29449,'Sugars, brown','Zucchero, di canna','Suiker, bruin','Zucker, braun','Açúcar, castanho','Ζάχαρη, καστανή','Sucres bruns','Azúcar moreno'),(29450,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29451,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29452,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29453,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29454,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29455,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29456,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29457,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29458,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29459,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29460,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29461,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29462,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29463,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29464,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29465,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29467,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29468,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29469,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29470,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29471,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29472,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29473,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29474,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29475,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29476,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29478,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29479,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29480,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29481,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29483,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29484,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29485,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29486,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29487,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29488,'Sugars, powdered','Zucchero, a velo','Suiker, poeder','Zucker, pulverisiert','Açúcares, em pó','Ζάχαρη, άχνη','Sucres en poudre','Azúcar glas'),(29489,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29490,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29491,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29492,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29493,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29495,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29496,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29498,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29499,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29500,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29501,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29502,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29504,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29505,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29506,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29507,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29508,'Orange juice, (100%)','Succo d\'arancia (100%)','Sinaasappelsap (100%)','Orangensaft (100%)','Sumo de laranja (100%)','Χυμός πορτοκαλιού (100%)','Jus d\'orange (100%)','Zumo de naranja (100%)'),(29509,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29510,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29511,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29512,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29513,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29514,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29515,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29516,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29517,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29518,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29519,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29520,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29521,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29522,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29523,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29524,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29525,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29526,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29527,'Orange juice (100%)','Succo di arancia (100%)','Appelsiensap (100%)','Orangensaft (100%)','Sumo de laranja (100%)','Χυμός πορτοκάλι (100%)','Jus d\'orange (100%)','Zumo de naranja (100%)'),(29528,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29529,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29531,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29532,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29533,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29534,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29535,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29536,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29537,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29538,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29539,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29540,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29541,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29542,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29543,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29544,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29545,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29546,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29547,'Sunflower oil','Olio di girasole','Zonnebloemolie','Sonnenblumenöl','Óleo de Girassol','Σπορέλαιο','Huile de tournesol','Aceite de girasol'),(29548,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29549,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29550,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29551,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29552,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29553,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29554,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29555,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29556,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29557,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29558,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29559,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29560,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29561,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29562,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29563,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29564,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29565,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29566,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(29567,'Sunflower seeds','Semi di girasole','Zonnebloempitten','Sonnenblumenkerne','Sementes de girassol','Ηλιόσποροι','Graines de tournesol','Semillas de girasol'),(29568,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29569,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29570,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29571,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29572,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29573,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29574,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29575,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29576,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29577,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29578,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29579,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29580,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29581,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29582,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29583,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29584,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29589,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29590,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29591,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29592,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29593,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29594,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29595,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29596,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29597,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29598,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29599,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29600,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29601,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29602,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29603,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29604,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(29605,'Swede, boiled in unsalted water, skinless','Rape svedesi, lessate in acqua non salata, solo polpa','Koolraap, gekookt in ongezouten water, zonder schil','Kohlrübe, in ungesalzenem Wasser gekocht','Nabo (da suécia), fervido em água sem sal, apenas a polpa','Γογγύλι, βρασμένο σε ανάλατο νερό, μόνο σάρκα','Cuisine suédoise, cuite dans de l \'eau non salée, seulement de la viande.','Sueco, hervido en agua sin sal, solo carne'),(29606,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29607,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29608,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29609,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29610,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29611,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29612,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29613,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29614,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29615,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29616,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29617,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29618,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29620,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29621,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29624,'Sweetcorn, frozen, raw','Mais dolce, surgelato, crudo','Suikermaïs, diepvries, rauw','Zuckermais, gefroren, roh','Milho doce, congelado, cru','Καλαμπόκι γλυκό, κατεψυγμένο, ωμό','Maïs doux, congelé, né','Maíz dulce, congelado, crudo'),(29625,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29626,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29627,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29628,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29629,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29630,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29631,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29632,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29633,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29634,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29635,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29637,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29638,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29639,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29640,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29641,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29642,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29643,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29644,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29646,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29647,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29648,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29649,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29650,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29651,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29652,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29653,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29654,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29655,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29656,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29657,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29658,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29659,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29660,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(29661,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(29662,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29663,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29664,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29665,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29667,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29668,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29669,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29670,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29671,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29672,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29673,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29674,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29675,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29676,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29677,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29678,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29679,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29680,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(29681,'Sweet potato, boiled in unsalted water, flesh only','Patate dolci, bollite in acqua senza sale, senza buccia','Zoete aardappel, gekookt in ongezouten water, zonder schil','Süßkartoffel, gekocht in ungesalzenem Wasser, nur Fleisch','Batata doce, cozida em água sem sal, sem casca','Γλυκοπατάτα χωρίς φλούδα βρασμένη σε νερό χωρίς αλάτι ','Patate douce, bouillie dans de l\'eau non salée, chair seulement','Batata hervida con sal'),(29682,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29683,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29684,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29685,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29686,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29687,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29688,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29689,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29690,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29691,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29692,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29693,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29694,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29695,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29696,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29697,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29698,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29699,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29700,'Sweet potato, cooked, baked in skin, flesh, with salt','Patata dolce, cotta al forno con la buccia, assumere solo la polpa, con aggiunta di sale','Zoete aardappelen, gekookt, gebakken in de schil, met zout','Süßkartoffel, gekocht, mit Schale, mit Salz gebacken','Batata doce, cozinhada, assada com pele, carne, com sal','Γλυκοπατάτα, μαγειρεμένη, ψημένη με το φλοιό, με αλάτι','Patates douces, cuites, cuites, fruits, sel','Batata, cocido, horneado con piel, carne, con sal'),(29701,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29702,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29703,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29704,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29705,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29706,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29707,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29708,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29709,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29710,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29711,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29712,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29713,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29714,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29715,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29716,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29717,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29718,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29719,'Sweet potato, cooked, boiled, without skin','Patata dolce, lessata, senza buccia','Zoete aardappels, geschild, gekookt','Süßkartoffel, gekocht, ohne Haut','Batata doce, cozinhada, cozida, sem pele','Γλυκοπατάτα, μαγειρεμένη, βρασμένη, χωρίς φλούδα','Patate douce, cuite, cuite, sans peau','Batata, cocido, hervido, sin piel'),(29720,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29721,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29722,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29723,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29724,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29725,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29726,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29727,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29728,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29729,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29730,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29731,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29732,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29733,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29734,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29735,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29736,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29737,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29738,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29739,'Sweet potato, raw, flesh only','Patate dolci crude, senza buccia','Zoete aardappel, rauw, zonder schil','Süßkartoffel, roh, nur Fleisch','Batata doce, crua, sem casca','Γλυκοπατάτα ωμή, χωρίς φλούδα','Patate douce, crue, chair seulement','Batata fresca'),(29740,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29741,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29742,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29743,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29744,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29745,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29747,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29748,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29749,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29750,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29751,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29752,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29753,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29754,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29755,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29756,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29757,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29758,'cup, cubes','Coppa, cubi','portie (blokjes)','Becher, Würfel','chávena, cubos','φλυτζάνι, κύβοι','Tasse','taza, cubos'),(29759,'Sweet potato, raw, unprepared','Patata dolce, cruda','Zoete aardappel, rauw, onbereid','Süßkartoffel, roh, unzubereitet','Batata-doce, crua, não preparada','Γλυκοπατάτα, ωμή, ακατέργαστη','Patate douce, crue, non préparée','Batata cruda'),(29760,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29761,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29762,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29763,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29764,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29765,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29766,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29767,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29768,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29769,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29770,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29771,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29773,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29774,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29775,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29776,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29777,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29778,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29779,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(29780,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(29781,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29782,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29783,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29784,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29785,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29786,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29787,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29788,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29789,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29790,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29791,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29792,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29793,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29794,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29795,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29796,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29797,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29798,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29799,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29800,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(29801,'Sweetcorn, baby, fresh and frozen, boiled in unsalted water','Mais dolce, baby, surgelato o fresco, lessato in acqua non salata','Suikermaïs, baby, vers en diepvries, gekookt in ongezouten water','Zuckermais, Baby, frisch oder gefroren, in ungesalzenem Wasser gekocht','Milho doce, baby, fresco e congelado, cozido em água sem sal','Γλυκό καλαμπόκι, ποικιλία baby, ωμό και κατεψυγμένο, βρασμένο σε ανάλατο νερό','Maïs doux, bébés, frais et réfrigérés, cuits sans sel','Maíz dulce, bebé, fresco y congelado, hervido en agua sin sal'),(29802,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29803,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29804,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29805,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29806,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29807,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29808,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29809,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29810,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29811,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29812,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29813,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29814,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29815,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29816,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29817,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29818,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(29819,'Sweetcorn, on-the-cob, raw','Mais dolce, chicchi a crudo, pesati con la pannocchia','Suikermaïs, rauw, gewogen met de kolf','Zuckermais, roh, mit Maiskolben gewogen','Milho doce, espiga, cru','Γλυκό καλαμπόκι, ωμό, ζυγισμένο με τον πυρήνα','Maïs doux, grain de maïs, bâton de maïs, produit avec un poids nucléaire','Maíz dulce, granos, \'en la mazorca\''),(29820,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29821,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29822,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29823,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29824,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29825,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29826,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29827,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29828,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29829,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29830,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29831,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29832,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29833,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29834,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29835,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29836,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29837,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29838,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(29839,'Sweetcorn, on-the-cob, boiled in unsalted water','Mais dolce, chicchi, pesato e lessato con la pannocchia, in acqua non salata','Suikermaïs, gekookt op de kolf in ongezouten water, gewogen met de kolf','Zuckermais, in ungesalzenem Wasser gekocht, mit Maiskolben gewogen','Milho doce, espiga, cozidos na espiga em água sem sal','Γλυκό καλαμπόκι, βρασμένo σε ανάλατο νερό, ζυγισμένo με πυρήνα','Maïs doux, grains de maïs, barres de maïs cuites dans de l \'eau non salée, avec poids nucléaire','Maíz dulce, granos, hervido \'en la mazorca\' en agua sin sal'),(29840,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29841,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29842,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29843,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29844,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29845,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29846,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29847,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29848,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29849,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29850,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29851,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29852,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29853,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29854,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29855,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29856,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29857,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29858,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29859,'Syrup, golden','Sciroppo, golden syrup (acqua, zucchero e limone)','Suikerstroop','Sirup, gold','Xarope, dourado','Σιρόπι ζάχαρης','Sirop doré','Jarabe, dorado'),(29860,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29861,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29862,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29863,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29864,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29865,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29866,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29867,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29868,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29869,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29870,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29871,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29872,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29873,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29874,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29875,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29876,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29877,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29878,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29879,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(29880,'Syrups, maple','Sciroppo, d\'acero','Siroop, esdoorn','Sirups, Ahornsirup','Xaropes, caldas','Σιρόπια, σφενδάμου','Sirop d \'érable','Jarabes, arce'),(29881,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29882,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29883,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29884,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29885,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29887,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29888,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29889,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29890,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29891,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29892,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29893,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29894,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29895,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29896,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29897,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29898,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29899,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29900,'Szechuan prawns with vegetables, takeaway','Gamberi Szechuan con verdure da asporto','Szechuan scampi\'s met groenten','Szechuan Garnelen mit Gemüse, zum Mitnehmen','Camarões Szechuan com verduras, takeaway','Γαρίδες Σετσουάν με λαχανικά, σε πακέτο','Crevettes du Sichuan aux légumes, à emporter','Langostinos de Sichuan con verduras'),(29901,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29903,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29904,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29905,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29906,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29907,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29908,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29909,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29910,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29911,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29912,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29913,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29914,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29915,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29916,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29917,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(29918,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29919,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29920,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29921,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29922,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29923,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29924,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29925,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29926,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29927,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29928,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29929,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29930,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29931,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29932,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29933,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29934,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29935,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29936,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29937,'Taco shells, baked','Tacos, al forno','Taco\'s, gebakken','Taco-Schalen, gebacken','Conchas de taco, assadas','Τάκο, ψημένα','Coquilles à tacos, cuites au four','Tortilla para tacos, horneada'),(29938,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29939,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29940,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29941,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29942,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29943,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29944,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29945,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29946,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29947,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29948,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29949,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29950,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29951,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29952,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29953,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29954,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29955,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29956,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29957,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(29958,'Taco shells, baked, without added salt','Tacos, senza aggiunta di sale','Taco schelpen, gebakken, zonder toegevoegd zout','Teigschalen, gebacken, ohne Zusatz von Salz','Tacos, (shells), cozinhado, sem adição de sal','Πίτες για τάκο (taco), ψημένες, χωρίς προσθήκη αλατιού','Coquille de maïs, pâtisserie, sans sel','Tacos, horneadas, sin sal agregada'),(29959,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29960,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29961,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29962,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29963,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29964,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29965,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29966,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29967,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29968,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29969,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29970,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29971,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29972,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29973,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29974,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29975,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29976,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(29977,'Tagliolini with squid, artichokes and mint','Tagliolini con calamari, carciofi e menta','Tagliatelli met inktvis, artisjokken en munt','Tagliolini mit Tintenfisch, Artischocken und Minze','Tagliolini com lulas, alcachofras e hortelã','Ζυμαρικά ταλιολίνι με καλαμάρι, αγγινάρες και μέντα','Tagliolini aux calamars, artichauts et menthe','Tagliolini con calamares, alcachofas y menta'),(29978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(29979,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29980,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(29981,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(29982,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(29983,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(29984,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(29985,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(29986,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(29987,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(29988,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(29989,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(29990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(29991,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(29992,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(29993,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(29994,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(29995,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(29996,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(29997,'Tahini (sesame paste)','Tahini (pasta di sesamo)','Tahini (sesampasta)','Tahini (Sesampaste)','Tahini (pasta de sésamo)','Ταχίνι (πάστα σουσαμιού)','Tahini (pâte de sésame)','Tahini (pasta de sésamo)'),(29998,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(29999,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30001,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30003,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30004,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30005,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30006,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30007,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30008,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30009,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30010,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30011,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30012,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30013,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30014,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30015,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30016,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(30017,'Tahini paste','Pasta di semi di sesamo','Tahini pasta','Sesampaste/Sesammus/Tahinipaste','Pasta de Tahini','Ταχίνι','Pâte tahini','Pasta Tahinini'),(30018,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30019,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30020,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30021,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30022,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30023,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30024,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30025,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30026,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30027,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30028,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30029,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30030,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30031,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30032,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30033,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30034,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30035,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30036,'Tangerines','Mandarini','Mandarijn','Mandarine','Tangerinas','Μανταρίνια','Orange moisson','Mandarinas'),(30037,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30038,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30039,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30041,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30042,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30043,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30044,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30045,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30046,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30047,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30048,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30049,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30050,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30051,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30052,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30053,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30054,'Tangerines, (mandarin oranges), raw','Mandarini','Mandarijnen','Tangerine (Mandarinen), roh','Tangerinas (laranjas mandarinas), cru','Μανταρίνια, ωμά','Orange, orange, orange','Mandarinas'),(30055,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30056,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30057,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30058,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30059,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30060,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30061,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30062,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30063,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30064,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30065,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30066,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30068,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30069,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30070,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30071,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30072,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30073,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30074,'Tapioca','Tapioca','Tapioca','Tapioka','Tapioca','Ταπιόκα','Tapioca','Tapioca'),(30075,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30076,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30077,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30078,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30079,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30080,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30081,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30082,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30083,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30084,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30085,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30086,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30087,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30088,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30089,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30090,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30091,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30092,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30093,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30094,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30095,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30096,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(30097,'Tea, herbal, infusion','Tè, tisane alle erbe','Thee, kruidenthee','Tee, Kräuter, Infusion','Chá, ervas, infusão','Τσάι, βότανα, αφέψημα','Thé, herbe, perfusion.','Té, hierbas, infusión'),(30098,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30099,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30100,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30101,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30102,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30103,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30104,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30105,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30106,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30107,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30108,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30109,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30110,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30111,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30112,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30113,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30114,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30115,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30116,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30117,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(30118,'Tea, infusion, medium, with semi-skimmed milk','Tè, ad infusione, medio, con latte parzialmente scremato','Thee, kruidenthee, met halfvolle melk','Tee, Infusion, durchschnittlich, mit halbentrahmter Milch','Chá, infusão, médio, com leite semi-desnatado','Τσάι, αφέψημα, με ημιαποβουτυρωμένο γάλα','Lait demi - écrémé','Té, infusión, con leche semidesnatada'),(30119,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30120,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30121,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30122,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30123,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30124,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30125,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30126,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30127,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30128,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30129,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30131,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30132,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30133,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30134,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30135,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30136,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30137,'Tempeh','Tempeh','Tempeh','Tempeh','Tempeh (indonésia)','Τέμπε','Danbe','Tempeh'),(30138,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30139,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30140,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30141,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30142,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30143,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30144,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30145,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30146,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30147,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30148,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30149,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30150,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30151,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30152,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30153,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30154,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30155,'Tempeh, cooked','Tempeh, da consumare previa cottura','Tempeh, gekookt','Tempeh, gekocht','Tempeh, cozinhado','Τέμπε σόγια (tempeh), μαγειρεμένο','Dambert, c\'est cuit.','Tempeh cocinado'),(30156,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30157,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30158,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30159,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30160,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30161,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30162,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30163,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30164,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30165,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30166,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30167,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30168,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30169,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30170,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30171,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30172,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30173,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30174,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30175,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30176,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(30177,'Thyme, fresh','Timo, fresco','Tijm, vers','Thymian, frisch','Tomilho, fresco','Θυμάρι, φρέσκο','Thym','Tomillo fresco'),(30178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30179,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30180,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30181,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30182,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30183,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30184,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30185,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30186,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30187,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30188,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30189,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30190,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30191,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30192,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30193,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30194,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30195,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30196,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(30197,'Thyme, fresh','Timo, fresco','Tijm, vers','Thymian, frisch','Tomilho, fresco','Θυμάρι, φρέσκο','Thym','Tomillo fresco'),(30198,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30199,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30200,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30201,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30202,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30203,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30204,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30205,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30206,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30207,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30208,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30209,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30210,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30211,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30212,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30213,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30214,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30215,'Tilapia, fish, raw','Tilapia (pesce), crudo','Tilapia, rauw','Tilapia, roh','Tilápia, peixe, cru','Τιλάπια, ωμά','Rhapis','Tilapia, cruda'),(30216,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30217,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30218,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30219,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30220,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30221,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30222,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30223,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30224,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30225,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30226,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30227,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30228,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30229,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(30230,'Tiramisù','Tiramisù','Tiramisu','Tiramisu','Tiramisú','Τιραμισού','Tiramisu','Tiramisú'),(30231,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30232,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30233,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30234,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30235,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30236,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30237,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30238,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30239,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30240,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30241,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30242,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30243,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30244,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30245,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30246,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30247,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30248,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30249,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30250,'Toad in the hole, homemade','Toad in the hole (terrina di salsicce in pastella), fatto in casa','Toad in the hole, zelfgemaakt','Toad in the hole, Bratwurst im Eierteig überbacken, hausgemacht','Salsichas envolvidas em massa (toad in the hole), caseiro','Παραδοσιακή ζύμη με λουκάνικο, σπιτική','Bufo du trou','Pastel de salchicas'),(30251,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30252,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30253,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30254,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30255,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30256,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30257,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30258,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30259,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30260,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30261,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30262,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30263,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30264,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30265,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30266,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30267,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30268,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30269,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30270,'Toasted bread, home-made','Pane tostato, fatto in casa','Geroosterd brood, zelfgemaakt','Toastbrot, selbstgebacken','Pão torrado, caseiro','Φρυγανισμένο ψωμί, σπιτικό','Pain grillé','Pan tostado casero'),(30271,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30272,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30273,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30274,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30275,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30276,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30277,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30278,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30281,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30282,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30283,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30284,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30285,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30286,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30287,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30288,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(30289,'Tofu burger, baked','Tofu, burger, al forno','Tofu burger, gebakken','Tofu Burger, gebacken','Hambúrguer de tofu, assado','Τοφού μπέργκερ, ψημένο','Hamburger au tofu','Hamburguesa de tofu, horneada'),(30290,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30291,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30292,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30293,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30295,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30296,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30297,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30298,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30299,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30301,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30302,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30303,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30304,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30305,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30306,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30307,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30308,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(30309,'Tofu spread','Tofu, crema spalmabile','Tofu spread','Tofu-Aufstrich','Tofu para barrar','Αλοιφή τόφου','Tofu sauce','Crema de tofu'),(30310,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30311,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30312,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30313,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30314,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30315,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30316,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30317,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30318,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30319,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30320,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30323,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30324,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30326,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30327,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30328,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30329,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30330,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30331,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30332,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30333,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30334,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30335,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30336,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30337,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30338,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30339,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30340,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30341,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30342,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30343,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30344,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30345,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30346,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30347,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(30348,'Tofu, fried','Tofu, fritto','Tofu, gebakken','Tofu, gebraten','Tofu, frito','Τόφου, τηγανητό','Tofu frit','Tofu, frito'),(30349,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30350,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30351,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30352,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30353,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30354,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30355,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30356,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30357,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30358,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30359,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30360,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30361,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30362,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30363,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30364,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30365,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30366,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30367,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30368,'Tofu, plain','Tofu, al naturale','Tofu','Tofu, Natur','Tofu, simples','Τόφου, σκέτο','Tofu','Tofu simple'),(30369,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30370,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30371,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30372,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30373,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30374,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30375,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30376,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30377,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30378,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30379,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30380,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30381,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30382,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30383,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30384,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30385,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30386,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30387,'Tofu, soya bean, steamed','Tofu, fagioli di soia al vapore','Tofu, soja, gestoomd','Tofu, Sojabohne, gedämpft','Tofu, soja, cozido a vapor','Τόφου, σόγια, στον ατμό','Tofu, soja, vapeur','Tofu, soja, al vapor'),(30388,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30389,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30390,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30393,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30394,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30395,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30396,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30397,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30399,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30401,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30402,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30403,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30404,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30405,'Tofu, soya bean, steamed, fried','Tofu, fagioli di soia, al vapore, fritti','Tofu, soja, gestoomd, gebakken','Tofu, Sojabohne, gedämpft, gebraten','Tofu, soja, cozido a vapor, frito','Τόφου, σόγια, στον ατμό, τηγανητό','Tofu, soja, vapeur, friture.','Tofu, soja, al vapor, frito'),(30406,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30407,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30408,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30409,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30410,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30413,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30414,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30417,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30418,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30419,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30420,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30421,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30422,'Toma Paesana, cheese, Italy','Toma paesana, formaggio, italiano','Toma Paesana, Italiaanse kaas','Toma Paesana, Käse, Italien','Toma Paesana, queijo, Itália','Τυρί toma paesana','Toma Paesana, fromage, Italie','Queso Toma Paesana, Italia'),(30423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30425,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30426,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30427,'Raw cherry tomato','Pomodoro ciliegino crudo','Rauwe kerstomaten','rohe Cherry-Tomate','Tomate cherry cru','Ωμό τοματίνι','Tomate cerise crue','Tomate cherry crudo'),(30428,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30429,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30430,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30431,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30432,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30433,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30434,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30435,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30436,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30437,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30438,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30439,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30440,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30441,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30442,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30443,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30444,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30445,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30446,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30447,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30448,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30449,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30450,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30451,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30452,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30453,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30454,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30455,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30456,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30457,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30458,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30459,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30460,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30461,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(30462,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30465,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30466,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30467,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30468,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30469,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30470,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30471,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30472,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30473,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30474,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30475,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30476,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30477,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30478,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30479,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30480,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30481,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30482,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30483,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30484,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(30485,'Tomato juice','Succo di pomodoro','Tomatensap','Tomatensaft','Sumo de tomate','Χυμός ντομάτας','Jus de tomate','Jugo de tomate'),(30486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30489,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30490,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30491,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30492,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30493,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30494,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30495,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30496,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30498,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30500,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30501,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30502,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30503,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30504,'sachet','bustina','zakje','Beutel','saqueta','φακελλίσκος','Sacoche','bolsita'),(30505,'Tomato ketchup','Ketchup','Tomaten ketchup','Ketchup Tomate','Ketchup de tomate','Κέτσαπ ντομάτας','Ketchup','Salsa de tomate'),(30506,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30507,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30509,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30510,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30511,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30512,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30513,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30514,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30515,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30516,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30518,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30519,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30520,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30521,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30522,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30523,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30524,'Tomato paste, concentrated, canned','Salsa di pomodoro, concentrata, in scatola','Tomatenpasta, geconcentreerd, blik','Tomatenpaste, konzentriert, in Dosen','Pasta de tomate, concentrada, enlatada','Ντοματοπολτός, συμπυκνωμένος σε κονσέρβα','Sauce tomate','Pasta de tomate, concentrada enlatada'),(30525,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30526,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30527,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30528,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30529,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30530,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30531,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30532,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30533,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30534,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30535,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30536,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30537,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30538,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30539,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30540,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30541,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30542,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30543,'Tomato paste, concentrated, canned','Salsa di pomodoro, concentrata, in scatola','Tomatenpasta, geconcentreerd, blik','Tomatenpaste, konzentriert, in Dosen','Pasta de tomate, concentrada, enlatada','Ντοματοπολτός, συμπυκνωμένος σε κονσέρβα','Sauce tomate','Pasta de tomate, concentrada enlatada'),(30544,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30545,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30546,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30547,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30548,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30549,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30550,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30551,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30552,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30553,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30554,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30555,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30556,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30557,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30558,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30559,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30560,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30561,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30562,'Tomato paste, double concentrate, canned','Pasta di pomodoro, doppio concentrato, in scatola','Tomatenpasta, dubbel concentraat, blik','Tomatenpaste, Doppelkonzentrat, in Dosen','Pasta de tomate, concentrado duplo, enlatado','Τοματοπολτός, διπλά συμπυκνωμένος, σε κονσέρβα','Ketchup, double concentration, boîtes.','Pasta de tomate, doble concentrado, enlatada'),(30563,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30564,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30567,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30568,'Tomato paste, double concentrate, canned','Doppio concentrato di pomodoro, in tubetto','Tomaten pasta, dubbel geconcentreerd, in blik','Tomatenmark, doppelkonzentriert, aus der Dose','Pasta de tomate, concentrado duplo, enlatado','Τοματοπολτός, διπλά συμπυκνωμένος, σε κονσέρβα','Pâte de tomate, double concentré, en conserve','Pasta de tomate, doble concentrado, enlatada'),(30569,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30570,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30571,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30572,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30573,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30574,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(30575,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30577,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30579,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30581,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30582,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30583,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30584,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30585,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30586,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30587,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30588,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30589,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30590,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30591,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30593,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30594,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(30595,'Tomato sauce, canned','Salsa di pomodoro in scatola','Tomatensaus, blik','Tomatensoße, Konserven, Sauce','Molho de tomate, enlatado','Σάλτσα ντομάτας, σε κονσέρβα','Produits tomates, conserves, sauces','Productos de tomate, enlatados, salsa'),(30596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30599,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30600,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30601,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30602,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30603,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30604,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30605,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30606,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30607,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30608,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30609,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30610,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30611,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30612,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30613,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30614,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30615,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(30616,'Tomato puree','Passata di pomodoro','Tomatenpuree ','Tomatenmark','Puré de tomate','Πουρές ντομάτας','Purée de tomates','Pure de tomate'),(30617,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30618,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30619,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30620,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30621,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30622,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30623,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30624,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30625,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30626,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30627,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30628,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30629,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30630,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30631,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30632,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30633,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30634,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30635,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30636,'Tomato sauce, with onions, prepacked','Sugo di pomodoro, con cipolle, confezionato','Tomatensaus, met uien, voorverpakt','Tomatensauce, mit Zwiebeln, verpackt','Molho de tomate, com cebolas, pré-embalado','Σάλτσα τομάτας με κρεμμύδια, προσυσκευασμένη','Ketchup, oignon, préemballage','Salsa de tomate con cebolla preenvasada'),(30637,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30638,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30639,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30640,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30641,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30642,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30643,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30644,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30645,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30646,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30647,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30648,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30649,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30650,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30651,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30652,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30653,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30655,'Tomato, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Tomaten, Kirschen, roh','Tomate, tomate cereja, cru','Ντοματίνι, ωμό','Tomates, cerises, fruits.','Tomate, cereza'),(30656,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30657,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30658,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30659,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30660,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30661,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30662,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30663,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30664,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30665,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30667,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30668,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30669,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30670,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30671,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30672,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30673,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30674,'Tomato, peeled, canned, drained','Pomodori, pelati, in scatola, sgocciolati','Tomaat, zonder schil, in blik, uitgelekt','Tomate, geschält, in Dosen, abgetropft','Tomate, descascado, enlatado, escorrido','Τομάτα, αποφλοιωμένη, σε κονσέρβα, στραγγισμένη','Tomate, pelée, en conserve, égouttée','Tomate en conserva sin piel'),(30675,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30676,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30677,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30678,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30679,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30680,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30681,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30682,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30683,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30684,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30685,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30686,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30687,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30688,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30689,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30690,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30691,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30692,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30693,'Tomato, pulp and peel, boiled/cooked in water','Pomodoro, non spellato, lessato','Tomaat, met schil, gekookt in water','Tomate, Fruchtfleisch und Schale, gekocht in Wasser','Tomate, polpa e casca, fervido/cozido em água','Τομάτα, σώμα και φλοιός, βρασμένη/μαγειρεμένη σε νερό','Tomate, pulpe et pelure, bouillie/cuite à l\'eau','Tomate entero con piel hervido en agua'),(30694,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30695,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30696,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30697,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30698,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30699,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30700,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30701,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30702,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30703,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30704,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30705,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30706,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30707,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30708,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30709,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30710,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30711,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30712,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30713,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30714,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30715,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30716,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30717,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30718,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30719,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30720,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30721,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30722,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30723,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30724,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30725,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30726,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30727,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30728,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(30729,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(30730,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30731,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30732,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30733,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30734,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30735,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30736,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30737,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30738,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30739,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30740,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30742,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30743,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30744,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30745,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30746,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30747,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30749,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(30750,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(30751,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30752,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30753,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30754,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30755,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30756,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30757,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30758,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30759,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30760,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30761,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30762,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30763,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30764,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30765,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30766,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30767,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30768,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30769,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30770,'Tomatoes, dried','Pomodori, essicati','Tomaten, gedroogd','Tomaten, getrocknet','Tomates, secos','Λιαστές ντομάτες','Tomate sec','Tomates secos'),(30771,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30772,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30773,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30775,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30776,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30777,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30778,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30779,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30780,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30781,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30782,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30783,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30784,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30786,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30787,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30788,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(30789,'Tomatoes, orange, raw','Pomodori, arancione, crudi','Tomaten, oranje, rauw','Tomaten, orange, roh','Tomates, laranja, cru','Ντομάτες, πορτοκαλί, ωμές','Des tomates, des oranges, des fruits.','Tomates, naranjas'),(30790,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30791,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30792,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30793,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30794,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30795,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30796,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30797,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30798,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30799,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30800,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30802,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30803,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30804,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30805,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30806,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30807,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30808,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(30809,'Tomatoes, red, ripe, canned, packed in tomato juice, no salt added','Pomodori pelati, in scatola, con succo, senza aggiunta di sale','Tomaten, rood, rijp, blik, zonder zout','Tomaten, rot, reif, in Tomatensaft, ohne Salz','Tomates, vermelhos, maduros, enlatados, embalados em molho de tomate, sem adição de sal','Ντομάτες, κόκκινες, ώριμες, σε κονσέρβα, συσκευασμένες σε χυμό ντομάτας, χωρίς προσθήκη αλατιού','Tomates, rouge, maturation, conserves, jus de tomate, sans sel','Tomates, rojos, maduros, enlatados, envasados ​​en zumo de tomate, sin sal agregada'),(30810,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30811,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30812,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30813,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30814,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30815,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30816,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30817,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30818,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30819,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30820,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30821,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30822,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30823,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30824,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30825,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30826,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30827,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30828,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30829,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(30830,'Tomatoes, red, ripe, cooked','Pomodori, rossi, maturi, cotti','Tomaten, rood, rijp, gekookt','Tomaten, rot, reif, gekocht','Tomate, vermelho, maduro, cozinhados','Ντομάτες, κόκκινες, ώριμες, μαγειρεμένες','Tomate, rouge, cuit, cuit','Tomates rojos, maduros, cocidos'),(30831,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30832,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30833,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30834,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30835,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30836,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30837,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30838,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30839,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30840,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30841,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30842,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30843,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30844,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30845,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30846,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30847,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30848,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30849,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30850,'cup cherry tomatoes','pomodorini di ciliegia','portie (gemiddeld)','Tasse Kirschtomaten','chávena de tomates cherry','φλυτζάνι ντοματίνια','Une tomate aux cerises','taza de tomates cherry'),(30851,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(30852,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30853,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30854,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30856,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30857,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30858,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30859,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30860,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30861,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30862,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30863,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30864,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30865,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30866,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30867,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30868,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30869,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30870,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30871,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(30872,'Tomatoes, standard, fried in rapeseed oil','Pomodori, comuni, fritti in olio di colza','Tomaten, gebakken in koolzaadolie','Tomaten, in Rapsöl gebraten','Tomates, standard, fritos em óleo','Ντομάτες, τηγανισμένες σε λάδι κραμβελαίου','Tomate, standard, colza','Tomates, estándar, fritos en aceite de colza'),(30873,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30874,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30875,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30876,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30877,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30878,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30879,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30880,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30881,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30882,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30883,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30884,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30886,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30887,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30888,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30889,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30890,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30891,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30892,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(30893,'Tomatoes, standard, grilled, flesh and seeds only','Pomodori, comuni, grigliati, consumare solo la polpa','Tomaten, gegrilde, zonder schil','Tomaten, gegrillt, nur Fruchtfleisch und Samen','Tomates, standard, grelhados, apenas polpa e sementes','Ντομάτες, τυποποιημένες, ψημένες, μόνο σάρκα και σπόροι','Tomates, critères, barbecue, viande et graines seulement','Tomates, estándar, a la parrilla, solo carne y semillas'),(30894,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30895,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30896,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30897,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30898,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30899,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30900,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30901,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30902,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30903,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30904,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30905,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30906,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30907,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30908,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30909,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30910,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30911,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30912,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30913,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(30914,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(30915,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30916,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30917,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30918,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30919,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30921,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30925,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30926,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30929,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30931,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30933,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30934,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(30935,'Tomatoes, sun-dried','Pomodori secchi','Tomaten, zongedroogd','Tomaten, sonnengetrocknet','Tomates, secos ao sol','Τομάτες, λιαστές','Tomates, séchées au soleil','Tomates secos'),(30936,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30937,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30938,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30939,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30940,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30941,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30942,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30943,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30945,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30946,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30947,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30948,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30949,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30950,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30951,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(30952,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30953,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30954,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30955,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(30956,'Tomatoes, sun-dried, packed in oil, drained','Pomodori, secchi sottolio, sgocciolati.','Tomaten, zongedroogd, in olie','Tomaten, sonnengetrocknet, in Öl, abgetropft','Tomates, secos ao sol, embalados em óleo, escorridos','Ντομάτες, λιαστές, συσκευασμένες σε λάδι, στραγγισμένες','Tomates, séchage, emballage à l\'huile, déshydratation.','Tomates secados al sol, envasados ​​en aceite, escurridos'),(30957,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30958,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30959,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30960,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30961,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30962,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30963,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30964,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30965,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30966,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30967,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30968,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30969,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30970,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30971,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30972,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30973,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30974,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30975,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(30976,'Tomatoes, yellow, raw','Pomodori, gialli, crudi','Tomaten, geel, rauw','Tomaten, gelb, roh','Tomates, amarelos, crus','Ντομάτες, κίτρινες, ωμές','Tomate jaune','Tomates, amarillos'),(30977,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30978,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30979,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(30980,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(30981,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(30982,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(30983,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(30984,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(30985,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(30986,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(30987,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(30988,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(30989,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(30990,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(30991,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(30992,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(30993,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(30994,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(30995,'Tomino, cheese','Tomino, formaggio','Tomino, kaas','Tomino, Käse','Tomino, queijo','Τυρί tomino','Tomino, fromage','Queso tomino'),(30996,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(30997,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(30998,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(30999,'Tonnarelli in black cabbage sauce, prawns and baked cherry tomatoes','Tonnarelli in salsa di cavolo nero, gamberi e pododorini ciliegino al forno','Tonnarelli in zwarte koolsaus, gamba\'s en gebakken cherrytomaatjes','Tonnarelli in Schwarzkohlsauce, Garnelen und gebackene Kirschtomaten','Tonnarelli com molho de repolho preto, camarões e tomate cherry assado','Ζυμαρικά τοναρέλι σε σος μαύρου λάχανου, γαρίδες και ψητά τοματίνια','Tonnarelli sauce au chou noir, gambas et tomates cerises au four','Tonnarelli en salsa de lombarda, gambas y tomates cherry al horno'),(31000,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31001,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31002,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31003,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31004,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31005,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31006,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31007,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31008,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31009,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31010,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31011,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31012,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31013,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31014,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31015,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31016,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31017,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31018,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31019,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(31020,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31021,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31022,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31023,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31024,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31025,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31026,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31027,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31028,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31029,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31030,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31031,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31032,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31033,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31034,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31035,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31036,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31038,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31039,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(31040,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31041,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31042,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31043,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31044,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31045,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31046,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31047,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31048,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31049,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31050,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31051,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31052,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31053,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31054,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31055,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31056,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31057,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31058,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31059,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(31060,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(31061,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31062,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31063,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31064,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31065,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31066,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31067,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31068,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31069,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31070,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31071,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31072,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31073,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31074,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31075,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31076,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31077,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31078,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31079,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(31080,'Tortillas, ready-to-bake or -fry, flour, shelf stable','Tortillas, pronte da cuocere al forno o in padella antiaderente, farina, a lunga conservazione','Tortilla\'s, klaar om te worden gebakken','Tortillas, fertig backen oder braten, Mehl, Regal stabil','Tortilhas, prontas a assar ou fritar, farinha, estável','Τορτίγιες, έτοιμες, με αλεύρι, μακράς διάρκειας','Pâtes de maïs, cuites ou frites, farine, étagères stables.','Tortillas, listas para hornear o freír, harina, no perecederas'),(31081,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31082,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31083,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31084,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31085,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31086,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31087,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31088,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31089,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31090,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31091,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31092,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31093,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31094,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31095,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31096,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31097,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31098,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31099,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31100,'tortilla','tortilla','tortilla','Tortilla','Tortilha','τορτίγια','Pain de maïs','tomate'),(31101,'Tortillas, ready, to-bake or -fry, whole wheat','Tortillas, integrali, pronte da cuocere in forno o padella antiaderente','Tortilla\'s, klaar om te bakken, volkoren','Tortillas, zum Backen oder Braten, Vollkorn','Tortilhas, prontas a assar ou fritar, trigo integral','Τορτίγες, έτοιμες, ολικής άλεσης','Pain de maïs grillé ou frit, plein de blé','Tortillas, listas para hornear o freír de trigo integral'),(31102,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31103,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31104,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31105,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31106,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31107,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31108,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31109,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31110,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31111,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31112,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31113,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31114,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31115,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31116,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31117,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31118,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31119,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31120,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31121,'Plain wholemeal toast','Toast di pane integrale semplice','Volkoren toast','Vollkorn Toast','Tosta de trigo simples','Φέτα του τοστ ολικής άλεσης','Toasts complets nature','Tostada pan integral'),(31122,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31123,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31125,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31126,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31127,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31128,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31129,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31130,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31131,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31132,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31133,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31134,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31135,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31136,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31137,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31138,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31139,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31140,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31141,'Cooked lupini (or fava or lima) beans, unsalted','Lupini (fave o fagioli di Lima) cucinati senza sale','Gekookte lupini (of fava of lima) bonen, ongezouten','gekochte Lupinenbohnen, ungesalzen','Tremoço cozido, sem sal','Μαγειρεμένα φασόλια λούπινι (ή φάβα ή λίμα), ανάλατα','Haricots lupini (ou fava ou lima) cuits, non salés','Judias Lupini cocidas sin sal'),(31142,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31143,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31144,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31145,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31146,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31147,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31148,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31149,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31150,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31151,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31152,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31153,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31154,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31155,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31156,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31157,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31158,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31159,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31160,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31161,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(31162,'Trout, rainbow, baked, skinless, fillets weighed with bones and skin','Trota, arcobaleno, filetti, al forno, pesati con lische e pelle, consumare solo la carne','Regenboogforel, zonder vel, filets gewogen met graat en huid','Regenbogenforelle, gebacken, Filet, mit Knochen und Haut gewogen','Truta, arco-íris, cozinhada, apenas carne, filetes pesados com espinhas e pele','Πέστροφα, ιριδίζουσα, ψημένη, μόνο με σάρκα, φιλέτα ζυγισμένα με κόκαλα και δέρμα','Truite, truite arc - en - ciel, torréfaction, viande, filets de poissons avec os et peau','Trucha, arco iris, al horno, sin piel, filetes pesados ​​con huesos y piel'),(31163,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31164,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31165,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31166,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31167,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31168,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31169,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31170,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31171,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31172,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31173,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31174,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31175,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31176,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31177,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31178,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31179,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31180,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31181,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31182,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(31183,'Trout, rainbow, skinless, baked','Trota, arcobaleno, al forno, consumare solo la carne','Regenboogforel, zonder vel, gebakken','Regenbogenforelle, ohne Haut gebacken','Truta, arco-íris, apenas carne, cozinhada','Πέστροφα, ιριδίζουσα, μόνο σάρκα, ψημένη','Truite arc - en - ciel','Trucha, arco iris, sin piel al horno'),(31184,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31185,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31186,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31187,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31188,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31189,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31190,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31191,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31192,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31193,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31194,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31195,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31196,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31197,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31198,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31199,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31200,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31201,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31202,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31203,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(31204,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(31205,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31206,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31207,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31208,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31209,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31210,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31211,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31212,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31213,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31214,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31215,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31216,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31217,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31218,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31219,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31220,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31221,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31222,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31223,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31224,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(31225,'Tuna, canned in sunflower oil','Tonno, in scatola in olio di girasole, sgocciolato','Tonijn, blik, in zonnebloemolie, uitgelekt','Thunfisch, in Sonnenblumenöl, Konserve, abgetropft','Atum, enlatado em óleo de girassol','Τόνος, κονσερβα σε ηλιέλαιο, στραγγισμένος','Thon, tournesol','Atún, enlatado en aceite de girasol, escurrido'),(31226,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31227,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31228,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31229,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31230,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31231,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31232,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31233,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31234,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31235,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31236,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31237,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31238,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31239,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31240,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31241,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31242,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31243,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31244,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31245,'Tuna, skinless, baked','Tonno, al forno, consumare solo la carne','Tonijn, zonder vel, gebakken','Thunfisch, ohne Haut, gebacken','Atum, só carne, coznhado','Τόνος, μόνο σάρκα, ψημένος','Thon n n.','Atún si piel horneado'),(31246,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31247,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31248,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31249,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31250,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31251,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31252,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31253,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31254,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31255,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31256,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31257,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31258,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31259,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31260,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31261,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31262,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31263,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31264,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31265,'Tuna, roasted/baked','Tonno, in padella o al forno','Tonijn, geroosterd/gebakken','Thunfisch, geröstet/gebacken','Atum, assado/cozido','Τόνος ψητός','Thon, rôti / rôti','Atún asado / al horno'),(31266,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31267,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31268,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31269,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31270,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31271,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31272,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31273,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31274,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31275,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31276,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31277,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31278,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31279,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31280,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31281,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31282,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31283,'Burger','Hamburger','stuk','Burger','Hambúrguer','Μπέργκερ (Burger)','Hamburger','Hamburguesa'),(31284,'Turkey Burger','Burger di tacchino ','Kalkoenburger','Puten-Burger ','Hamburguer de perú ','Μπιφτέκι γαλοπούλας','Hamburger à la dinde','Hamburguesa de pavo'),(31285,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31286,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31287,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31288,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31289,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31290,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(31291,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(31292,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31293,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31294,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31295,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31296,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31297,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31298,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31299,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31300,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31301,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31302,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31303,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31304,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31305,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31306,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31307,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31308,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31309,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31310,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31311,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(31312,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31313,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31314,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31315,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31316,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31317,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31318,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31319,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31320,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31321,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31322,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31323,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31324,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31325,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31326,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31327,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31328,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31329,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31330,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31331,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(31332,'Turkey, breast, fillet, grilled','Tacchino, petto, sfilettato, alla griglia, consumare solo la carne','Kalkoen, borst, filet, gegrild, zonder vel','Truthahn, Brust, Filet, gegrillt','Perú, peito, filete, grelhado','Γαλοπούλα, στήθος, φιλέτο, ψημένο','Dinde, poitrine, filet doré, filet de fer, seulement viande.','Pavo pechuga, filete a la parrilla'),(31333,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31334,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31335,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31336,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31337,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31338,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31339,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31340,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31341,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31342,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31343,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31344,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31345,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31346,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31347,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31348,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31349,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31350,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31351,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31352,'Turkey, dark meat, raw','Tacchino, carne scura, crudo','Kalkoen, donker vlees, rauw','Truthahn/Pute, dunkles Fleisch, roh/unverarbeitet','Perú, carne escura, crua','Γαλοπούλα, σκούρο κρέας, ωμή','Dinde, viande brune, crue','Pavo crudo'),(31353,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31354,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31355,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31356,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31357,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31358,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31359,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31360,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31361,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31362,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31363,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31364,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31365,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31366,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31367,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31368,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31369,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31370,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31371,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31372,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(31373,'Turkey, light meat, roasted','Tacchino, carne magra, arrosto','Kalkoen, licht vlees, geroosterd','Truthahn, mager, geröstet','Perú, carne branca, assada','Γαλοπούλα, ελαφρύ κρέας, ψημένο','Dinde, viande fraîche, rôti.','Pavo, carne ligeramente, asada'),(31374,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31375,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31376,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31377,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31378,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31379,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31380,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31381,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31382,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31383,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31384,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31385,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31386,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31387,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31388,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31389,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31390,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31391,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31392,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31393,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(31394,'Turkey, medium, roasted','Tacchino, carne, media, arrosto','Kalkoen, vlees, geroosterd','Truthahn, medium, geröstet','Perú, médio, assado','Γαλοπούλα, κρέας, μέτριο, ψημένο','Dinde, viande, ordinaire, cuite.','Pavo, carne, en su punto, asada'),(31395,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31396,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31397,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31398,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31399,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31400,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31401,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31402,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31403,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31404,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31405,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31406,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31407,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31409,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31410,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31411,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31412,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31413,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31414,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(31415,'Turkey, mince, stewed','Tacchino, macinato, stufato','Kalkoen, gehakt, gestoofd','Truthahn, Hackfleisch, gebraten','Perú, picado, guisado','Γαλοπούλα, κιμάς, βρασμένη','De la dinde, de la viande, du ragoût.','Pavo, picado, guisado'),(31416,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31417,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31418,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31419,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31420,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31421,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31422,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31423,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31424,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31425,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31426,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31427,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31428,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31429,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31430,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31431,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31432,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31433,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31434,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(31435,'Turkey, thighs, diced, casseroled','Tacchino, cosce, a dadini, in casseruola, consumare solo la carne','Kalkoen, bil, rollade, enkel vlees','Truthahn, Keule, gewürfelt, Auflauf','Perú, coxas, cortadas em cubos, em caçarola','Γαλοπούλα, μπούτια, σε κατσαρόλα, σε κύβους','Dinde, cuisses, couper, casserole, rien que de la viande','Pavo, muslos, cortado en cubitos, guisado, solo carne'),(31436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31439,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31440,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31441,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31442,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31443,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31444,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31445,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31446,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31447,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31448,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31449,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31450,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31451,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31452,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31453,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31454,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31455,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31457,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31458,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31459,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31461,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31462,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31463,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31464,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31465,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31466,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31467,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31468,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31469,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31470,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31471,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31472,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31473,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(31474,'Turnip greens, cooked, boiled, drained, with salt','Cime di rapa, lessate, scolate, con sale','Raapstelen, gekookt, uitgelekt, zonder zout','Kohlrabi, gekocht, gekocht, abgetropft, mit Salz','Nabiças, cozidas, fervidas, escorridas, com sal','Χόρτα από γογγύλι, μαγειρεμένα, βρασμένα, στραγγισμένα, με αλάτι','Feuilles de navet, cuites, bouillies, égouttées, avec du sel','Grelos codidos con sal, escurridos'),(31475,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31476,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31477,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31478,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31479,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31480,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31481,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31482,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31483,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31484,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31485,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31486,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31487,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31488,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31489,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31490,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31491,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31492,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31493,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31494,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(31495,'Turnip greens, cooked, boiled, drained, without salt','Cime di rapa, lessate, scolate, senza sale','Raapstelen, gekookt, uitgelekt, zonder zout','Kohlrabi, gekocht, gekocht, abgetropft, ohne Salz','Nabiças, cozidas, fervidas, escorridas, sem sal','Χόρτα από γογγύλι, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτα','Feuilles de navet, cuites, bouillies, égouttées, sans sel','Grelos codidos sin sal, escurridos'),(31496,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31497,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31498,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31500,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31501,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31503,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31505,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31506,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31507,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31508,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31509,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31510,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31511,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31512,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31513,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31514,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31515,'cup, cubes','Coppa, cubi','portie (blokjes)','Becher, Würfel','chávena, cubos','φλυτζάνι, κύβοι','Tasse','taza, cubos'),(31516,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31517,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31518,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31519,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31520,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31521,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31522,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31523,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31524,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31525,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31526,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31527,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31528,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31529,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31530,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31531,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31532,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31533,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31534,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31535,'Portion (1/2 pack)','Porte (1/2 pack)','portie (1/2 pak)','Portion (1/2 Packung)','Porção (1/2 embalagem)','Μερίδα (1/2 συσκευασία)','Partie (1 / 2 paquet)','Porción (1/2 paquete)'),(31536,'Mexican Style Rice','Riso Messicano Uncle Bens (Microonde)','Uncle Bens Mexicaanse Stijl Rijst (magnetron)','Reis nach mexikanischer Art','Arroz estilo mexicano','Ρύζι σε μεξικανικό στυλ','riz mexicain','Arroz al estilo mexicano'),(31537,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31538,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31539,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31540,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31541,'White grape','Uva bianca','witte druif','Weintrauben, weiß','Uva branca','Λευκό σταφύλι','Raisin blanc','uva blanca'),(31542,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31543,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31544,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31545,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31546,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31547,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31548,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31549,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31550,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31551,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31552,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31553,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31554,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31555,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31556,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31557,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31558,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31559,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31560,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31561,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31562,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31563,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31564,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31565,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31566,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31567,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31568,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31569,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31570,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31571,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31572,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31573,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31574,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31575,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31576,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31577,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31578,'Grape juice','Succo d\'uva','Druivensap','Traubensaft','Sumo de uva','Χυμός σταφυλιού','Jus de raisin','Zumo de uva'),(31579,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31580,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31581,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31582,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31583,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31584,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31585,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31586,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31587,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31588,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31589,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31590,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31591,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31592,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31593,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31594,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31595,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31596,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31599,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31600,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31601,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31602,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31603,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31604,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31605,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(31606,'Vanilla extract','Vanillina','Vanille extract','Vanille-Extrakt','Extrato de baunilha','Εκχύλισμα βανίλιας','Extrait de vanille','Extracto de vainilla'),(31607,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31608,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31609,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31610,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31611,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31612,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31613,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31614,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31615,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31616,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31617,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31618,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31619,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31620,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31622,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31623,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31624,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31625,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31626,'Veal, escalope, cooked','Vitello, scaloppina, cotta','Varkensvlees, escalope, gekookt','Kalb, Schnitzel, gekocht','Vitela, escalope, cozinhada','Μοσχάρι γάλακτος, εσκαλόπ, μαγειρεμένο','Viande de veau','Ternera, escalope cocinado'),(31627,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31628,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31629,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31630,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31631,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31632,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31633,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31634,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31635,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31636,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31637,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31638,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31639,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(31640,'Veal, foreshank, separable lean and fat, cooked, braised','Vitello, osso buco di vitello, sgrassato, brasato','Kalfsvlees, mager, gebakken','Kalbfleisch, Vorderschinken, trennbare magere und fette Teile, gekocht, geschmort','Vitela, chambão, ossobuco, magro e gordo separáveis, cozinhados, refogados','Μοσχάρι, πόδι, οσομπούκο, άπαχο, μαγειρεμένο, σιγοβρασμένο','Viande de veau, jambes avant, os de boeuf','Ternera, presa, osso buco, magra y grasa separables, cocinado , estofado'),(31641,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31642,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31643,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31644,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31645,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31646,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31647,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31648,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31649,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31650,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31651,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31652,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31653,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31655,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31656,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31657,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31658,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31659,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31660,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(31661,'Veal, leg, top round, cap off, cutlet, boneless, cooked, grilled','Vitello, costoletta, tondo superiore, disossata, alla griglia','Kalfsvlees, kotelet, zonder been, gekookt, gegrild','Kalbfleisch, Keule, Kappe, Kotelett, Schnitzel, ohne Knochen, gekocht, gegrillt','Vitela, perna, redondo superior, costeleta, desossado, cozinhado, grelhado','Μοσχάρι, πόδι, στρογγυλό, κοτολέτα, χωρίς κόκαλο, μαγειρεμένο, ψημένο','Viande de veau, jambe, jambe ronde supérieure, sans couvercle, filet, sans os','Ternera, pierna, redondo superior, sin tapa, chuleta, deshuesada, cocinada, a la plancha'),(31662,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31663,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31664,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31665,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31666,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31667,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31668,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31669,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31670,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31671,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31672,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31673,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31674,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31675,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31676,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31677,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31678,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31680,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31681,'Veal, tenderloin, roasted','Vitello, filetto, saltato in padella','Kalfshaas, geroosterd','Kalb, Filet, geröstet','Vitela, lombo, assado','Μοσχάρι, φιλέτο, ψημένο','Viande de veau','Ternera, solomillo, asado'),(31682,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31683,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31684,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31685,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31686,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31687,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31688,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31689,'Vegetable fat, margarine type, 50-63% fat, light, lightly salted','Grasso vegetale (tipo margarina),light, al 50-63% di grassi, leggermente salato','Margarine, 50-63% vet, licht gezouten','Pflanzliches Fett (wie Margarine), 50-63% Fett, leicht, leicht gesalzen','Gordura vegetal (tipo margarina), 50-63% gordura, light, levemente salgada','Φυτικό λίπος (τύπος μαργαρίνης), 50-63% λιπαρά, ελαφρύ, ελαφρά αλατισμένο','Graisse végétale (type crème artificielle), 50 à 63% graisse, légère, sel léger','Grasa vegetal (tipo margarina), 50-63% de grasa, ligera, ligeramente salada'),(31690,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31691,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31692,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31693,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31694,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31695,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31696,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31697,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31698,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31699,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31700,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31701,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31702,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31703,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31704,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31705,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31706,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31707,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31708,'Vegetable fat, margarine type, spreadable, 30-40% fat, light, unsalted, with plant sterols esters','Grasso vegetale spalmabile (tipo margarina), light, al 30-40% grassi,  senza sale aggiunto, con steroli vegetali','Margarine, 30-40% vet, ongezouten, met plantensterolen esters','Pflanzliches Fett (wie Margarine), streichbar, 30-40% Fett, leicht, ohne Salt, mit Pflanzensterin-Estern','Gordura vegetal (tipo margarina), para barrar, 30-40% de gordura, light, sem sal, com ésteres vegetais','Φυτικά λίπη (τύπος μαργαρίνης), επαλοιφώμενα, 30-40% λιπαρά, ελαφρύ, χωρίς αλάτι, με φυτοστερόλες','Graisse végétale (type crème artificielle), étalable, 30 à 40% de graisse, légère, sans sel, y compris les phytostérols','Grasa vegetal (tipo margarina), untable, 30-40% de grasa, ligera, sin sal, con ésteres de esteroles vegetales'),(31709,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31710,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31711,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31712,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31714,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31715,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31716,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31717,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31718,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31719,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31720,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31721,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31722,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31723,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31724,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31725,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31726,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31727,'Vegetable stir fry (peppers, broccoli, carrots, sweetcorn, water chesnuts), homemade','Verdure saltate in padella (peperoni, broccoli, carote, mais, castagne d\' acqua), fatte in casa','Groentenstoofpot (wortel, paprika, broccoli, suikermaïs, kervel), zelfgemaakt','Gemüse, gebraten (Paprika, Brokkoli, Karotten, Zuckermais, Wasserkastanien), selbstgemacht','Vegetais fritos tipo wok (pimentões, brócolos, cenouras, milho, castanhas de água), caseiros','Λαχανικά στιρ φράι (γρήγορο τηγάνισμα), πιπεριές, μπρόκολο, καρότα, καλαμπόκι, κάστανα, σπιτικά','Légumes brouillés (poivrons, brocolis, carottes, maïs doux, céleri), fabriqués à l \'Initiative','Salteado de verduras (pimientos, brócoli, zanahorias, maíz dulce, castañas de agua), casero'),(31728,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31729,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31730,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31731,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31732,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31733,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31734,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31735,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31736,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31737,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31738,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31739,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31740,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31742,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31743,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31744,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31745,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(31746,'Vegetable stir fry mix, fried in rapeseed oil','Verdure miste per soffritto, fritte in olio di colza','Roerbakgroenten, gebakken in koolzaadolie','Gemüse mit Rapsöl in der Pfanne gebraten','Mistura de vegetais salteados, fritos em óleo de colza','Μείγμα λαχανικών τηγανισμένο, τηγανισμένο σε λάδι κραμβελαίου','Salade de légumes','Mezcla de vegetales salteados, fritos en aceite de colza'),(31747,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31748,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31749,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31750,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31751,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31752,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31753,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31754,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31755,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31756,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31757,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31758,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31759,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31760,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31761,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31762,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31763,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(31764,'Vegetable stir fry mix, fried in sunflower oil','Verdure miste per soffritto, fritte in olio di girasole','Roerbakgroenten, gebakken in zonnebloemolie,','Gemüsemischung mit Sonnenblumenöl in der Pfanne gebraten','Mistura de vegetais salteados, fritos em óleo de girassol','Μείγμα λαχανικών τηγανισμένο, τηγανισμένο σε ηλιέλαιο','Salade de légumes, huile de tournesol','Mezcla de vegetales para sofritos, fritos en aceite de girasol'),(31765,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31766,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31767,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31768,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31769,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31770,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31771,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31772,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31773,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31774,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31775,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31776,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31777,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31778,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31779,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31780,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31781,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31782,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31783,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31784,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31785,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31786,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31787,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31788,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31789,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31790,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31791,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31792,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31793,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31794,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31795,'Vegetables, au gratin (oven grilled)','Verdure al gratin (grigliate al forno)','Gegrilde groenten (oven)','Gemüse au Gratin (Ofen gegrillt)','Vegetais, gratinados (grelhados no forno)','Λαχανικά ογκρατέν (στον φούρνο)','Légumes grillés','Verduras gratinadas (al horno)'),(31796,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31797,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31798,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31799,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31800,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31801,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31802,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31803,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31804,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31805,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31806,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31807,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31808,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31809,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31810,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31811,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31812,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31813,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31814,'Vegetables pan-fried or stir-fried, Asian-style, frozen, raw','Verdure saltate in padella o fritte (stile asiatico), surgelate, crude','Groenten, roergebakken, op Aziatische wijze, diepvries','Gemüse, in asiatischer Weise gebraten oder geröstet, gefroren, roh','Vegetais para fritar na frigideira ou panela, ao estilo asiático, congelados, crus','Λαχανικά τηγανητά, ασιατικό στυλ, κατεψυγμένα, ωμά','Légumes - frits ou frits, asiatiques, congelés, nés','Verduras salteadas o salteadas, estilo asiático, congeladas, crudas'),(31815,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31816,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31817,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31819,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31820,'Vegetables roasted in olive oil (carrot, parsnip, onion, peppers,celery)','Verdure arrostite in olio d\'oliva (carota, pastinaca, cipolla, peperoni, sedano)','Groenten geroosterd in olijfolie (wortel, pastinaak, ui, paprika, selderij)','In Olivenöl gebratenes Gemüse (Karotte, Pastinake, Zwiebel, Paprika, Sellerie)','Legumes assados em azeite (cenoura, cheróvia, cebola, pimentão, aipo)','Λαχανικά ψητά σε ελαιόλαδο (καρότο, παστινάκη, κρεμμύδι, πιπεριά, σέλερυ)','Légumes rôtis à l\'huile d\'olive (carotte, panais, oignon, poivrons, céleri)','Verduras asadas en aceite de oliva (zanahoria, chirivía, cebolla, pimientos, apio)'),(31821,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31822,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31823,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31824,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31825,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31826,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31828,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31829,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31830,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31831,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31832,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31833,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31834,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31835,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31836,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31837,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31838,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(31839,'Vegetables, mixed, cooked with onion, spice and tomatoes, homemade','Verdure, miste, cotte con cipolla, pomodori, e spezie, fatte in casa','Groenten, gemengd, gekookt met ui, kruiden en tomaten, zelfgemaakt','Gemüse, gemischt, mit Zwiebeln, Gewürzen und Tomaten, selbstgemacht','Vegetais, misturados, cozinhados com cebola, especiarias e tomates, caseiros','Λαχανικά, αναμεμειγμένα, μαγειρεμένα με κρεμμύδι, μπαχαρικά και ντομάτες, σπιτικά','Légumes, mélangés, préparés avec des oignons, des épices et des tomates','Verduras, mixtas, cocidas con cebolla, especias y tomates, caseras'),(31840,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31841,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31842,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31843,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31844,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31845,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31846,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31847,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31848,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31849,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31850,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31851,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31852,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31853,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31854,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31855,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31856,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31857,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31858,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(31859,'Vegetables, mixed, frozen, boiled in unsalted water','Verdure, miste, surgelate, lessate in acqua non salata','Groenten, gemengd, diepvries, gekookt in ongezouten water','Gemüse, gemischt, tiefgekühlt, in ungesalzenem Wasser gekocht','Vegetais, misturados, congelados, cozidos em água sem sal','Λαχανικά, αναμεμειγμένα, κατεψυγμένα, βρασμένα σε ανάλατο νερό','Légumes, mélangés, congelés, cuits à l \'eau non salée','Verduras, mezcladas, congeladas, hervidas en agua sin sal'),(31860,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31861,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31862,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31863,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31864,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31865,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31866,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31867,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31868,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31869,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31870,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31871,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31872,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31873,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31874,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31875,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31876,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31877,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(31878,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt','Verdure, miste,  surgelate, lessate, scolate, senza sale','Groenten, gemengd, diepvries, gekookt, zonder zout','Gemüse, gemischt, gefroren, gekocht, abgetropft, ohne Salz','Vegetais, misturados, congelados, cozinhados, cozidos, escorrido, sem sal','Λαχανικά, αναμεικτα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Légumes, mélangés, congelés, cuits, cuits, déshydratés, sans sel','Verduras mezcladas, congeladas, cocidas, hervidas, escurridas, sin sal'),(31879,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31880,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31881,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31882,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31883,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31884,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31885,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31886,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31887,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31888,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31889,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31890,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31891,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31893,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31894,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31895,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31896,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31897,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31898,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(31899,'Vegetables, mixed, stir-fry type, frozen, fried in rapeseed oil','Verdure miste per soffritto, surgelate, fritte in olio di colza','Groenten, gemengd, roerbakken, diepvries, gebakken in koolzaadolie','Gemüse, gemischt, tiefgekühlt, in Rapsöl in der Pfanne gebraten','Vegetais, misturados, tipo salteados, congelados, fritos em óleo de colza','Λαχανικά, αναμεμειγμένα, τηγανισμένα, κατεψυγμένα, τηγανισμένα σε κραμβέλαιο','Légumes, mélangés, Frits, congelés, sautés à l \'huile de colza','Verduras, mixtas, tipo salteado, congeladas, fritas en aceite de colza'),(31900,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31901,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31902,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31903,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31904,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31905,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31906,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31907,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31908,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31909,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31910,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31911,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31912,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31913,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31914,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31915,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31916,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(31917,'Vegetables, stir-fried, takeaway','Verdure saltate da asporto','Groenten, roerbakken','Gemüse, in der Pfanne angebraten, zum Mitnhemen','Legumes, refogados, takeaway','Τηγανιτά λαχανικά, σε πακέτο','Légumes, sautés, à emporter','Verduras salteadas, para llevar'),(31918,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31919,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31920,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31921,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31922,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31923,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31924,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31925,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31926,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31927,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31928,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31929,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31930,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31931,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31932,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31933,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31934,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31935,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31937,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(31938,'Vegetarian meatloaf or patties','Hamburgers o polpette vegetariane','Vegetarisch gehaktbrood','Vegetarische Hackbraten oder Burger-Patties','Bolo de carne ou pastéis vegetarianos','Χοιρινό ρολό ή μπιφτέκια','Pain de viande ou pain de viande?','Pastel de carne o hamburguesas vegetarianas'),(31939,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31940,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31941,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31942,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31943,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31944,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31945,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31946,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31947,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31948,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31949,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31950,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31951,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31952,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31953,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31954,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31955,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31956,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31957,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31958,'Vegetarian sausage fried in olive oil','Salsiccia vegetariana fritta in olio d\'oliva','Vegetarische worst gebakken in olijfolie','Vegetarische Wurst in Olivenöl gebraten','Salsicha vegetariana frita em Azeite ','Χορτοφαγικό λουκάνικο, τηγανητό σε ελαιόλαδο','Huile d \'olive','Salchicha vegetariana frita en aceite de oliva'),(31959,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31960,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31962,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31963,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31964,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31965,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31966,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31967,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31969,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31970,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31971,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31972,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31973,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31974,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31975,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31976,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(31977,'Veggie Burger','Burger vegetale','Veggi burger','Veggie-Burger','Hambúrguer Vegetariano','Χορτοφαγικό μπιφτέκι','Burger végétarien','Hamburguesa vegana'),(31978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(31979,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(31980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(31981,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(31982,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(31983,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(31984,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(31985,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(31986,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(31987,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(31988,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(31989,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(31990,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(31991,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(31992,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(31993,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(31994,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(31995,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(31996,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(31997,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(31998,'Veggie Miniburger','Miniburger vegetale','Mini veggi burger','Veggie-Miniburger','Mini-hambúrguer vegetariano','Χορτοφαγικό μίνι μπιφτέκι','Miniburger végétarien','Minihamburguesa vegana'),(31999,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32000,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32001,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32002,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32003,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32004,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32005,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32006,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32007,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32008,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32009,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32010,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32011,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32012,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32013,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32014,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32015,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32016,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32017,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32018,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(32019,'Venison, roast','Carne di cervo, arrosto','Wild, gebraad','Wild, Braten','Veado, assado','Ελάφι, ψητό','Cerf n.','La carne de venado asada'),(32020,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32021,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32022,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32023,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32024,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32025,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32026,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32027,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32028,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32029,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32030,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32031,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32032,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32033,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32034,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32035,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32036,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Le vinaigre','Vinagre'),(32037,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32038,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32039,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32040,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32041,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32042,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32043,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32044,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32045,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32046,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32047,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32048,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32049,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32050,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32051,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32052,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32053,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32054,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32055,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32056,'Vinaigrette sauce, with olive oil','Salsa Vinaigrette, con olio d\'oliva','Vinaigrette saus, met olijfolie','Sauce Vinaigrette, mit Olivenöl','Molho vinagrete, com azeite','Σάλτσα βινεγκρέτ, με ελαιόλαδο','Huile d \'olive','Salsa de vinagreta, con aceite de oliva'),(32057,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32058,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32059,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32060,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32061,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32062,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32063,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32064,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32065,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32066,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32068,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32069,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32070,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32071,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32072,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32073,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32074,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32075,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32076,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(32077,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(32078,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32079,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32080,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32081,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32082,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32083,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32084,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32085,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32086,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32087,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32088,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32089,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32090,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32091,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32092,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32093,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32094,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32095,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32096,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32097,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(32098,'Vinegar, balsamic','Aceto, balsamico','Balsomico azijn','Essig, Balsamico','Vinagre, balsâmico','Ξύδι, βαλσαμικό','Vinaigre','Vinagre, balsámico'),(32099,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32100,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32101,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32102,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32103,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32104,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32105,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32106,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32107,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32109,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32110,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32111,'Vinegar, balsamic','Aceto, balsamico','Balsomico azijn','Essig, Balsamico','Vinagre, balsâmico','Ξύδι, βαλσαμικό','Vinaigre','Vinagre, balsámico'),(32112,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32113,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32114,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32115,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32116,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32117,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32118,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32119,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32120,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32121,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32122,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32123,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32124,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32125,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32126,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32127,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32128,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(32129,'Vinegar, cider','Aceto, di mele','Azijn, cider','Essig, Apfelsaft','vinagre, cidra','Ξύδι, μηλίτης','Vinaigre, cidre','Vinagre de manzana'),(32130,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32131,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32132,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32133,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32134,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32135,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32136,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32137,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32138,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32139,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32140,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32141,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32142,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32143,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32144,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32145,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32146,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32149,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(32150,'Vinegar, red wine','Aceto, rosso','Azijn, rode wijn','Essig, Rotwein','vinagre, vinho tinto','Ξύδι, κόκκινο κρασί','Vinaigre, vin rouge','Vinagre de vino'),(32151,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32152,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32153,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32154,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32155,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32156,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32157,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32158,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32159,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32160,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32161,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32162,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32163,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32164,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32165,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32166,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32167,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32168,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32169,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32170,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32171,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32172,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32173,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32174,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32175,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32176,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32177,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32178,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32179,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32180,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32181,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32182,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32183,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32184,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32185,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32186,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32187,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32188,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32189,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32190,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32191,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32192,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32193,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32194,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32196,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32197,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32198,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32199,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32200,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32201,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32202,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32203,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32204,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32205,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32206,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32207,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32208,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32209,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32210,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32211,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32212,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32213,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32214,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32215,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32216,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32217,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32218,'individual portion','singola porzione','portie','Individuelle Karikatur','porção individual','ατομική μερίδα','Partie individuelle','porción individual'),(32219,'Waffles, homemade','Waffles, fatti in casa','Wafels, zelfgemaakt','Waffeln, hausgemacht','Waffles, caseiros','Βάφλες, σπιτικές','Gaufre n.','Waffles caseros'),(32220,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32221,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32222,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32223,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32224,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32225,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32226,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32227,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32228,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32229,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32230,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32231,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32232,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32233,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32234,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32235,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32236,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32237,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32238,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32239,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(32240,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(32241,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32242,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32243,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32244,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32245,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32246,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32247,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32248,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32249,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32250,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32251,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32252,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32253,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32254,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32255,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32256,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32257,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32258,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32259,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(32260,'Walnuts, kernel only, weighed with shells','Noci, pesate con il guscio','Walnoten, zonder schaal, gewogen met schaal','Walnüsse, nur Kernel, mit Schalen gewogen','Nozes, apenas miolo, pesadas com casca','Καρύδια, μόνο ψίχα, ζυγισμένα με το κελύφος','Noix n.','Nueces, solo granos, pesadas con cáscara'),(32261,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32262,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32263,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32264,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32265,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32266,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32267,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32268,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32269,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32270,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32271,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32272,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32273,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32274,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32275,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32276,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32277,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32278,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32279,'Ware potato, boiled, peeled','Patata, lessata in acqua, pelata','Aardappel, gekookt in water, geschild','Kartoffel, gekocht, geschält','Batata, cozida em água, descascada','Πατάτα, βρασμένη σε νερό, αποφλοιωμένη','Faire cuire des pommes de terre','Patata para cocinar, hervida / cocida en agua, pelada'),(32280,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32281,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32282,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32283,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32284,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32285,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32286,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32288,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32289,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32290,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32291,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32292,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32293,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32294,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32296,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32297,'glass','vetro','glas (gemiddeld)','Glas','copo','ποτήρι','Verre','vaso'),(32298,'Water, distilled','Acqua, distillata','Water, gedestilleerd','Wasser, destilliert','Água, destilada','Νερό, αποσταγμένο','Eau, distillée','Agua destilada'),(32299,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32300,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32301,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32302,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32303,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32304,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32305,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32306,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32307,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32308,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32309,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32310,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32311,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32312,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32313,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32314,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32315,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32316,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32317,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32318,'Water, mineral, carbonated, bottled (medium)','Acqua minerale, con aggiunta di anidride carbonica, in bottiglia','Bruisend water, mineraal, gebotteld','Wasser, Mineral, mit Kohlensäure, abgefüllt (mittelgroß)','Água, mineral, água com gás, engarrafada (média)','Νερό, επιτραπέζιο, ανθρακούχο, εμφιαλωμένο','Eau, eau minérale, eau carbonée, eau en bouteille (moyenne)','Agua, mineral, carbonatada, embotellada'),(32319,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32320,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32321,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32323,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32324,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32325,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32326,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32327,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32328,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32329,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32330,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32331,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32332,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32333,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32334,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32335,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32336,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32337,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32338,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32339,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32340,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32341,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32342,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32343,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32344,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32345,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32346,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32347,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32348,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32349,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32350,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32351,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32352,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32353,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32354,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32355,'quarter of a bunch','un quarto di gruppo','kwart','Viertel','cortada em quarta parte','ένα τέταρτο από ένα ματσάκι','Quart','cuarto de manojo'),(32356,'Watercress, raw','Crescione, crudo','Waterkers, rauw','Brunnenkresse, roh','Agriões de água, crus','Κάρδαμο, ωμό','Légumineux, se','Berro, crudo'),(32357,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32358,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32359,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32360,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32361,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32362,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32363,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32364,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32365,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32366,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32367,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32368,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32369,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32370,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32371,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32372,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32373,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32374,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32375,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32376,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32377,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32378,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32379,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32380,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32381,'Wheat bulgur, cooked, unsalted','Bulgur di frumento, cotto, non salato','Tarwebulgur, gekookt, ongezouten','Weizenbulgur, gekocht, ungesalzen','Trigo bulgur (pré cozido), cozido, sem sal','Πλιγούρι, μαγειρεμένο, χωρίς αλάτι','Boulgour de blé, cuit, non salé','Bulgur de trigo, cocido, sin sal'),(32382,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32384,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32385,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32386,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32387,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32388,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32389,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32390,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32391,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32392,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32393,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32394,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32395,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32396,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32397,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32398,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32399,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32400,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(32401,'Wheat flour, white, all-purpose, unenriched','Farina di frumento, bianca, per tutte le preparazioni, non arricchita','Tarwebloem, wit, universeel, onverrijkt','Weizenmehl, weiß, all-purpose, nicht angereichert','Farinha de trigo, branca, universal, não enriquecida','Αλεύρι σίτου, λευκό, για όλες τις χρήσεις, μη εμπλουτισμένο','Farine de blé, blanche, tout usage, non enrichie','Harina de trigo para múltiples usos sin enriquecer'),(32402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32403,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32405,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32409,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32410,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32411,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32413,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32414,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32415,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32416,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32417,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32418,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32419,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32420,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32421,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32422,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32423,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32424,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32425,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32426,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32427,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32428,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32429,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32430,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32431,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32433,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32434,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32435,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32436,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32437,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32438,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32439,'Wheat tortilla wrap, to be filled','Tortilla di grano, da farcire','Volkoren tortilla wrap, te vullen','Weizen-Tortilla, zum füllen','Tortilha de trigo wrap, a ser recheada','Τορτίγια σιταριού, για γέμισμα','Pain de maïs à remplir','Wrap de tortilla de trigo, para rellenar'),(32440,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32441,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32442,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32443,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32444,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32445,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32446,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32447,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32448,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32449,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32450,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32451,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32452,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32453,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32454,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32455,'Wheat tortilla wrap, to be filled','Tortilla di frumento da farcire','Tortilla met granen, om op te vullen','Weizentortilla-Wrap, zum Befüllen','Tortilha de trigo wrap, para rechear','Τορτίγια σιταριού, για γέμισμα','Wrap tortilla de blé, à garnir','Wrap de tortilla de trigo, para rellenar'),(32456,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32457,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32458,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32459,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32460,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32461,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32462,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32463,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32464,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32465,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32466,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32467,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32468,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32469,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32470,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32471,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(32472,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32473,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32474,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32475,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32476,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32477,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32480,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32481,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32482,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32483,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32484,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32485,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32486,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32487,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32488,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(32489,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32490,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32491,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32492,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32493,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32494,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32495,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32496,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32497,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32498,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32499,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32500,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32501,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32502,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32503,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32504,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32505,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32506,'White cabbage, raw','Cavolo cappuccio bianco, crudo','Witte kool, rauw','Weißkohl, roh','Couve branca, crua','Λευκό λάχανο, ωμό','Chou - fleur','Repollo blanco'),(32507,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32509,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32510,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32511,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32512,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32514,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32515,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32516,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32517,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32518,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32519,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32521,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32522,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32523,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32524,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32525,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(32526,'White chocolate mousse cake with raspberry and mint.','Mousse al cioccolato bianco con lamponi e menta','Witte chocolademousse cake met framboos en munt','Weißer Schokoladenmousse-Kuchen mit Himbeeren und Minze.','Bolo de mousse de chocolate branco com framboesa e hortelã.','Κέικ με μους λευκής σοκολάτας, βατόμουρο και μέντα','Gâteau mousse au chocolat blanc à la framboise et à la menthe.','Tarta de mousse de chocolate blanco con frambuesas'),(32527,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32528,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32529,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32530,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32531,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32532,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32533,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32534,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32535,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32536,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32537,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32538,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32539,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32540,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32541,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32542,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32543,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32544,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32545,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32546,'pack','confezione','verpakking','Packung','pacote','συσκευασία','Emballage','paquete'),(32547,'Beef Jerky','Beef Jerky (carne di manzo essicata)','Beef Jerky','Beef Jerky','Carne seca (Beef Jerky)','Σνακ από μοσχάρι σε φέτες','Viande de bœuf séchée','Cecina de ternera'),(32548,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32549,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32550,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32551,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32552,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32553,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(32554,'Wine, white, medium','Vino, bianco, medio','Wijn, wit, medium','Wein, weiß, mittel','Vinho, branco, médio','Κρασί, λευκό, μέτριο','Vin blanc','Vino, blanco, medio'),(32555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32558,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32561,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32562,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32563,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32564,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32565,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32567,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32568,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32569,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32570,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32573,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32574,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32575,'Yeast extract','Estratto di lievito','Gistextract','Extrakt aus Hefen','Extracto de levedura','Μαγιά εκχύλισμα','Extrait de levure','Extracto de levadura'),(32576,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32577,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32578,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32579,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32580,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32581,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32582,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32583,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32584,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32585,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32587,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32588,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32589,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32590,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32591,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32592,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32593,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32594,'Yoghurt, high in protein, on a fruit layer','Yogurt, ad alto contenuto proteico, su uno strato di frutta','Yoghurt, hoog in proteïnen, op een fruitlaag','Joghurt, reich an Protein, auf einer Fruchtschicht','Iogurte, com elevado nível de proteínas, com camada de fruta','Γιαούρτι, υψηλό σε πρωτεΐνη, σε στρώση φρούτων','Yaourt n.','Yogur, rico en proteínas, sobre una capa de frutas'),(32595,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32596,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32598,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32600,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32601,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32602,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32603,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32604,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32605,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32606,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32607,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32608,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32609,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32610,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32611,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32612,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32613,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(32614,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32615,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32616,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32617,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32618,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32619,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32620,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32621,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32622,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32623,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32624,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32625,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32626,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32627,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32628,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32629,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32630,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32631,'Yoghurt, plain (average)','Yogurt semplice (medio)','Volle yoghurt','Joghurt, natur (durchschnittlich)','Iogurte, natural (médio)','Γιαούρτι, απλό','Yaourt nature (moyen)','Yogur natural     '),(32632,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32634,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32635,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32636,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32637,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32638,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32640,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32641,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32642,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32643,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32644,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32645,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32648,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32649,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32650,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32652,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32654,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32655,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32656,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32657,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32658,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32659,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32660,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32661,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32662,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32663,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32664,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32665,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32666,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32667,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32668,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32669,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32670,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32671,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32672,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32673,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32674,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(32675,'Yogurt, Greek style, fruit','Yogurt, tipo greco, alla frutta','Yoghurt, Griekse stijl, fruit','Joghurt, griechischer Stil, Obst','Iogurte, estilo grego, fruta','Γιαούρτι, ελληνικού στυλ, φρούτα','Le yaourt, le goût grec, les fruits.','Yogur, estilo griego, fruta'),(32676,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32677,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32678,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32679,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32680,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32681,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32682,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32683,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32684,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32685,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32686,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32687,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32688,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32689,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32690,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32691,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32692,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32693,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32694,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32695,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(32696,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(32697,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32698,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32699,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32700,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32701,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32702,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32703,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32704,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32705,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32706,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32707,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32708,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32709,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32710,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32711,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32712,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32713,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32714,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32715,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32716,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(32717,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(32718,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32719,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32720,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32721,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32722,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32723,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32724,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32725,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32726,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32727,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32728,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32729,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32730,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32731,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32732,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32733,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32735,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32736,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32737,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(32738,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(32739,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32741,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32742,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32743,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32744,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32745,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32746,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32748,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32749,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32750,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32751,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32752,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32753,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32754,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32755,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32756,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32757,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32758,'Yogurt, Greek, plain, whole milk','Yogurt, greco, al naturale, da latte intero','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Natur, Vollmilch','Iogurte, grego, natural, leite integral','Γιαούρτι, ελληνικό, απλό, πλήρες γάλα','Yaourt (n.','Yogur, griego, natural, leche entera'),(32759,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32760,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32761,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32762,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32763,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32764,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32765,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32766,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32767,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32768,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32769,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32770,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32771,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32772,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32773,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32774,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32775,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32776,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32777,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32778,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(32779,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32780,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32781,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32782,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32783,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32785,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32786,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32787,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32788,'Yogurt, enriched, plain, with cream','Yogurt, bianco, con aggiunta di panna','Yoghurt, verrijkt, vol, met room','Joghurt, angereichert, Natur, mit Creme','Iogurte, enriquecido, simples, com creme','Γιαούρτι, εμπλουτισμένο, απλό, με κρέμα','Yaourt, yaourt concentré, yaourt original, crème','Yogur enriquecido, natural con nata'),(32789,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32790,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32791,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32792,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32793,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32794,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32795,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32796,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32797,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32798,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32799,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32800,'Yogurt, fermented milk or dairy specialty, plain','Yogurt, latte fermentato o altra specialità casearia, al naturale','Yoghurt, gegiste melk of zuivelspecialiteit, naturel','Joghurt, fermentierte Milch oder Milchspezialität, Natur','Iogurte, leite fermentado ou especialidade láctea, natural','Γιαούρτι, ζυμωμένο γάλα ή ειδική παρασκευή, απλό','Yaourt, lait fermenté ou produits laitiers','Yogur, leche fermentada o especialidad láctea, natural'),(32801,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32802,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32803,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32804,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32805,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32806,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32807,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32808,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32809,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32810,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32811,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32812,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32813,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32814,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32815,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32816,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32817,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32818,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32819,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(32820,'Yogurt, low fat, fruit','Yogurt, a ridotto contenuto di grassi, alla frutta ','Yoghurt, mager, fruit','Joghurt, fettarm, Obst','Iogurte, baixo teor de gordura, fruta','Γιαούρτι, χαμηλό λίπος, φρούτα','Le yaourt','Yogur, bajo en grasas, fruta'),(32821,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32822,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32823,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32824,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32825,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32826,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32827,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32829,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32830,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32831,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32832,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32833,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32834,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32835,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32836,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32837,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32839,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32840,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(32841,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(32842,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32843,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32844,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32845,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32846,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32847,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32848,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32849,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32850,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32851,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32852,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32856,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32857,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32860,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(32861,'Yogurt, low fat, toffee','Yogurt, a ridotto contenuto di grassi, al caramello','Yoghurt, mager, toffee','Joghurt, fettarm, Toffee','Iogurte, baixo teor de gordura, caramelo','Γιαούρτι, χαμηλό λίπος, σόγια','Yaourt, Low Lipid, toffee sucre','Yogur, bajo en grasas, toffee'),(32862,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32863,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32864,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32865,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32866,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32867,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32868,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32869,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32870,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32871,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32872,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32873,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32874,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32875,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32876,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32877,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32878,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32879,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32880,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32881,'Yogurt, nonfat, vanilla flavour','Yogurt, magro, alla vaniglia','Yoghurt, vetvrij, vanille smaak','Joghurt, fettfrei, Vanillegeschmack','Iogurte, sem gordura, sabor de baunilha','Γιαούρτι, μη λιπαρό, γεύση βανίλιας','Yaourt, dégraissage, vanille','Yogur, sin grasa, sabor vainilla'),(32882,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32883,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32884,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32885,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32886,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32887,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32888,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32889,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32890,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32892,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32893,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32894,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32895,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32896,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32897,'container (6 oz)','contenitore (6 oz)','portie (180 ml)','Behälter (6 oz)','recipiente (180ml)','δοχείο (180 ml)','Récipient (6 onces)','envase (6 oz)'),(32898,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(32899,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32900,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32901,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32902,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32903,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32904,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32905,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32906,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32907,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32908,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32909,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32910,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32911,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32912,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32913,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32914,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32915,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32916,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32917,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32918,'container (6 oz)','contenitore (6 oz)','portie (180 ml)','Behälter (6 oz)','recipiente (180ml)','δοχείο (180 ml)','Récipient (6 onces)','envase (6 oz)'),(32919,'Yogurt, plain, whole milk','Yogurt, intero, al naturale','Yoghurt, vol','Naturjoghurt, Vollmilch','Iogurte, natural, leite integral','Γιαούρτι, απλό, πλήρες','Yaourt au lait','Yogur, natural, leche entera'),(32920,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32921,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32922,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32923,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32924,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32925,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32926,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32927,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32928,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32929,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32930,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32931,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32933,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32934,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32935,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32936,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32937,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32938,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32939,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(32940,'Yogurt, soya, non-dairy alternative to yogurt, fruit, fortified','Yogurt, di soia, alternativa al prodotto caseario, alla frutta, arricchito ','Yoghurt, soja, niet-zuivel alternatief voor yoghurt, vruchten, verrijkt','Joghurt, Soja, nicht-milchige Alternative zu Joghurt, Obst, angereichert','Iogurte, soja, alternativa não láctea ao iogurte, fruta, fortificado','Γιαούρτι, σόγια, μη γαλακτοκομικό εναλλακτικό γιαουρτιού, φρούτα, εμπλουτισμένο','Substituts non lactés de yaourt, de soja et de yaourt, fruits, renforcement','Yogur, soja, alternativa no láctea al yogur, fruta, enriquecido'),(32941,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32944,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32945,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32946,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32947,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32949,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32950,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32951,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32952,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32953,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32954,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32955,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32956,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(32957,'Yogurt, virtually fat free, diet, fruit','Yogurt, senza grassi, alla frutta','Yoghurt, vetarm, vruchten','Joghurt, fast fettfrei, Diätprodukt, Obst','Iogurte, muito baixo teor de gordura, dieta, fruta','Γιαούρτι, χωρίς λιπαρά, με φρούτα','Yaourt n.','Yogur, prácticamente sin grasas / dietético, fruta'),(32958,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32959,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32960,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32961,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32962,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32963,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32964,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32965,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32966,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32967,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32968,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32969,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32970,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32971,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32972,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32973,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32974,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32975,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32976,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32977,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(32978,'Yogurt, virtually fat free, diet, plain','Yogurt, senza grassi, al naturale','Yoghurt, vetarm, eenvoudig','Joghurt, fast fettfrei, Diätprodukt, Natur','Iogurte, muito baixo teor de gordura, dieta, natural','Γιαούρτι, χωρίς λιπαρά, απλό','Yaourt n.','Yogur, prácticamente sin grasa / dietético, natural'),(32979,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(32980,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(32981,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(32982,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(32983,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(32984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(32985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(32986,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(32987,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(32988,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(32989,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(32990,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(32991,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(32992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(32993,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(32994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(32995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(32996,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(32997,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(32998,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(32999,'Yogurt, whole milk, plain','Yogurt, da latte intero, al naturale ','Yoghurt, volle melk, gewoon','Joghurt, Vollmilch, schlicht','Iogurte, leite integral, natural','Γιαούρτι, πλήρες γάλα, απλό','Yaourt au lait entier','Yogur, leche entera, natural'),(33000,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33001,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33002,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33003,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33004,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33005,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33006,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33007,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33008,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33009,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33010,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33011,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33012,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33013,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33014,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33015,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33016,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33017,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33018,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33019,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(33020,'Yogurt, whole milk, twin pot, no fruit','Yogurt, da latte intero, doppio vasetto, non alla frutta','Yoghurt, vol','Joghurt, Vollmilch, twin pot, ohne Obst','Iogurte, leite integral, duas unidades, sem fruta','Γιαούρτι, πλήρες γάλα, διπλό κεσεδάκι, χωρίς φρούτα','Yaourt, lait écrémé, double - boîtes, pas fruits.','Yogur, leche entera, envasa doble, sin fruta'),(33021,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33022,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33023,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33024,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33025,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33026,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33027,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(33028,'Yogurt, whole milk, twin pot, thick and creamy with fruit','Yogurt, da latte intero, doppio vasetto, cremoso alla frutta','Yoghurt, volle melk, met extra vulling (los), dik en romig met fruit','Joghurt, Vollmilch, Doppeltopf, dick und cremig mit Früchten','Iogurte, leite integral, duas unidades, espesso e cremoso com fruta','Γιαούρτι, πλήρες γάλα, διπλό κεσεδάκι, παχύ και κρεμώδες με φρούτα','Yaourt, yaourt entièrement gras, yaourt double pot, crème concentrée et fruits','Yogur, leche entera, bote doble, espeso y cremoso con fruta'),(33029,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33030,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33031,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33032,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33033,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33034,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33035,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33036,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33037,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33038,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33039,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33040,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33041,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33042,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33043,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33044,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33045,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33046,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33047,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33048,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(33049,'Yorkshire pudding, made with skimmed milk, homemade','Yorkshire pudding (tortino a base di farina, latte e uova), fatto in casa con latte scremato','Yorkshire pudding, gemaakt met magere melk, zelfgemaakt','Yorkshire Pudding, aus Magermilch, hausgemacht','Pudim Yorkshire, feito com leite desnatado, caseiro','Γιορκσάιρ πουτίγκα, φτιαγμένη με αποβουτυρωμένο γάλα, σπιτική','Yorkshire pudding','Pudín de Yorkshire, hecho con leche desnatada, casero'),(33050,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33051,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33052,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33053,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33054,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33055,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33056,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33057,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33058,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33059,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33060,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33061,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33062,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33063,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33064,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33065,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33066,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33067,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33068,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33069,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33070,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33071,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33072,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33073,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33074,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33075,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33076,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33077,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33078,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33080,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33081,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33082,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33083,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33084,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33085,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33086,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33087,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33088,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33089,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33090,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33091,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33092,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33093,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33094,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33095,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33096,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33097,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33098,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33099,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33100,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33101,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33102,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33103,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33104,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33105,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33106,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33107,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33108,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33110,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33111,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33112,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33113,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33114,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33115,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33116,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33117,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33120,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33121,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33122,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33123,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33125,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33126,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33127,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33128,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33129,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33131,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33132,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33133,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33134,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33135,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33136,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33137,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33138,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33139,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33140,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33141,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33142,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33143,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33144,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33145,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33146,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33147,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33148,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33149,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33150,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33151,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33152,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33153,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33154,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33155,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33156,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33157,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33158,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33159,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33160,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33161,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33162,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33163,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33164,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33165,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33166,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33167,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33168,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33169,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33170,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33171,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33172,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33173,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33174,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33175,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33176,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33177,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33178,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33179,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33180,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33181,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33182,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33183,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33184,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33185,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33186,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33187,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33188,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33189,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33190,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33191,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33192,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33193,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33194,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33195,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33196,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33197,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33198,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33199,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33200,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33201,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33202,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(33203,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33204,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33205,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33206,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33207,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33208,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33209,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33210,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33211,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33212,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33213,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33214,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33215,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33216,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33217,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33218,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33219,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33220,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33221,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33222,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33223,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33224,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33225,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33226,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33227,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33228,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33229,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33230,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33231,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33232,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33233,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33234,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33235,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33236,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33237,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33238,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33239,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33240,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33241,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33242,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33243,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33244,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33245,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33246,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33247,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33248,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33249,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33250,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33251,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33252,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33253,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33254,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33255,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33256,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33257,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33258,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33259,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33260,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33261,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33262,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33263,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33264,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33265,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33266,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33267,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33268,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33269,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33270,'Anchovies, canned in oil','Acciughe, sottolio','Ansjovis, in olie blik','Sardellen, in Ölkonserven','Anchovas, enlatadas em óleo','Αντσούγιες, κονσερβοποιημένες σε λάδι','Poisson - poulpe','Anchoas enlatadas en aceite'),(33271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33272,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33273,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33274,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33275,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33276,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33277,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33278,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33280,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33281,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33282,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33283,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33284,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33285,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33286,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33287,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33288,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33289,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33290,'Anchovy, fillets, in oil, semi-preserved, drained','Filetti di Acciuga, sott\'olio, semi-conservati, sgocciolati','Ansjovis, filets, in olie, half geconserveerd, uitgelekt','Anchovis, Filets, in Öl, halbkonserviert, abgetropft','Anchova, filetes, em óleo, semi-conservas, escorrido','Γαύρος, φιλέτα, σε λάδι, ημιδιατηρημένος, στραγγισμένος','Anchois, filets, à l\'huile, semi-conserve, égoutté','Anchoas, filetes, en aceite, semiconserva, escurridos'),(33291,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33292,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33293,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33294,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33295,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33296,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33297,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33298,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33299,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33300,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33301,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33302,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33303,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33304,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33305,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33306,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33307,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33308,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33309,'Artichoke','Carciofi','Artisjok','Artischocke','Alcachofra','Αγκινάρα','Artichaut','Alcachofa'),(33310,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33311,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33312,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33313,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33314,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33315,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33316,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33317,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33318,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33319,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33320,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33321,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33323,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33324,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33326,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33327,'Rocket salad','Rucola','Rucola','Rucola','Salada de rúcula','Ρόκα','Sésame','Rúcula'),(33328,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33329,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33331,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33332,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33333,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33334,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33335,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33336,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33337,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33338,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33339,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33340,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33341,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33342,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33343,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33344,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33345,'Bacon, cured, raw, with separable fat','bacon, stagionato, crudo, con grasso asportabile','Spek, gezouten, rauw, met afscheidbaar vet','Speck, gepökelt, roh, mit abtrennbarem Fett','Bacon, curado, cru, com gordura separável','Μπέικον, ωριμασμένο, ωμό, με λίπος που χωρίζεται','Bacon, salé, cru, avec graisse séparable','Panceta curada, cruda, tocino separable'),(33346,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33347,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33348,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33349,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33350,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33351,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33352,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33353,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33354,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33355,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33356,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33357,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33358,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33359,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33360,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33361,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33362,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(33363,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33364,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33365,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33366,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33367,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33368,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33369,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33370,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33371,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33372,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33373,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33374,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33375,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33376,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33377,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33378,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33379,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33380,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33381,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(33382,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33383,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33384,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33385,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33386,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33387,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33388,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33389,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33390,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33391,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33392,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33393,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33395,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33396,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33397,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33398,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33399,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33400,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33401,'Beef, fillet steak, raw, lean','bistecca di filetto di manzo, cruda, magra','Rundvlees, haasbiefstuk, rauw, mager','Rindfleisch, Filetsteak, roh, mager','Carne, bife de filé, cru, magro','Μοσχάρι, φιλέτο, ωμό, άπαχο','Boeuf, steak de filet, cru, maigre','Carne de ternera, filetes, magro, crudo'),(33402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33403,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33405,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33406,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33407,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33408,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33409,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33410,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33411,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33413,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33415,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33416,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33417,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33418,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33419,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33420,'Beef, lean, average, raw','manzo, magro, crudo','Rundvlees, mager, gemiddeld, rauw','Rindfleisch, mager, durchschnittlich, roh','Carne bovina, magra, média, crua','Μοσχάρι, άπαχο, μέτριο, ωμό','Bœuf, maigre, moyen, cru','Magro de ternera, genérico, crudo'),(33421,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33422,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33423,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33424,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33425,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33426,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33427,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33428,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33429,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33430,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33431,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33432,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33433,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33434,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33435,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33436,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33437,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33438,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33439,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33440,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(33441,'Breakfast cereal, cornflakes, fortified','Cereali da colazione, cornflakes, ','Ontbijtgranen, cornflakes, verrijkt','Frühstückscerealien, Cornflakes, angereichert','Cereais de pequeno-almoço, flocos de milho, fortificados','Δημητριακά πρωινού, κορν φλέικς, ενισχυμένα','Céréales pour petit-déjeuner, cornflakes, enrichies','Cereales de desayuno, copos de maíz, fortificados'),(33442,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33443,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33444,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33445,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33446,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33447,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33448,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33449,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33450,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33451,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33452,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33453,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33454,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33455,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33456,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33457,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33458,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33459,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33460,'Bresaola, salted beef','Bresaola','Bresaola','Bresaola, gesalzenes Rindfleisch','Carne seca salgada (bresaola)','Μπρεζάολα','Bresora','Bresaola de ternera'),(33461,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33462,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33464,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33465,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33466,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33467,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33468,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33469,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33470,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33471,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33472,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33473,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33474,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33475,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33476,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33477,'Burrata cheese','Formaggio, burrata','Burrata kaas','Burrata Käse','Queijo burrata','Τυρί Μπουράτα','Berata','Queso burrata'),(33478,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33479,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33480,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33482,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33483,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33484,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33485,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33486,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33487,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33488,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33489,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33490,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33491,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33492,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33493,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33494,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33495,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33496,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33497,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(33498,'Cabbage, white, boiled in unsalted water','cavolo, bianco, bollito in acqua senza sale','Kool, wit, gekookt in ongezouten water','Kohl, weiß, in ungesalzenem Wasser gekocht','Repolho, branco, cozido em água sem sal','Λάχανο, λευκό, βρασμένο σε ανάλατο νερό','Chou, blanc, bouilli dans de l\'eau non salée','Col blanca, hervida sin sal'),(33499,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33500,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33501,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33502,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33503,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33504,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33505,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33506,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33507,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33508,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33509,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33510,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33511,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33512,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33514,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33515,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33516,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33517,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33518,'Caciottina cheese, made with cow milk','Caciotta di latte vaccino','Caciottina kaas, gemaakt met koemelk','Caciottina-Käse, hergestellt aus Kuhmilch','Queijo Caciottina, feito com leite de vaca','Τυρί Caciottina, φτιαγμένο με αγελαδινό γάλα','Fromage Caciottina, fait avec du lait de vache','Queso Caciottina, leche de vaca'),(33519,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33520,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33521,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33522,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33523,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33524,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33525,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33526,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33527,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33528,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33529,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33530,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33531,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33532,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33533,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33534,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33535,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33536,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33537,'Capers, pickled','Capperi, sottaceto','Kappertjes','Kapern, eingelegt','Alcaparras, em conserva','Κάπαρη, τουρσί','Marteau mariné','Alcaparras en escabeche'),(33538,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33539,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33540,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33541,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33542,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33543,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33544,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33545,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33546,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33547,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33549,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33550,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33551,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33552,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33553,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte');
INSERT INTO `translations` VALUES (33554,'Chicken wings, marinated, meat and skin, barbecued','Alette di pollo, marinate, carne e pelle, barbecue','Kippenvleugels, gemarineerd, vlees en huid, gebarbecued','Hähnchenflügel, mariniert, Fleisch und Haut, gegrillt','Asas de frango, marinadas, carne e pele, grelhadas','Φτερούγες κοτόπουλου, μαριναρισμένες, κρέας και δέρμα, ψητές','Ailes de poulet, marinées, viande et peau, grillées','Alitas de pollo marinadas, carne y piel'),(33555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33558,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33559,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33560,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33561,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33562,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33563,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33564,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33565,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33567,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33568,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33569,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33570,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33573,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(33574,'Chicken, breast, strips, stir-fried in corn oil','pollo, petto, filetti, frittura al salto in olio di mais','Kip, borst, reepjes, gewokt in maïsolie','Hähnchen, Brust, Streifen, gebraten in Maisöl','Frango, peito, tiras, refogado em óleo de milho','Κοτόπουλο, στήθος, λωρίδες, τηγανισμένο σε καλαμποκέλαιο','Poulet, poitrine, lanières, sauté à l\'huile de maïs','Pechugas de pollo, tiras, fritas en aceite de maíz'),(33575,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33577,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33578,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33579,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33580,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33581,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33582,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33583,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33584,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33585,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33586,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33587,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33591,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33592,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33593,'Chocolate, white','Cioccolato bianco','Chocolade, wit','Schokolade, weiß','chocolate, branco','Σοκολάτα, λευκή','Chocolat, blanc','Chocolate, blanco'),(33594,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33595,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33596,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33597,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33598,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33599,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33600,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33601,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33602,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33603,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33604,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33605,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33606,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33607,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33608,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33609,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33610,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33611,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33612,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(33613,'Chorizo','Chorizo (salame piccante)','Chorizo','Chorizo','Chouriço','Τσορίθο','chorizo','Chorizo'),(33614,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33615,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33616,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33617,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33618,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33619,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33620,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33622,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33623,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33624,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33625,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33626,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33628,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33629,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33630,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33631,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33632,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33633,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33634,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33635,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33637,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33638,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33639,'Coppa or capocollo (pork meat, salted, raw)','Coppa o Capocollo (carne di maiale, salata, cruda)','Coppa of capocollo (varkensvlees, gezouten, rauw)','Coppa oder Capocollo (Schweinefleisch, gesalzen, roh)','Coppa ou capocollo (carne de porco, salgada, crua)','Αλλαντικό τύπου Coppa ή capocollo (χοιρινό, αλατισμένο, ωμό)','Coppa ou capocollo (viande de porc, salée, crue)','Coppa o Capocollo (carne de cerdo, salada, cruda)'),(33640,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33642,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33643,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33644,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33645,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33646,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33648,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33649,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33650,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33651,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33652,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33653,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33655,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33656,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33657,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33658,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33659,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(33660,'Curry powder','polvere di curry','kerrie poeder','Curry-Pulver','Caril em pó','Κάρυ σε σκόνη','poudre de curry','Curry en polvo'),(33661,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33662,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33663,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33664,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33665,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33666,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33669,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33670,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33671,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33672,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33673,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33674,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33675,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33676,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33677,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33678,'Eggplant, raw','Melenzana, cruda','Aubergine, rauw','Auberginen, roh','Beringela, crua','Μελιτζάνα, ωμή','Aubergine','Berenjena, cruda'),(33679,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33680,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33681,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33682,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33683,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33684,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33685,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33686,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33687,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33688,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33689,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33690,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33691,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33692,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33693,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33694,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33695,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33696,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33697,'Eggplants fried','Melanzane fritte','Aubergines gebakken','Auberginen, gebraten','Berinjela frita','Μελιτζάνες τηγανητές','Aubergines frites','Berenjena frita'),(33698,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33699,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33700,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33701,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33702,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33703,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33704,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33705,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33706,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33707,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33708,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33709,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33710,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33711,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33712,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33713,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33714,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33715,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33716,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33717,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33718,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33719,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33720,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33721,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33722,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33723,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33724,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33725,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33726,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33727,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33728,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33730,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33731,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(33732,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33733,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33734,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33735,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33736,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33737,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33738,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33739,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33740,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33741,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33742,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33744,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33745,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33746,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33747,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33748,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33749,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33750,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33751,'level tablespoon','cucchiaio da tavolo a livello','eetlepel','Gestrichener Esslöffel','colher de sopa rasa','επίπεδο κουταλάκι','Cuillère à soupe horizontale','cucharada rasa'),(33752,'Flour, rice','Farina di riso','Meel, rijst','Mehl, Reis','farinha, arroz','Αλεύρι ρυζιού','Farine, riz','Harina, arroz'),(33753,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33754,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33755,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33756,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33757,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33758,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33759,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33760,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33761,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33762,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33763,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33764,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33765,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33766,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33767,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33768,'Flour, wheat, type 0','Farina, frumento, tipo 0','Meel, tarwe, type 0','Mehl, Weizen, Typ 0','Farinha, trigo, tipo 0','Αλεύρι σίτου, τύπου 0','Farine, blé, type 0','Harina de trigo tipo 0'),(33769,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33770,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33771,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33772,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33773,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33774,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33775,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33776,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33777,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33778,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33779,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33780,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33781,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33782,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33783,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33784,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33785,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33786,'Flour, wheat, type 00 (fine ground)','Farina, frumento, tipo 00 (molitura fine)','Meel, tarwe, type 00 (fijngemalen)','Mehl, Weizen, Typ 00 (fein gemahlen)','Farinha, trigo, tipo 00 (moído fino)','Αλεύρι σίτου, τύπου 00 (αλεσμένο ψιλό)','Farine, blé, type 00 (moulu finement)','Harina de trigo tipo 00 (molido fino)'),(33787,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33788,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33789,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33790,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33791,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33792,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33793,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33794,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33795,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33796,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33797,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33799,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33800,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33801,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33802,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33803,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33804,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33805,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33806,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33807,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33808,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33809,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33810,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33811,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33812,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33813,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33814,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33815,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33816,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33817,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33818,'Flour, wheat, white, soft','Farina, frumento, bianca, fine','Meel, tarwe, wit, zacht','Mehl, Weizen, weiß, weich','Farinha, trigo, branco, macio','Αλεύρι σίτου, λευκό, μαλακό','Farine, blé, blanc, doux','Harina de trigo blanca suave'),(33819,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33820,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33821,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33822,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33824,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33825,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33826,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33827,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33828,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33829,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33830,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33831,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33832,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33833,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33834,'level tablespoon','cucchiaio da tavolo a livello','eetlepel','Gestrichener Esslöffel','colher de sopa rasa','επίπεδο κουταλάκι','Cuillère à soupe horizontale','cucharada rasa'),(33835,'Flour, wheat, wholemeal','Farina, frumento, integrale','Meel, tarwe, volkoren','Mehl, Weizen, Vollkorn','Farinha, trigo, integral','Αλεύρι σίτου, ολικής άλεσης','Farine, blé, complet','Harina de trigo integral'),(33836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33839,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33840,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33841,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33842,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33843,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33844,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33845,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33846,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33847,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33848,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33849,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33850,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33851,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33852,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33853,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33855,'Fresh egg pasta, raw','Pasta all\'uovo fresca, cruda','Verse eierpasta, rauw','Frische Eiernudeln, roh','Massa fresca de ovo cru','Φρέσκα ζυμαρικά αυγού, ωμά','Pâtes fraîches aux œufs, crues','Pasta fresca al huevo, cruda'),(33856,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33857,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33858,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33859,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33860,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33861,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33862,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33863,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(33864,'Garlic powder','aglio in polvere','Knoflook poeder','Knoblauchpulver','alho em pó','Σκόρδο σε σκόνη','Poudre d\'ail','Ajo en polvo'),(33865,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33867,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33868,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33869,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33870,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33871,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33872,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33873,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33874,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33875,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33876,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33877,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33878,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33879,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33880,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33881,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33882,'Garlic, fresh','Aglio, fresco','Knoflook, vers','Knoblauch, frisch','Alho, fresco','Σκόρδο, νωπό','Ail frais','Ajo fresco'),(33883,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33884,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33885,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33886,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33887,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33888,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33889,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33890,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33891,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33892,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33893,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33894,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33895,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33896,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33897,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33898,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33899,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33900,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(33901,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33903,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33904,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33905,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33906,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33907,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33908,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33909,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33910,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33911,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33912,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33913,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33914,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33915,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33916,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33917,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33918,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33919,'Grana cheese','formaggio Grana Padano','Grana kaas','Grana-Käse','Parmesão','Τυρί τύπου Grana','Fromage grana','Queso grana'),(33920,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33921,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33922,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33923,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33924,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33925,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33926,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33927,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33928,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33929,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33930,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33931,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33932,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33933,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33934,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33935,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33936,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33937,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33938,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33939,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33940,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33941,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33942,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33943,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33944,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33945,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33946,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33947,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33948,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33950,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33951,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33952,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33953,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33954,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33955,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33956,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33957,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33958,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33959,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33960,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33961,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33962,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33963,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33964,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33965,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33966,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33967,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33968,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33969,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33970,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33971,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33972,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33973,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33974,'Lamb, mince, raw','Agnello, macinato, crudo','Lam, gehakt, rauw','Lamm, Hackfleisch, roh','Cordeiro, carne moída, cru','Αρνίσιος κιμάς, ωμός','Agneau, haché, cru','Carne picada de cordero, cruda'),(33975,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33977,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33978,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(33979,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(33980,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(33981,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(33982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(33983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(33984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(33985,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(33986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(33987,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(33988,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(33989,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(33991,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(33992,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(33993,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(33994,'Lemons','Limoni','Citroenen','Zitronen','Limões','Λεμόνια','Citron','Limones'),(33995,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(33996,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(33997,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(33998,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(33999,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34000,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34001,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34002,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34003,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34004,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34005,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34006,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34007,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34008,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34009,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34010,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34011,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34012,'Limes, flesh only, weighed with peel and pips','Lime, solo polpa, pesate con buccia e semi','Limoenen, enkel vruchtvlees, gewogen met vruchtvlees en pitten','Limetten, nur Fruchtfleisch, gewogen mit Schale und Kernen','Limas, só a polpa, pesadas com casca e caroço','Πράσινα λεμόνια (λάιμ), μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Limes, chair seulement, pesées avec la peau et les pépins','Limas, sin piel, pesadas con piel y semillas.'),(34013,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34014,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34015,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34016,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34017,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34018,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34019,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34020,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34021,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34022,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34023,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34024,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34025,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34026,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34027,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34028,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34029,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34030,'Margarine, Flora','Margarina, Flora','Margarine, ','Margarine (Marke: Flora)','Margarina, Flora','Μαργαρίνη Flora','Margarine, Flore','Margarina Flora'),(34031,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34032,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34033,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34034,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34035,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34036,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34037,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34038,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34039,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34040,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34041,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34042,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34043,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34044,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34045,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34046,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34047,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34048,'Marjoram, dried','Maggiorana, disidratata','Marjolein, gedroogd','Majoran, getrocknet','Manjerona, seca','Ματζουράνα αποξηραμένη','Marjolaine, séchée','Mejorana seca'),(34049,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34050,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34051,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34052,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34053,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34054,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34055,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34056,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34057,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34058,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34059,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34060,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34061,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34062,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34063,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34064,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34065,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34066,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(34067,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34068,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34069,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34070,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34071,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34072,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34073,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34074,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34075,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34076,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34077,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34078,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34079,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34080,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34081,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34082,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34083,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34084,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34085,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(34086,'Milk, whole, UHT','Latte, intero, UHT (a lunga conservazione)','Melk, vol, UHT','Vollmilch, ultrahocherhitzt','Leite, inteiro, UHT','Γάλα, πλήρες, μακράς διάρκειας (UHT)','Lait entier, très chaud.','Leche, entera, UHT'),(34087,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34088,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34089,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34090,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34091,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34092,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34093,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34094,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34095,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34096,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34097,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34098,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34099,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34100,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34101,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34102,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34103,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34104,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34105,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34106,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34107,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34108,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34110,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34111,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34112,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34113,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34116,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34117,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34118,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34119,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34120,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34121,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34122,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34123,'Mint, fresh','Mentuccia, fresca','Munt, vers','Minze, frisch','Menta, fresca','Μέντα, φρέσκια','Menthe','Menta fresca'),(34124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34125,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34126,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34127,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34128,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34129,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34130,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34131,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34132,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34133,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34134,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34136,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34137,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34138,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34139,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34140,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34141,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34142,'Mozzarella cheese, buffalo','Mozzarella, di bufala','Mozzarella kaas, buffel','Käse Mozzarella, Büffel','Queijo Mozzarella, buffalo','Τυρί τύπου Mozzarella Buffalo','Masulilla, Buffalo','Queso mozzarella, búfalo'),(34143,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34144,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34145,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34146,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34147,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34148,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34149,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34150,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34151,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34152,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34153,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34154,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34155,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34156,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34157,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34158,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34159,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34160,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34161,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34162,'Octopus, common, cooked','Polpo, comune, cotto','Octopus, gekookt','Oktopus, gekocht','Polvo, comum, cozido','Χταπόδι, κανονικό, μαγειρεμένο','Poulpe, commun, cuit','Pulpo común, cocinado'),(34163,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34164,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34165,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34166,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34167,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34168,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34170,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34171,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34172,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34173,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34174,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34175,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34176,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34177,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34178,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34179,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34180,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34181,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(34182,'Oil, sunflower','Olio, Girasole','Olie, zonnebloem','Öl, Sonnenblume','óleo, girassol','Ηλιέλαιο','Huile, tournesol','Aceite, girasol'),(34183,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34184,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34185,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34186,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34187,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34188,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34189,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34190,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34191,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34192,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34193,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34194,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34195,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34196,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34197,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34198,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34199,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34200,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34201,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34202,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(34203,'Okra, raw','Okra gombo, cruda','Okra, rauw','Okra, roh','Quiabo, cru','Μπάμιες, ωμές','Abelmoschus','Okra, crudo'),(34204,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34205,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34206,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34207,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34208,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34209,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34210,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34211,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34212,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34213,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34214,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34215,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34216,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34217,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34218,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34221,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34222,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34223,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34224,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34225,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34226,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34227,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34228,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34229,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34230,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34231,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34232,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34233,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34234,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34235,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34236,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34237,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34238,'Oregano, fresh','Origano, fresco','Oregano, vers','Oregano, frisch','Oregãos, fresco','Ρίγανη, φρέσκια','Boeuf frais','Orégano, fresco'),(34239,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34240,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34241,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34242,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34243,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34244,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34245,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34246,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34247,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34248,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34249,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34250,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34251,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34252,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34253,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34254,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34255,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34256,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34258,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34259,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34260,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34261,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34262,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34263,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34264,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34265,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34266,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34267,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34268,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34269,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34270,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34271,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34272,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34273,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34274,'Pasta, fresh, made with eggs','Pasta, fresca, all\'uovo','Pasta, vers, met eieren','Nudeln, frisch, mit Eiern zubereitet','Massa, fresca, feita com ovos','Φρέσκα ζυμαρικά, φτιαγμένα με αυγά','Pâtes, fraîches, faites avec des œufs','Pasta fresca al huevo'),(34275,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34276,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34277,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34278,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34279,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34281,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34282,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34283,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34284,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34285,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34286,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34287,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34288,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34289,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34290,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34291,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34292,'Pecorino cheese','Formaggio pecorino','Pecorino kaas','Käse Pecorino','Queijo Pecorino (seco)','Τυρί πεκορίνο','Pecorino','Queso pecorino'),(34293,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34294,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34295,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34296,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34297,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34298,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34299,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34300,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34301,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34302,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34303,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34304,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34305,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34306,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34307,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34308,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34309,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34310,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34311,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34312,'Pecorino romano cheese','Formaggio Pecorino Romano','Pecorino romano kaas','Pecorino Romano-Käse','Queijo Pecorino Romano','Τυρί πεκορίνο ρομάνο','Fromage pecorino romano','Queso pecorino'),(34313,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34314,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34315,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34316,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34317,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34318,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34319,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34320,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34322,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34323,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34324,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34325,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34326,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34327,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34328,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34329,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34330,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34331,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34332,'Pepper, black','Pepe, nero','Peper, zwart','Pfeffer, schwarz','Pimenta, preta','Πιπέρι, μαύρο','Poivre','Pimienta negra'),(34333,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34334,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34335,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34336,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34337,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34338,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34339,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34340,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34341,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34342,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34343,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34344,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34345,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34346,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34347,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34348,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34349,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34350,'Pine nuts','Pinoli','Pijnboompitten','Pinienkerne','Pinhão','Κουκουνάρια','Pin','Piñones'),(34351,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34352,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34353,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34354,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34355,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34356,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34357,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34358,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34359,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34360,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34361,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34362,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34363,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34364,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34365,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34366,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34367,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34368,'Pork, fillet, raw, lean and fat','Maiale, filetto, crudo, non sgrassato','Varkensvlees, filet, rauw, mager en vet','Schweinefleisch, Filet, roh, mager und fett','Porco, filé, cru, magro e gordo','Χοιρινό, φιλέτο, ωμό, άπαχο και λιπαρό','Porc, filet, cru, maigre et gras','Solomillo de cerdo crudo magro, con grasa'),(34369,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34370,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34371,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34372,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34373,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34374,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34375,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34376,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34377,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34378,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34379,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34380,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34381,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34382,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34383,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34384,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34385,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34386,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34387,'Potatoes','Patate','Aardappelen','Kartoffeln','Batatas','Πατάτες','Pomme de terre','Patatas'),(34388,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34389,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34390,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34391,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34392,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34393,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34394,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34395,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34396,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34397,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34398,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34399,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34401,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34402,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34403,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34404,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34405,'Potatoes fried','Patate fritte','Gebakken aardappelen','Kartoffeln, gebraten','Batatas fritas','Τηγανιτές πατάτες','Pommes de terre frites','Patatas fritas'),(34406,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34407,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34408,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34409,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34410,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34411,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34412,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34413,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34414,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34415,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34416,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34417,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34418,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34419,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34420,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34421,'Provola cheese, smoked','Provola, affumicata','Provola-kaas, gerookt','Käse Provola, geräuchert','Queijo Provola, fumado','Provola τυρί, καπνιστό','Fromage provola fumé','Queso Provola, ahumado'),(34422,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34424,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34425,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34426,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34427,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34428,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34429,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34430,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34431,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34432,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34433,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34434,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34435,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34436,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34437,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34438,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34439,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34440,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34441,'Radicchio, red','Radicchio, rosso','Radijs, rood','Radicchio, rot','Chicória-vermelha','Λάχανο (ραντίτσιο), κόκκινο','Reddich, rouge.','Radicchio, rojo'),(34442,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34443,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34444,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34445,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34446,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34447,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34448,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34449,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34450,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34451,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34452,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34453,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34454,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34455,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34456,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34457,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34458,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34459,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34460,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34461,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34462,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34463,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34464,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34465,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34466,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34467,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34468,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34469,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34470,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34471,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34472,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34473,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34474,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34475,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34476,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34477,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34478,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34479,'Ricotta cheese, made from cow milk','Ricotta, da latte vaccino','Ricotta-kaas, gemaakt van koemelk','Käse aus Ricotta, aus Kuhmilch hergestellt','Queijo Ricotta, feito de leite de vaca','Τυρί Ricotta, από αγελαδινό γάλα','Fromage au lait','Queso ricotta, elaborado con leche de vaca'),(34480,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34481,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34482,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34483,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34484,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34485,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34486,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34487,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34488,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34489,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34490,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34491,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34492,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34493,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34495,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34496,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34497,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34498,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34499,'Ricotta cheese, made from sheep milk','Ricotta, da latte di pecora','Ricotta-kaas, gemaakt van schapenmelk','Käse aus Ricotta, hergestellt aus Schafsmilch','Queijo Ricotta, feito de leite de ovelha','Τυρί Ricotta, από πρόβειο γάλα','Fromage au lait de chèvre','Queso ricotta, elaborado con leche de oveja'),(34500,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34502,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34503,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34505,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34506,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34507,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34508,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34509,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34510,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34511,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34512,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34513,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34514,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34515,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34516,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34517,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34518,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34519,'Rosemary, fresh','Rosmarino, fresco','Rozemarijn, vers','Rosmarin, frisch','Alecrim, fresco','Δενδρολίβανο, φρέσκο','Romarin n.','Romero fresco'),(34520,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34521,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34522,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34523,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34524,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34525,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34527,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34528,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34529,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34530,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34531,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34532,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34533,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34534,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34535,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34536,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34537,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(34538,'Saffron','Zafferano','Saffraan','Safran','Açafrão','Σαφράν','Safran','Azafrán'),(34539,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34540,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34541,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34542,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34543,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34544,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34545,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34546,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34547,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34548,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34549,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34550,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34552,'Salami napoli type','Salame tipo napoletano','Salami, Napolitaans','Salami Napoli Typ','Salame tipo napolitano','Σαλάμι τύπου νάπολι','Salami type napoli','Salami al estilo napolitano'),(34553,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34554,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34556,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34557,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34558,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34559,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34560,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34561,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34562,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34563,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34564,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34565,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34566,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34567,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34568,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34569,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34570,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34571,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(34572,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34573,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34574,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34575,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34576,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34577,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34578,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34579,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34580,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34581,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34582,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34583,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34584,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34586,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34587,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34588,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34589,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34590,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34591,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(34592,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(34593,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34594,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34595,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34596,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34597,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34598,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34599,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34600,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34601,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34602,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34603,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34604,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34605,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34606,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34607,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34608,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34609,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34610,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34611,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34612,'Sausages, pork, raw','Salsicce, di maiale, crude','Worst, varkensvlees, rauw','Würstchen, Schweinefleisch, roh','Salsichas, carne de porco, cru','Λουκάνικα, χοιρινό, ωμά','Saucisse, porc, saucisse.','Embutidos, cerdo, crudo'),(34613,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34614,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34615,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34616,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34617,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34618,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34619,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34620,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34621,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34622,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34623,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34624,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34625,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34626,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34627,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34628,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34629,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34630,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34631,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34632,'Sea salt','Sale marino','Zeezout','Meersalz','Sal marinho','Θαλασσινό αλάτι','Sel de mer','Sal marina'),(34633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34634,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34635,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34636,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34637,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34638,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34639,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34640,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34641,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34642,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34643,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34644,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34645,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34646,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34647,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34648,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34649,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34650,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34651,'Speck (pork meat, salted, raw)','Speck ','Spek (varkensvlees, gezouten, rauw)','Speck (Schweinefleisch, gesalzen, roh)','Presunto (carne de porco, salgada, crua)','Προσούτο (χοιρινό, αλατισμένο, ωμό)','Tache (de porc, de Salé, de naissance)','Speck (carne de cerdo, salada, cruda)'),(34652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34653,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34655,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34656,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34657,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34658,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34659,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34660,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34661,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34662,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34663,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34664,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34665,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34667,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34668,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34669,'Squid, raw','Calamaro, crudo','Inktvis, rauw','Tintenfisch, roh','Lula, cru','Καλαμάρι, ωμό','Calamars, crus','Calamar crudo'),(34670,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34671,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34672,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34673,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34674,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34675,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34676,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34677,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34678,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34679,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34680,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34681,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34682,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34683,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34684,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34685,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34686,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34687,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34688,'Starch, potato','Amido di patate','Aardappelzetmeel','Kartoffelstäeke','Amido, batata','Άμυλο, πατάτα','Amidon, pomme de terre','Fécula de patata'),(34689,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34690,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34691,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34692,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34693,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34694,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34695,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34696,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34697,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34698,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34699,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34700,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34701,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34702,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34703,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34704,'Sugar, brown','Zucchero, di canna','Suiker, bruin','Zucker, braun','Açúcar, mascavado','Ζάχαρη, καστανή','Sucre','Azúcar moreno'),(34705,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34706,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34707,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34708,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34709,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34710,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34711,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34712,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34713,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34714,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34715,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34716,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34717,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34718,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34719,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34720,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34721,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34722,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34723,'Sugar, white','Zucchero, bianco','Suiker, wit','Zucker, weiß','Açúcar, branco','Ζάχαρη, λευκή','Sucre, blanc','Azúcar blanco'),(34724,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34725,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34726,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34727,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34728,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34729,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34730,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34731,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34732,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34733,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34734,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34735,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34736,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34737,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34738,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34739,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34740,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34741,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34742,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34743,'Sunflower oil','Olio di girasole','Zonnebloemolie','Sonnenblumenöl','Óleo de Girassol','Σπορέλαιο','Huile de tournesol','Aceite de girasol'),(34744,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34746,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34747,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34748,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34749,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34750,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34751,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34752,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34754,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34755,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34756,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34757,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34758,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34759,'Tahini (sesame paste)','Tahini (pasta di sesamo)','Tahini (sesampasta)','Tahini (Sesampaste)','Tahini (pasta de sésamo)','Ταχίνι (πάστα σουσαμιού)','Tahini (pâte de sésame)','Tahini (pasta de sésamo)'),(34760,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34761,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34762,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34763,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34764,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34765,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34766,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34767,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34768,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34769,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34770,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34771,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34772,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34773,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34774,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34775,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34776,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34777,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34778,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(34779,'Tarragon, fresh','Dragoncello, fresco','Dragon, vers','Estragon, frisch','Estragão, fresco','Εστραγκόν, φρέσκο','Estragon, frais','Estragón fresco'),(34780,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34782,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34783,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34784,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34785,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34787,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34788,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34789,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34790,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34791,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34792,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34793,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34794,'Tomato, peeled, canned, drained','Pomodori, pelati, in scatola, sgocciolati','Tomaat, zonder schil, in blik, uitgelekt','Tomate, geschält, in Dosen, abgetropft','Tomate, descascado, enlatado, escorrido','Τομάτα, αποφλοιωμένη, σε κονσέρβα, στραγγισμένη','Tomate, pelée, en conserve, égouttée','Tomate en conserva sin piel'),(34795,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34796,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34797,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34798,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34799,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34800,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34801,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34802,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34803,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34804,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34805,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34806,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34807,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34808,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34809,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34810,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34811,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34812,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34813,'Tomatoes, ripe','Pomodori, maturi','Tomaten, rijp','Tomaten, reif','Tomates, maduros','Τομάτες, ώριμες','Tomates, mûres','Tomates maduros'),(34814,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34815,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34816,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34817,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34818,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34819,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34820,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34821,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34822,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34823,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34824,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34825,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34826,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34827,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34828,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34829,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34830,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34831,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34832,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34833,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(34834,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34835,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34836,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34837,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34838,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34839,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34840,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34841,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34842,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34843,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34844,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34845,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34846,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34847,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34848,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34849,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34850,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34851,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34852,'Water','Acqua','Water','Wasser','Água','Νερό','Eau','Agua'),(34853,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34854,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34855,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34856,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34857,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34858,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34859,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34860,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34861,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34862,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34863,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34864,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34865,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34866,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34867,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34868,'Yeast, dried','Lievito essiccato','Gist, gedroogd','Hefe, getrocknet','Levedura, seca','Μαγιά, αποξηραμένη','Saccharomyces','Levadura seca'),(34869,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34870,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34871,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34872,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34873,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34874,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34875,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34876,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34877,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34878,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34879,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34880,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34881,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34882,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34883,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34884,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34885,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34886,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34887,'Bread, cheese & fruit','Pane, formaggio e frutta','Brood, kaas en fruit','Brot, Käse & Obst','Pão, queijo & fruta','Ψωμί με τυρί & φρούτα','Pain, fromage et fruits','Pan, queso y fruta'),(34888,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(34889,'Avocado, weighed with skin and stone','Pane, nero, medio','Avocado','Avocado, gewogen mit Kern und Schale','Abacate, pesado com casca e caroço','Αβοκάντο, ζυγισμένο με φλούδα και κουκούτσι','Pain brun','Aguacate pesado con piel y hueso'),(34890,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34891,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34892,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34893,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34894,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34895,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34896,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34898,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34899,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34900,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34901,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34902,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34903,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34904,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34905,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34906,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34907,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34908,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34909,'Cheese, goats milk, full fat, soft, white rind','Formaggio, da latte di capra, intero, cremoso, con crosta bianca','Geitenkaas, vol, zacht, witte korst','Käse, Ziegenmilch, Vollfett, weiche, weiße Rinde','Queijo, leite de cabra, gordura total, casca branca e macia','Τυρί, Κατσικίσιο, πλήρες σε λιπαρά, μαλακό, με λευκό φλοιό','Fromage, lait de chèvre, graisse, mou, peau blanche','Queso, leche de cabra, entera, blanda, corteza blanca'),(34910,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34911,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34912,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34913,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34914,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34915,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34916,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34917,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34918,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34919,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34920,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34921,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34922,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34923,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34924,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34925,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34926,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34927,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34928,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34929,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(34930,'Pears, raw, skinless','Pere, medie, crude, consumare solo la polpa','Peren, gemiddeld, rauw, alleen vruchtvlees','Birnen, roh, ohne Schale','Pêras, cru, apenas miolo','Αχλάδια, ωμά, μόνο σάρκα','Poires, poires, poires ordinaires, de la viande.','Peras, solo carne'),(34931,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34932,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34933,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34934,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34935,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34936,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34937,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34938,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34939,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34940,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34941,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34942,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34943,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34944,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34945,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34946,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34947,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34948,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34949,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34950,'medium spread','media diffusione','portie (gemiddeld)','Halbdick gestrichen','distribuição média (alimentos para barrar)','μέτρια επάλειψη','Distribution moyenne','extensión media'),(34951,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(34952,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34953,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34954,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34955,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34956,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34957,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34958,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34959,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34960,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34961,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34962,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34963,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(34964,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34965,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34966,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34967,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34968,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34969,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34970,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34971,'SIDE DISH:salad','SIDE DISH:insalata','SIDE DISH:salade','SIDE DISH:Salat','SIDE DISH:Salada','SIDE DISH:σαλάτα','SIDE DISH:','SIDE DISH:Lavar la ensalada'),(34972,'Pesto gnocchi & salad','Gnocchi al pesto e insalata','Pesto gnocchi & salade','Pesto Gnocchi & Salat','Gnocchi com pesto & salada','Νιόκι με πέστο & σαλάτα','Gnocchi et salade au pesto','Ñoquis y ensalada al pesto'),(34973,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(34974,'Gnocchi, potato, cooked','Gnocchi, di patate, cotti','Gnocchi, van aardappelen, gekookt','Gnocchi, aus Kartoffeln, gekocht','Gnocchi, de batata, cozinhado','Νιόκι πατάτας, μαγειρεμένα','La pastèque','Ñoquis, de patata, cocidos'),(34975,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34976,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34977,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34978,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(34979,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(34980,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(34981,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(34982,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(34983,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(34984,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(34985,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(34986,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34987,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(34988,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(34989,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(34990,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(34991,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(34992,'Season/Mix:mix with','Season/Mix:mescolare con erbe','Season/Mix:meng met','Season/Mix:mischen mit','Season/Mix:misturar com','Season/Mix:ανακατέψτε με','Season/Mix:','Season/Mix:mezclar con'),(34993,'Pesto, green','Pesto, di basilico','Pesto, groen','Pesto, grün','Pesto (molho italiano), verde','Πέστο, πράσινο','Sauce à l \'ail','Pesto, verde'),(34994,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(34995,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(34996,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(34997,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(34998,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(34999,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35000,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35001,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35002,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35003,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35004,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35005,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35006,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35007,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35008,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35009,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35010,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35011,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35012,'Cut:cut into slices','Cut:tagliare a fette','Cut:snijd in plakjes','Cut:in Scheiben schneiden','Cut:cortar em fatias','Cut:κόψτε σε φέτες','Cut:','Cut:cortar en rodajas'),(35013,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(35014,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35015,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35016,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35017,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35018,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35019,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35020,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35021,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35022,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35023,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35024,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35025,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35026,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35027,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35028,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35029,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35030,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35031,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35032,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35033,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(35034,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(35035,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(35036,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35037,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35038,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35039,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35040,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35041,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35042,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35043,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35044,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35045,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35046,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35047,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35048,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35049,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35050,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35051,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35052,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35053,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35054,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35055,'Initial Prep:add','Initial Prep:aggiungere','Initial Prep:voeg toe','Initial Prep:hinzufügen','Initial Prep:adicionar','Initial Prep:προσθέστε','Initial Prep:','Initial Prep:picar y agregar condimentos'),(35056,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(35057,'Mustard, wholegrain','Senape, integrale','Mosterd, grof','Senf mit Senfkörnern','Mostarda, integral','Μουστάρδα, ολικής άλεσης','Moutarde n.','Mostaza, integral'),(35058,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35059,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35060,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35061,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35062,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35063,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35064,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35065,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35066,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35067,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35068,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35069,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35070,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35071,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35072,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(35073,'Vinegar, balsamic','Aceto, balsamico','Balsomico azijn','Essig, Balsamico','Vinagre, balsâmico','Ξύδι, βαλσαμικό','Vinaigre','Vinagre, balsámico'),(35074,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35076,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35078,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35079,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35080,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35081,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35082,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35083,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35084,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35085,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35086,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35087,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35088,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35089,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35090,'Initial Prep:finish with','Initial Prep:finire con','Initial Prep:maak af met','Initial Prep:Zuletzt','Initial Prep:Terminar com','Initial Prep:τελειώστε με','Initial Prep:','Initial Prep:terminar con'),(35091,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(35092,'Basil, dried, ground','Basilico, essicato, tritato','Basilicum, gedroogd, gemalen','Basilikum, getrocknet, gemahlen','Manjericão, seco, moído','Βασιλικός, αποξηραμένος, ψιλοκομμένος','Basilic, Dry, broyeur','Albahaca, seca, molida'),(35093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35094,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35095,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35096,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35097,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35098,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35099,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35100,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35101,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35102,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35103,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35104,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35105,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35106,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35107,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35108,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35109,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35110,'Pears, walnuts, honey','Pere, noci, miele','Peren, walnoten, honing','Birnen, Walnüsse, Honig','Pêras, nozes, mel','Αχλάδια, καρύδια και μέλι','Poires, noix, miel','Peras, nueces, miel'),(35111,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(35112,'Pears, raw, skinless','Pere, medie, crude, consumare solo la polpa','Peren, gemiddeld, rauw, alleen vruchtvlees','Birnen, roh, ohne Schale','Pêras, cru, apenas miolo','Αχλάδια, ωμά, μόνο σάρκα','Poires, poires, poires ordinaires, de la viande.','Peras, solo carne'),(35113,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35114,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35115,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35116,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35117,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35118,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35119,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35120,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35121,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35122,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35123,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35124,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35125,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35126,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35127,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35128,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35129,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35130,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35131,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35132,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(35133,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(35134,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35135,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35136,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35137,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35138,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35139,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35140,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35141,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35142,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35143,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35144,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35145,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35146,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35147,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35148,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35149,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35150,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35151,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35152,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(35153,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(35154,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35155,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35156,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35157,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35158,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35159,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35160,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35161,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35162,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35163,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35164,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35165,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35166,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35167,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35168,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35169,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35170,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35171,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35172,'Vegetable cream soup, bread','Passato di verdura, pane','Groentesoep, brood','Gemüsecremesuppe, Brot','Sopa creme de vegetais, pão','Σούπα λαχανικών με κρέμα & ψωμί','Velouté de légumes, pain','Crema de verduras, pan'),(35173,'How to cook:steam:Cook until:cook al dente','How to cook:cuocere a vapore:Cook until:cuocere al dente','How to cook:stoom:Cook until:kook al dente','How to cook:dämpfen:Cook until:al dente kochen','How to cook:Vapor:Cook until:Cozinhar até al dente','How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε al dente','How to cook::Cook until:','How to cook:al vapor:Cook until:cocinar al dente'),(35174,'Broccoli, cooked','Broccoli, da consumare cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozinhados','Μπρόκολο, μαγειρεμένο','L \'orchidée','Brócoli cocido'),(35175,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35176,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35177,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35178,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35179,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35180,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35181,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35182,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35183,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35184,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35185,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35186,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35187,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35189,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35190,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35191,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35192,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35193,'Cut:cut in half:How to cook:boil in unsalted water:Cook until:cook to preference','Cut:tagliare a metà:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','Cut:snijd in half:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','Cut:halbieren:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Cut:cortar em metades:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','Cut:κόψτε στην μέση:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','Cut::How to cook::Cook until:','Cut:cortar por la mitad:How to cook:cocer sin sal:Cook until:cocinar al gusto'),(35194,'Potato, boiled/cooked in water','Patata, lessata','Aardappel, gekookt in water','Kartoffeln, gekocht in Wasser','Batata, cozida/cozinhada em água','Πατάτα, βρασμένη/ μαγειρεμένη σε νερό','Pomme de terre','Patata, hervida / cocida en agua'),(35195,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35196,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35197,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35198,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35199,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35200,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35201,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35203,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35204,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35205,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35208,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35209,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35210,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35211,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35212,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35213,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(35214,'Onion, cooked','Cipolla, cotta','uien, gekookt','Zwiebel, gekocht','Cebola, cozinhada','Κρεμμύδι, μαγειρεμένο','Oignon','Cebolla cocida'),(35215,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35216,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35217,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35218,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35219,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35220,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35221,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35222,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35223,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35224,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35225,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35226,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35227,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35228,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35229,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35230,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35231,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35232,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35233,'How to cook:toast','How to cook:tostare','How to cook:rooster','How to cook:rösten','How to cook:tostar','How to cook:φρυγανίστε','How to cook:','How to cook:tostado'),(35234,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(35235,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(35236,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35237,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35238,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35239,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35240,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35241,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35242,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35243,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35244,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35245,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35246,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35247,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35248,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35249,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35250,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35251,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35252,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35253,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35254,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35255,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(35256,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(35257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35258,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35259,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35260,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35261,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35262,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35263,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35264,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35265,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35266,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35267,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35268,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35269,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35270,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35271,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35272,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35273,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35274,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35275,'medium spread','media diffusione','portie (gemiddeld)','Halbdick gestrichen','distribuição média (alimentos para barrar)','μέτρια επάλειψη','Distribution moyenne','extensión media'),(35276,'Butter, spreadable (75-80% fat)','Burro, spalmabile (75-80% di grassi)','Boter, smeerbaar (75-80% vet)','Butter, streichbar (75-80% Fett)','Manteiga, para barrar (75-80% gordura)','Βούτυρο, για άλλειμα (75-80% λίπος)','Beurre enrobable (75 à 80% de graisse)','Mantequilla untable (75-80% de grasa)'),(35277,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35278,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35279,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35280,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35281,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35282,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35283,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35284,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35285,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35286,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35287,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35288,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35289,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35290,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35291,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35292,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35293,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35294,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35295,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35296,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(35297,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(35298,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35299,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35300,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35301,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35302,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35303,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35304,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35305,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35306,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35307,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35308,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35309,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35310,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35311,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35312,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35313,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35314,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35315,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35316,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35317,'Oranges','Arance','Sinaasappels','Orangen','Laranjas','Πορτοκάλια','Des oranges','Naranjas'),(35318,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(35319,'Oranges','Arance','Sinaasappels, alleen vruchtvlees','Orangen','Laranjas','Πορτοκάλια','Orange n.','Naranjas'),(35320,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35321,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35322,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35323,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35324,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35325,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35326,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35327,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35328,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35329,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35330,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35331,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35332,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35333,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35334,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35335,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35336,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35337,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35338,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35339,'Rostis, eggs & vegetables','Rostis, uova e verdure','Röstis, eieren en groenten','Röstis, Eier & Gemüse','Pataniscas, ovos & vegetais','Τηγανήτες πατάτας, αυγά & λαχανικά','Rostis, œufs et légumes','Rostis, huevos y verduras'),(35340,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(35341,'Rostis or Potato cake','Roesti o torta di patate','Rostie of Aardappeltaart','Rösti oder Kartoffelkuchen','Croquete de batatas ou rostis','Τηγανίτα πατάτας','Toast toast ou toast?','Pastel de papatas o Rostis'),(35342,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35343,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35344,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35345,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35346,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35347,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35348,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35349,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35350,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35351,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35352,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35353,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35354,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35355,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35356,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35357,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35358,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35359,'Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook al dente','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua non salata:Cook until:cuocere al dente','Initial Prep:haal uit de verpakking:How to cook:kook in ongezouten water:Cook until:kook al dente','Initial Prep:Verpackung entfernen:How to cook:in Wasser kochen:Cook until:al dente kochen','Initial Prep:retirar da embalagem:How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:cocer sin sal:Cook until:cocinar al dente'),(35360,'Asparagus, boiled','Asparagi, lessati','Asperges, gekookt in water','Spargel, gekocht','Espargos, cozinhados','Σπαράγγι, βρασμένο','Asparagus','Espárragos, hervidos / cocidos en agua'),(35361,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35362,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35363,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35364,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35365,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35366,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35367,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35368,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35369,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35370,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35371,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35372,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35373,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35374,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35375,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35376,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35377,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35378,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35379,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(35380,'Eggs, chicken, whole, fried in sunflower oil','Uova, intere, fritte in olio di girasole','Eieren, kip, heel, gebakken in zonnebloemolie','Eier, Hühner, ganz, in Sonnenblumenöl gebraten','Ovos, frango, inteiro, frito em óleo girassol','Αυγά, κοτόπουλαυ, ολόκληρα, τηγανισμένα σε ηλιέλαιο','Oeuf, poulet, oeuf entier, huile de tournesol','Huevos, pollo, enteros, fritos en aceite de girasol'),(35381,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35382,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35384,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35385,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35386,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35387,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35388,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35390,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35392,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35393,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35395,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35396,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35397,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35398,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35399,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35400,'Potatoes, meat & vegetables','Patate, carne e verdure','Aardappelen, vlees & groenten','Kartoffeln, Fleisch & Gemüse','Batatas, carne & vegetais','Πατάτες, κρέας και λαχανικά','Pommes de terre, viande et légumes','Patatas, carne y verduras'),(35401,'Initial Prep:remove from packaging:Cut:whole:How to cook:fry (lightly oiled pan):Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:Cut:intero:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:Cut:heel:How to cook:bak (weinig olie):Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:Cut:ganz:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:Cut:inteiro:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:ολόκληρα:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:sacar del envoltorio:Cut:entero:How to cook:freír (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(35402,'Chicken breast, cooked in blended oil, homemade','Petto di pollo, cotto in olio misto, fatto in casa ','Kippenborst, gebakken in olie, zelfgemaakt','Hühnerbrust, in Öl zubereitet, selbstgemacht','Peito de frango, cozido em óleo, caseiro','Κοτόπουλο στήθος, μαγειρεμένο σε ανάμεικτο λάδι, σπιτικό','Poitrine de poulet','Pechuga de pollo, cocida en aceite licuado, casera'),(35403,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35407,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35408,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35410,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35412,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35413,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35415,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35416,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35417,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35418,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35419,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35420,'Initial Prep:wash in cold water:Cut:cut into slices:How to cook:grill (no oil):Cook until:cook to preference:Season/Mix:butter or low fat spread','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette:How to cook:grigliare (senza olio):Cook until:cuocere secondo le preferenze:Season/Mix:burro o crema spalmabile a basso contenuto di grassi','Initial Prep:was in koud water:Cut:snijd in plakjes:How to cook:gril (zonder olie):Cook until:kook naar voorkeur:Season/Mix:boter','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden:How to cook:grillen (ohne Öl):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:Butter oder Margarine','Initial Prep:lavar em água fria:Cut:cortar em fatias:How to cook:grelhar (sem gordura):Cook until:Cozinhar até à preferência:Season/Mix:Espalhar manteiga ou manteiga magra','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες:How to cook:ψήστε στη σχάρα (χωρίς λάδι):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:άλειμμα βουτύρου ή χαμηλών λιπαρών','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas:How to cook:grill (sin aceite):Cook until:cocinar al gusto:Season/Mix:mantequilla o crema para untar baja en grasa'),(35421,'Courgettes or zucchini','Zucchine ','Courgettes','Zucchini','Courgettes ou abobrinhas','Κολοκύθι','Courgette ou courgette?','Calabacines'),(35422,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35424,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35425,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35426,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35427,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35428,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35429,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35430,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35431,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35432,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35433,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35434,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35435,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35436,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35437,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35438,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35439,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(35440,'medium spread','media diffusione','portie (gemiddeld)','Halbdick gestrichen','distribuição média (alimentos para barrar)','μέτρια επάλειψη','Distribution moyenne','extensión media'),(35441,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(35442,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35443,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35444,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35445,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35446,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35447,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35448,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35449,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35450,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35451,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35452,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35453,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35454,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35455,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35456,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35457,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35458,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35459,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35460,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35461,'Initial Prep:skin on:Cut:cut into wedges:How to cook:oven roast (lightly oiled):Cook until:cook through','Initial Prep:con la pelle:Cut:tagliare a spicchi:How to cook:arrostire al forno (leggermente oliato):Cook until:cuocere fino a fine cottura','Initial Prep:met schil:Cut:snijd in partjes:How to cook:rooster in de oven (weinig olie):Cook until:kook door','Initial Prep:mit Schale:Cut:in Spalten schneiden:How to cook:im Ofen backen (mit wenig Öl):Cook until:gar kochen','Initial Prep:colocar crosta:Cut:cortar em fatias:How to cook:assado no forno (levemente untado com azeite):Cook until:Cozinhar através','Initial Prep:με τη φλούδα:Cut:κόψτε κυδωνάτες:How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο):Cook until:μαγειρέψτε καλά','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:con la piel:Cut:cortar en gajos:How to cook:asado al horno (con poco aceite):Cook until:cocinar'),(35462,'Potatoes, wedges, with skin, homemade, cooked in rapeseed oil','Papate, spicchi, con buccia, cotti in olio di colza, fatti in casa','Aardappelen, aardappelpartjes, met schil, zelfgemaakt, gebakken in koolzaadolie','Kartoffeln, Wedges, mit Schale, selbstgemacht, mit Rapsöl','Batatas, wedges, com casca, caseiras, cozinhadas em óleo','Πατάτες, κυδωνάτες, με φλοιό, σπιτικές, μαγειρεμένες σε λάδι κραμβελαίου','Pommes de terre, pommes de terre anciennes, pommes de terre cuniculaires','Patatas en gajos, con piel, caseras, cocidas en aceite de colza'),(35463,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35464,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35465,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35466,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35467,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35468,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35469,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35470,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35471,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35472,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35473,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35474,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35475,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35476,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35477,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35478,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35479,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35480,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35481,'Bread, cheese & radish','Pane, formaggio e ravanello','Brood met kaas en radijs','Brot, Käse & Radieschen','Pão, Queijo & Rabanete','Ψωμί, τυρί & ραπανάκι','Pain, fromage et radis','Pan, queso y rábano'),(35482,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(35483,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(35484,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35485,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35486,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35487,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35488,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35489,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35490,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35491,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35492,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35493,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35494,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35495,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35496,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35497,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35498,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35499,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35500,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35501,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35502,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35503,'Cheese, spreadable, full fat, soft, white','Formaggio, spalmabile, da latte intero, morbido, bianco','Roomkaas, vol, zacht, wit','Käse, streichbar, voller Fett, weich, weiß','Queijo, para barrar, gordo, macio, branco','Τυρί, για άλλειμα, πλήρες σε λιπαρά, μαλακό, λευκό','Fromage, étirable, entier, mou, blanc','Queso, untable, con toda la grasa, blando, blanco'),(35504,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35505,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35506,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35507,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35508,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35509,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35510,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35511,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35512,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35513,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35514,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35515,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35516,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35517,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35518,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35519,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35520,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35521,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35522,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35523,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(35524,'Radish, red, raw','Ravanelli, rossi, crudi, non spellati','Radijs, rood, rauw, met schil','Radieschen, rot, roh','Rabanete, vermelho, cru','Ραπανάκι, κόκκινο, ωμό','Les radis, les radis, la viande et la peau.','Rábano, rojo, crudo, carne y piel'),(35525,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35527,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35528,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35530,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35531,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35532,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35533,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35534,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35535,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35536,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35537,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35538,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35539,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35540,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35541,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35542,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35543,'Combine:Wrap','Combine:avvolgere','Combine:wrap','Combine:einwickeln','Combine:Wrap','Combine:Τυλίξτε','Combine:','Combine:enrollar'),(35544,'Chicken wrap','Wrap di pollo','Wrap met kip','Hähnchen-Wrap','Wrap de frango','Τορτίγια με κοτόπουλο','Wrap au poulet','Wrap de pollo'),(35545,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(35546,'Corn tortilla wrap, to be filled','Tortilla di mais, da farcire','Mais tortilla wrap, te vullen','Mais-Tortilla Wrap, zum füllen','Tortilha de milho wrap, a ser recheada','Τορτίγια καλαμποκιού, για γέμισμα','Rouleau de maïs à remplir','Wrap de tortilla de maíz, para rellenar'),(35547,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35548,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35549,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35550,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35551,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35552,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(35553,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(35554,'Chicken, drumsticks, roasted, meat only','Pollo, bastoncini, arrostiti','Kip, drumsticks, geroosterd, enkel vlees','Hühnchen, Stäbchen, geröstet, nur Fleisch','Frango, coxas, assadas, apenas carne','Κοτόπουλο, μπούτι, ψητό, μόνο κρέας','Poulet, cuisses de poulet, rôti, seulement de la viande.','Pollo, muslos, asado, solo carne'),(35555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35558,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35559,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35560,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35561,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35562,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35563,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35564,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35565,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35567,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35568,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35569,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35570,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35573,'Cut:cut into slices:How to cook:heat up','Cut:tagliare a fette:How to cook:riscaldare','Cut:snijd in plakjes:How to cook:verwarm','Cut:in Scheiben schneiden:How to cook:erhitzen','Cut:cortar em fatias:How to cook:aquecer','Cut:κόψτε σε φέτες:How to cook:ζεστάνετε','Cut::How to cook:','Cut:cortar en rodajas:How to cook:calentar'),(35574,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(35575,'Mushrooms, shiitake, cooked','Funghi, Shiitake, cotti','Paddenstoelen, shiitake, gekookt','Pilze, Shiitake, gekocht','Cogumelos, shiitake, cozinhados','Μανιτάρια, σιτάκε, μαγειρεμένα','Champignons, champignons, cuits.','Hongos, shiitake, cocidos'),(35576,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35577,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35578,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35579,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35580,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35581,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35582,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35583,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35584,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35585,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35586,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35587,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35588,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35589,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35590,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35591,'Initial Prep:add','Initial Prep:aggiungere','Initial Prep:voeg toe','Initial Prep:hinzufügen','Initial Prep:adicionar','Initial Prep:προσθέστε','Initial Prep:','Initial Prep:picar y agregar condimentos'),(35592,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(35593,'Sauce, teriyaki, ready-to-serve','Salsa,  teriyaki, pronta','Saus, teriyaki, klaar voor gebruik','Sauce, Teriyaki, Fertiggericht','Molho, teriyaki, pronto a servir','Σάλτσα, τεριγιάκι, έτοιμη για σερβίρισμα','Sauce n.','Salsa teriyaki lista para servir'),(35594,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35595,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35596,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35597,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35598,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35599,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35600,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35601,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35602,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35603,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35604,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35605,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35607,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35608,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35609,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35610,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35611,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35612,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35613,'Initial Prep:add','Initial Prep:aggiungere','Initial Prep:voeg toe','Initial Prep:hinzufügen','Initial Prep:adicionar','Initial Prep:προσθέστε','Initial Prep:','Initial Prep:picar y agregar condimentos'),(35614,'Firm cheese, around 27% fat, Maasdam-type cheese','Formaggio stagionato, tipo Maasdam, circa 27% grassi, ','Stevige kaas, ongeveer 27% vet, Maasdam-type kaas','Fester Käse, rund 27% Fett, Maasdamer-Art','Queijo firme, cerca de 27% gordura, queijo tipo Maasdam','Τετηγμένο τυρί, γύρω από 27% λίπος, τυρί τύπου Maasdam','Fromage dur, environ 27% de graisse, mastan','Queso firme, alrededor del 27% de grasa, queso tipo Maasdam'),(35615,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35616,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35617,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35618,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35619,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35620,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35621,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35624,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35625,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35626,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35627,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35628,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35629,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35630,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35631,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35632,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35633,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(35634,'small leaf','piccolo foglio','klein blad','Kleines Blatt','folha pequena','μικρό φύλλο','Lobule','hoja pequeña'),(35635,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(35636,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35637,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35638,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35639,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35640,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35641,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35642,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35643,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35644,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35645,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35646,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35647,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35648,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35649,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35650,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35651,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35652,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35653,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35654,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35655,'Combine:Serve seperately:Cook:n/a:Cooking Duration:n/a:Serve:On a single plate','Combine:servire separatamente:Cook:n/a:Cooking Duration:n/a:Serve:su un unico piatto','Combine:serveer apart:Cook:n.v.t.:Cooking Duration:n.v.t.:Serve:op een bord','Combine:getrennt servieren:Cook:n/a:Cooking Duration:n/a:Serve:Auf einem Teller','Combine:Servir separadamente:Cook:Não aplicável:Cooking Duration:Não aplicável:Serve:Num prato único','Combine:Σερβίρετε χωριστά:Cook:δ/υ:Cooking Duration:δ/υ:Serve:Σε ένα πιάτο','Combine::Cook::Cooking Duration::Serve:','Combine:servir separado:Cook:n/a:Cooking Duration:n/a:Serve:En un plato'),(35656,'Potatoes with salmon & sauce','Patate con salmone e salsa','Aardappelen met zalm en saus','Kartoffeln mit Lachs und Soße','Batatas com salmão e molho','Πατάτες με σολομό και σάλτσα','Pommes de terre au saumon et sauce','Patatas con salmón y salsa'),(35657,'Cut:whole:Cook until:cook al dente:Season/Mix:drain','Cut:intero:Cook until:cuocere al dente:Season/Mix:scolare','Cut:heel:Cook until:kook al dente:Season/Mix:giet af','Cut:ganz:Cook until:al dente kochen:Season/Mix:abgießen','Cut:inteiro:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cut:ολόκληρα:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cut::Cook until::Season/Mix:','Cut:entero:Cook until:cocinar al dente:Season/Mix:escurrir'),(35658,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(35659,'Asparagus, boiled in unsalted water','Asparagi,  lessati in acqua non salata','Asperges, gekookt in ongezouten water','Spargel, in ungesalzenem Wasser gekocht','Aspargos, cozidos em água sem sal','Σπαράγγια, βρασμένα σε μη αλατισμένο νερό','Asperges cuites dans de l \'eau non salée','Espárragos hervidos en agua sin sal'),(35660,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35661,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35662,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35663,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35664,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35665,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35666,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35669,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35670,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35671,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35672,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35673,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35674,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35675,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35676,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35677,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35678,'Initial Prep:skin on:Cut:whole:How to cook:bake:Cook until:cook through','Initial Prep:con la pelle:Cut:intero:How to cook:cuocere:Cook until:cuocere fino a fine cottura','Initial Prep:met schil:Cut:heel:How to cook:bakken:Cook until:kook door','Initial Prep:mit Schale:Cut:ganz:How to cook:baken:Cook until:gar kochen','Initial Prep:colocar crosta:Cut:inteiro:How to cook:cozinhar:Cook until:Cozinhar através','Initial Prep:με τη φλούδα:Cut:ολόκληρα:How to cook:ψήστε:Cook until:μαγειρέψτε καλά','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:con la piel:Cut:entero:How to cook:hornear:Cook until:cocinar'),(35679,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(35680,'Salmon, skinless, farmed, steamed, fillets weighed with bones and skin','Salmone, di allevamento, filetti, al vapore, consumare solo la carne,  pesati con lische e pelle','Zalm, gekweekt, gestoomd, gewogen met graat en huid','Lachs, gezüchtet, nur Fleisch, gedämpft, Filets gewogen mit Knochen und Haut','Salmão, apenas carne, viveiro, cozido a vapor, filetes pesados com espinhas e pele','Σολομός, ιχθυοτροφείου, στον ατμό, φιλέτα ζυγισμένα με κόκκαλα και πετσα','Saumon, élevage, viande, vapeur, poissons avec os et peau','Salmón de piscifactoría, solo carne, al vapor, filetes pesados ​​con espinas y piel'),(35681,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35682,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35683,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35684,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35685,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35686,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35687,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35688,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35689,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35690,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35691,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35692,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35693,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35694,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35695,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35696,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35697,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35698,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35699,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35700,'Initial Prep:heat and pour over','Initial Prep:riscaldare e versare sopra','Initial Prep:verwarm en giet over','Initial Prep:erhitzen und darüber gießen','Initial Prep:Aquecer e derramar sobre','Initial Prep:ζεστάνετε και περιχύστε','Initial Prep:','Initial Prep:calentar y verter por encima'),(35701,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(35702,'Hollandaise sauce, homemade','Salsa Hollandaise, fatta in casa','Hollandaise saus, zelfgemaakt','Sauce Hollandaise, selbstgemacht','Molho holandês, caseiro','Σάλτσα ολαντέζ, σπιτική','Sauce hollandaise','Salsa holandesa casera'),(35703,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35704,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35705,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35706,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35707,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35708,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35709,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35710,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35711,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35712,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35713,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35714,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35715,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35716,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35717,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35718,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35719,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35720,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35721,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35722,'Initial Prep:skin on:Cut:cut into cubes:How to cook:bake:Cook until:cook until golden:Season/Mix:season with drizzle of olive oil','Initial Prep:con la pelle:Cut:tagliare a cubetti:How to cook:cuocere:Cook until:cuocere fino a doratura:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:met schil:Cut:snijd in blokjes:How to cook:bakken:Cook until:bak tot goudbruin:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit Schale:Cut:in Würfel schneiden:How to cook:baken:Cook until:gold-braun kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:colocar crosta:Cut:cortar em cubos:How to cook:cozinhar:Cook until:Cozinhar até dourar:Season/Mix:Temperar com um pouco de azeite','Initial Prep:με τη φλούδα:Cut:κόψτε σε κύβους:How to cook:ψήστε:Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:con la piel:Cut:cortar en dados:How to cook:hornear:Cook until:Cocinar hasta que esté dorado:Season/Mix:sazonar con un chorrito de aceite de oliva'),(35723,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(35724,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(35725,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35726,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35727,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35728,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35729,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35730,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35731,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35735,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35736,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35737,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35738,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35739,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35740,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35741,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35742,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35744,'Oats with fruit & nuts, coffee','Avena con frutta e noci, caffè','Haver met fruit en noten, koffie','Haferflocken mit Obst & Nüssen, Kaffee','Aveia com fruta & nozes, café','Βρώμη με φρούτα και ξηρούς καρπούς & καφές','Avoine aux fruits et noix, café','Avena con frutas y nueces, café'),(35745,'Oat flakes, pre-cooked, raw','Avena, fiocchi precotti, crudi','Havervlokken, voorgekookt, rauw','Haferflocken, zart, roh','Flocos de aveia, pré-cozidos, crus','Νιφάδες βρώμης, προψημένες, ωμές','Flocons d \'avoine','Copos de avena, precocidos, crudos'),(35746,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35747,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35748,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35749,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35750,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35751,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35752,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35753,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35754,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35755,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35756,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35757,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35758,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35759,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35760,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35761,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35762,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35763,'Almond milk, unsweetened, shelf stable','Bevande, latte di mandorla, senza zuccheri aggiunti, a lunga conservazione','Dranken, amandelmelk, ongezoet','Mandelmilch, ohne Zucker, haltbar gemacht','Leite de amêndoa, sem açúcar, validade de longa duração','Γάλα αμυγδάλου, χωρίς προσθήκη ζάχαρης, συντηρείται εκτός ψυγείου','Boisson, lait d \'amande, sans sucre','Bebidas leche de almendras, sin azúcar, de larga duración'),(35764,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35765,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35766,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35767,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35768,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35769,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35770,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35772,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35774,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35775,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35776,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35777,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35778,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35779,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35780,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35781,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35782,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35783,'Cherries, raw','Ciliegie, crude','Kersen','Kirschen, roh','Cerejas, cru','Κεράσια, ωμά','Cerise, viande et peau','Cerezas'),(35784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35785,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35786,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35787,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35788,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35789,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35790,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35791,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35792,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35793,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35794,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35795,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35796,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35797,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35798,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35799,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35800,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35801,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35802,'Hazelnuts, kernel only, weighed with shells','Nocciole, pesate con il guscio','Hazelnoten, gewogen met schelpen','Haselnüsse, nur Kerne, gewogen mit Schalen','Avelãs, miolo, pesados com cascas','Φουντούκια, μόνο πυρήνας, ζυγισμένα με το κέλυφος','Noisette n.','Avellanas, solo granos, pesadas con cáscara'),(35803,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35804,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35805,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35806,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35807,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35808,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35809,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35810,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35811,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35812,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35813,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35814,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35815,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35816,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35817,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35818,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35819,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35820,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35821,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35822,'Cocoa, unsweetened, powder','Cacao, in polvere, non dolcificato','Cacao, ongezoet, poeder','Kakao, ungesüßt, Pulver','Cacau, sem açúcar, em pó','Κακάο σκόνη, χωρίς γλυκαντικές ουσίες','Cacao, sans sucre, poudre','Cacao en polvo sin azúcar'),(35823,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35825,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35826,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35827,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35829,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35830,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35831,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35832,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35833,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35834,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35835,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35837,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35838,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35839,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35840,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35841,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35842,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(35843,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(35844,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35845,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35846,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35847,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35849,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35850,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35851,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35852,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35853,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35854,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35855,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35856,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35857,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35858,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35859,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35860,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35861,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35862,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35863,'Carrots with cheese dip','Carote con salsa al formaggio','Wortelen met kaasdip','Karotten mit Käse-Dip','Cenoura com queijo derretido','Καρότα με ντιπ τυριού','Carottes avec trempette au fromage','Zanahorias con salsa de queso'),(35864,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(35865,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(35866,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35867,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35868,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35869,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35870,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35871,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35872,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35873,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35874,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35875,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35876,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35877,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35878,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35879,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35880,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35881,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35882,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35883,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35884,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(35885,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35886,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35888,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35892,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35896,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35897,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35898,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35899,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35900,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35901,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35902,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35903,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35904,'Fresh cream cheese, plain, creamy, around 8% fat','Formaggio cremoso fresco, al naturale, circa 8% di grassi','Verse roomkaas, romig, rond 8% vet','Frischkäse, Natur, cremig, rund 8% Fett','Queijo creme fresco, natural, cremoso, cerca de 8% de gordura','Φρέσκο τυρί κρέμα, απλό, κρεμώδες, περίπου 8% λίπος','Fromage à la crème fraîche','Queso crema fresco, natural, cremoso, alrededor del 8% de grasa'),(35905,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35906,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35907,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35908,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35909,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35910,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35911,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35912,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35913,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35914,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35915,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(35916,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35917,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35918,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35919,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35920,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35921,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35922,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35923,'Mango','Mango','Mango','Mango','Manga','Μάνγκο','Mangue','Mango'),(35924,'Mangosteen, skinless','Mangostano','Mangosteen, enkel vlees','Mangostane, nur Fleisch','Mangostão, apenas polpa','Μαγγούστα, μόνο σάρκα','Bambou n.','Mangostán, solo carne'),(35925,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35926,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35927,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35928,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35929,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35930,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35931,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35932,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35933,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35934,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35935,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35936,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35937,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35938,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35939,'Dried mixed fruit','Frutta mista secca','Gedroogd fruit, gemengd','Gemischte getrocknete Früchte','Frutas secas misturadas','Αποξηραμένα φρούτα','Mélange de fruits séchés','Frutos secos'),(35940,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(35941,'Dried mixed fruit','Frutta mista essicata','Gedroogde gemengde vruchten','Getrocknete gemischte Früchte','Frutas secas variadas','Μιξ αποξηραμένων φρούτων','Fruit sec','Frutos secos secos'),(35942,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35943,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35944,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35945,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(35946,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35947,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35948,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35949,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35950,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35951,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35952,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35953,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35954,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35955,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35956,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35957,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35958,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35959,'Potatoes with meat & vegetables','Patate con carne e verdure','Aardappelen met vlees en groenten','Kartoffeln mit Fleisch & Gemüse','Batatas com carne & vegetais','Πατάτες με κρέας και λαχανικά','Pommes de terre avec viande et légumes','Patatas con carne y verduras'),(35960,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:fry (lightly oiled pan):Cook until:cook to preference:Season/Mix:season with pinch of salt','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:bak (weinig olie):Cook until:kook naar voorkeur:Season/Mix:kruid met een snufje zout','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit einer Priese Salz abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με μια πρέζα αλάτι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:freír (con poco aceite):Cook until:cocinar al gusto:Season/Mix:sazone con una pizca de sal'),(35961,'Broccoli and cauliflower, stir fried in olive oil','Broccoli e cavolfiore, saltati in padella con olio d\'oliva','Broccoli en bloemkool, in olijfolie gebakken','Brokkoli und Blumenkohl, gebraten in Olivenöl','Brócolos e couve-flor, fritos em azeite ','μπρόκολο και κουνουπίδι, στιρ φράι (γρήγορο τηγάνισμα) με ελαιόλαδο','Brocoli, brocoli, huile d \'olive','Brócoli y coliflor, salteados en aceite de oliva'),(35962,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35963,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35964,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35965,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35966,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35967,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35968,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35969,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35970,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35971,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35972,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35973,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35974,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35975,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35976,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35977,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35978,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35979,'Initial Prep:peel skin:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread','Initial Prep:pelare:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare e schiacciare con il burro o la crema','Initial Prep:schil:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af en stamp met boter','Initial Prep:schälen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen und mit Butter oder Margarine zerstampfen','Initial Prep:descascar:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer e amassar com manteiga','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:pelar:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir y mezclar con mantequilla'),(35980,'Potatoes, mashed with low-fat milk','Patate, purea, con latte parzialmente scremato','Aardappelen, gepureerd met magere melk','Kartoffeln, mit fettarmer Milch püriert','Batatas, em puré com leite com baixo teor de gordura','Πουρές πατάτας με γάλα χαμηλής περιεκτικότητας σε λιπαρά','Pomme de terre, lait écrémé','Puré de patatas con leche desnatada'),(35981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(35982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(35983,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(35984,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(35985,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(35986,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(35987,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(35988,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(35989,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(35990,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(35991,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(35992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(35993,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(35994,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(35995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(35996,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(35997,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(35998,'Initial Prep:fry and add','Initial Prep:friggere e aggiungere','Initial Prep:bak en voeg toe','Initial Prep:braten und hinzufügen','Initial Prep:Fritar e adicionar','Initial Prep:τηγανίστε και προσθέστε','Initial Prep:','Initial Prep:freir y añadir'),(35999,'Turkey, thighs, diced, casseroled','Tacchino, cosce, a dadini, in casseruola, consumare solo la carne','Kalkoen, bil, rollade, enkel vlees','Truthahn, Keule, gewürfelt, Auflauf','Perú, coxas, cortadas em cubos, em caçarola','Γαλοπούλα, μπούτια, σε κατσαρόλα, σε κύβους','Dinde, cuisses, couper, casserole, rien que de la viande','Pavo, muslos, cortado en cubitos, guisado, solo carne'),(36000,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36001,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36002,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36003,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36004,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36005,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36006,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36007,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36008,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36009,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36010,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36011,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36012,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36013,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36014,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36015,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36016,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36017,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36018,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36019,'Breakfast cereal, Milk','Cereali, Latte','Ontbijtgranen, melk','Frühstücksflocken, Milch','Cereais de pequeno-almoço, leite','Γάλα με δημητριακά','Céréales pour petit déjeuner, Lait','Cereal de desayuno, Leche'),(36020,'bisk','Bisk','portie (gemiddeld)','Bisk','biscoito','μπίσκ (bisque)','Idiot.','sopa de mariscos'),(36021,'Breakfast cereal, wheat biscuits, Weetabix type, fortified','Cereali , biscotti di frumento, tipo Weetabix, arricchiti','ontbijtgranen, tarwekoekjes, Weetabix type, verrijkt','Frühstückscerealien, Weizenkekse, Typ Weetabix, angereichert','Cereais de pequeno-almoço, biscoitos de trigo, tipo Weetabix, fortificados','Δημητριακά πρωινού, μπισκότα σιταριού, τύπου Weetabix, ενισχυμένα','Céréales pour le petit - déjeuner, biscuits au blé, vitamine, type renforcé','Cereales para el desayuno, galletas de trigo, tipo Weetabix, enriquecidos'),(36022,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36025,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36026,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36027,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36028,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36029,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36030,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36031,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36032,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36033,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36034,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36035,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36036,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36037,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36038,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36039,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36040,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36041,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(36042,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(36043,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36044,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36045,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36046,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36047,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36048,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36049,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36050,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36051,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36052,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36053,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36054,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36055,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36056,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36057,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36058,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36059,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36060,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36061,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36062,'Apples, Eggs','Mele, Uova','Appels, eieren','Äpfel, Eier','Maçãs, ovos','Μήλα & αυγά','Pommes, œufs','Manzanas, Huevos'),(36063,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(36064,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(36065,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36066,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36067,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36068,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36069,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36070,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36071,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36072,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36073,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36074,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36075,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36076,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36078,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36080,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36081,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36082,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36083,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36084,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(36085,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(36086,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36087,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36088,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36089,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36090,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36091,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36092,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36093,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36094,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36095,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36096,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36097,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36098,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36099,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36100,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36101,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36102,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36103,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36104,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36105,'Combine:Mix together:Serve:On a single plate','Combine:mescolare insieme:Serve:su un unico piatto','Combine:meng met elkaar:Serve:op een bord','Combine:Vermischen:Serve:Auf einem Teller','Combine:Misturar junto:Serve:Num prato único','Combine:Ανακατέψτε μαζί:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:Mezclar junto:Serve:En un plato'),(36106,'Tuna Mayonnaise Pasta, Salad, Tomatoes','Past al tonno e maionese, Insalata, Pomodori','Pasta, tonijn, Salade, Tomaten','Thunfisch Mayonnaise Pasta, Salat, Tomaten','Massa com atum e maionese, salada, tomate','Ζυμαρικά με τόνο και μαγιονέζα, με σαλάτα και ντομάτες','Pâtes au thon mayonnaise, salade, tomates','Pasta con Mayonesa de Atún, Ensalada, Tomates'),(36107,'How to cook:boil in unsalted water:Cook until:cook al dente','How to cook:bollire in acqua non salata:Cook until:cuocere al dente','How to cook:kook in ongezouten water:Cook until:kook al dente','How to cook:in Wasser kochen:Cook until:al dente kochen','How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente','How to cook::Cook until:','How to cook:cocer sin sal:Cook until:cocinar al dente'),(36108,'Pasta, egg, white, dried, raw','Pasta, all\'uovo, bianca, essiccata, a crudo','Pasta, ei, wit, gedroogd, rauw','Pasta, Ei, weiß, getrocknet, roh','Masse, ovo, branco, seco, cru','Ζυμαρικά αυγού, λευκά, αποξηραμένα, ωμά','Spaghettis, oeufs, protéines, sec, biologique.','Pasta, huevo, clara, seca, cruda'),(36109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36110,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36111,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36112,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36113,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36114,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36116,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36117,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36118,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36119,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36121,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36128,'sandiwch portion','porzione di sandiwch','sandwich portie','Portion Sandiwch','porção de sanduíche','μερίδα σάντουιτς','Partie sandiwch','porción de sandiwch'),(36129,'Tuna, canned in sunflower oil','Tonno, in scatola in olio di girasole, sgocciolato','Tonijn, blik, in zonnebloemolie, uitgelekt','Thunfisch, in Sonnenblumenöl, Konserve, abgetropft','Atum, enlatado em óleo de girassol','Τόνος, κονσερβα σε ηλιέλαιο, στραγγισμένος','Thon, tournesol','Atún, enlatado en aceite de girasol, escurrido'),(36130,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36131,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36132,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36133,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36134,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36136,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36137,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36138,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36139,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36140,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36141,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36142,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36143,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36144,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36149,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(36150,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(36151,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36152,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36153,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36154,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36155,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36156,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36157,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36158,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36159,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36160,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36161,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36162,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36163,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36164,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36165,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36166,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36167,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36168,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(36169,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(36170,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36171,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36172,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36173,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36174,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36175,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36176,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36177,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36178,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36179,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36180,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36181,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36182,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36183,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36184,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36185,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36186,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36187,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36188,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36189,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(36190,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36191,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36192,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36193,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36194,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36195,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36196,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36197,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36198,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36199,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36200,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36201,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36202,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36203,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36204,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36205,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36206,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36207,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36208,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(36209,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(36210,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36211,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36212,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36213,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36214,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36215,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36216,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36217,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36218,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36219,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36220,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36221,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36222,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36223,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36224,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36225,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36226,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36227,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36228,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36229,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Yoghurt','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:yogurt','Combine:serveer apart:Serve:op een bord:DESSERT:yoghurt','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Joghurt','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Iogurte','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(36230,'Pie, Carrots, beans, Dessert','Torta, Carote, Fagioli, Dessert','Quiche, wortelen, bonen, dessert','Kuchen, Karotten, Bohnen, Dessert','Quiche, cenoura, feijão, sobremesa','Πίτα με φασόλια και καρότα & επιδόρπιο','Tarte, Carottes, Haricots, Dessert','Pastel, zanahorias, judías, postre'),(36231,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(36232,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(36233,'Pie, chicken, individual, baked','Tortino, di pollo (chicken pie) al forno, per una persona','Kippenpastei, gebakken','Pie, Hähnchen, Einzelportion gebacken','Tarte, frango, indivídual, cozinhada','Κοτόπιτα, ατομική, ψημένη','Tarte au poulet','Pastel, pollo, individual, horneado'),(36234,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36235,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36236,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36237,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36238,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36239,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36240,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36241,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36242,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36243,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36244,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36246,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36247,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36248,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36249,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36250,'Initial Prep:peel skin:Cut:cut into slices:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain','Initial Prep:pelare:Cut:tagliare a fette:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:schil:Cut:snijd in plakjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:schälen:Cut:in Scheiben schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:descascar:Cut:cortar em fatias:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε φέτες:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:pelar:Cut:cortar en rodajas:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(36251,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(36252,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(36253,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36254,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36255,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36256,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36257,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36258,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36259,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36260,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36261,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36262,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36263,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36264,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36265,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36266,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36267,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36268,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36269,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36270,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36271,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36272,'Beans, broad, whole, raw','Fave, crude','Bonen, rauw','Bohnen, breit, ganz, roh','Feijões, favas, inteiros, crus','Κουκιά, ολόκληρα, ωμά','Fèves, fèves, fèves entières.','Frijoles, anchos, enteros, crudos'),(36273,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36274,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36275,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36276,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36277,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36278,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36279,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36280,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36281,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36282,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36283,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36284,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36285,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36286,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36287,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36288,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36289,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36290,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36291,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(36292,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(36293,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36294,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36295,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36296,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36297,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36298,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36299,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36300,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36301,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36302,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36303,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36304,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36305,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36306,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36307,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36308,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36309,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36310,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36311,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36312,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(36313,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(36314,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36315,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36316,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36317,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36318,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36319,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36320,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36321,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36322,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36323,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36324,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36325,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36326,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36327,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36328,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36329,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36330,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36331,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36332,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36333,'Eggs, Milk, Rocket, Tomato, Cranberry juice','Uova, Latte, Rucola, Pomodoro, Succo di mirtillo rosso','Eieren, melk, rucola, tomaat, cranberrysap','Eier, Milch, Rucola, Tomate, Cranberrysaft','Ovos, leite, rúcula, tomate, sumo de arandos','Αυγά με ντομάτα και ρόκα & γάλα, με χυμό από κράνμπερις','Œufs, lait, roquette, tomate, jus de canneberge','Huevos, Leche, Rúcula, Tomate, Zumo de arándano'),(36334,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(36335,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(36336,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36337,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36338,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36339,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36340,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36341,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36342,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36343,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36344,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36345,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36346,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36347,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36348,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36349,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36350,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36351,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36352,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36353,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36354,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36355,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(36356,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(36357,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36358,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36359,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36360,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36361,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36362,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36363,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36364,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36365,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36366,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36367,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36368,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36369,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36370,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36371,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36372,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36373,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36374,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36375,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36376,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(36377,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(36378,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36379,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36380,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36381,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36382,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36383,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36384,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36385,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36386,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36387,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36388,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36389,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36390,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36391,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36392,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36393,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36394,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36395,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36397,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(36398,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(36399,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36400,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36401,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36402,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36403,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36404,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36405,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36406,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36407,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36408,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36409,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36410,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36411,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36412,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36413,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36414,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36415,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36416,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36417,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36418,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(36419,'Cranberry fruit juice drink','Succo di mirtilli rossi (cranberries)','Cranberrysap','Cranberry Fruchtsaft Getränk','Sumo de frutas de Arando (Cranberry)','Κράνμπερι φρουτοποτό','Boisson au jus de fruit','Bebida de jugo de fruta de arándano'),(36420,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36421,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36422,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36423,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36424,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36425,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36426,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36427,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36428,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36429,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36430,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36431,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36432,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36433,'Apples, Cereal bars','Mele, barrette di cereali','Appels, Graanrepen','Äpfel, Müsliriegel','Maçãs, barras de cereais','Μήλα & μπάρες δημητριακών','Pommes, barres de céréales','Manzanas, Barritas de cereales'),(36434,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(36435,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(36436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36439,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36440,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36441,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36442,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36443,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36444,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36445,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36446,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36447,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36448,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36449,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36450,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36451,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36452,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36453,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36454,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36455,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(36456,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified','Barrette di cereali, con frutta e/o noci, senza cioccolato, non arricchite','Granenreep, met fruit en/of noten, geen chocolade','Müsliriegel, mit Früchten und/oder Nüssen, ohne Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, sem chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, χωρίς σοκολάτα, μη ενισχυμένες','Barres de céréales contenant des fruits et / ou des noix, sans chocolat, sans renfort','Barritas de cereales, con frutas y / o frutos secos, sin chocolate, sin fortificar'),(36457,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36458,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36459,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36460,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36461,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36462,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36463,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36464,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36465,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36467,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36468,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36469,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36470,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36471,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36472,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36473,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36474,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36475,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36476,'Soup, Bread','Zuppa, Pane','Soep, Brood','Suppe, Brot','Sopa, pão','Σούπα με ψωμί','Soupe, Pain','Sopa, Pan'),(36477,'main course type','tipo di corso principale','portie (hoofdgerecht)','Hauptgericht Art','tipo de prato principal','τύπου κυρίως πιάτου','Type de plat principal','tipo de plato principal'),(36478,'Soup, goulash, homemade','Zuppa, Goulash, fatta in casa','Soep, goulash, zelfgemaakt','Suppe, Gulasch, hausgemacht','Sopa, goulash (húngara), caseira','Σούπα, γκούλας, σπιτική','Soupe, sauce de boeuf','Sopa, gulash, casera'),(36479,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36480,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36481,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36482,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36483,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36484,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36485,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36486,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36487,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36488,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36489,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36490,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36491,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36492,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36493,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36495,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36496,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36497,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36498,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(36499,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(36500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36502,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36503,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36505,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36506,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36507,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36508,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36510,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36511,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36512,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36516,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36517,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36518,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36519,'Cucumber, Carrots, Pepper, Houmous','Cetriolo, Carote, Peperone, Hummus','Komkommer, Wortelen, paprika, Hummus','Gurke, Karotten, Pfeffer, Hummus','Pepino, cenoura, pimentos, hummus','Αγγούρι, καρότα και πιπεριές με χούμους','Concombre, Carottes, Poivre, Houmous','Pepino, Zanahorias, Pimiento, hummus'),(36520,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(36521,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(36522,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36523,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36524,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36525,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36526,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36528,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36529,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36530,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36531,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36532,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36533,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36534,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36535,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36536,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36537,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36538,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36539,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36540,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36541,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(36542,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(36543,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36544,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36545,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36546,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36547,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36548,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36549,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36550,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36551,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36552,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36553,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36554,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36555,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36556,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36557,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36558,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36560,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36561,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36562,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(36563,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(36564,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36566,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36567,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36568,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36569,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36570,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36571,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36572,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36573,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36574,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36576,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36577,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36579,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36581,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36582,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36583,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(36584,'Houmous','Hummus','Hummus','Hummus','Pasta de grão de bico (húmus)','Χούμους','Houmous','Houmous'),(36585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36589,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36590,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36591,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36592,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36593,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36594,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36595,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36596,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36597,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36598,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36599,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36600,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36601,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36602,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:yogurt e frutta o frutti di bosco','Combine:serveer apart:Serve:op een bord:DESSERT:yoghurt met fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Joghurt and Obst oder Beeren','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Iogurte e fruta ou frutos vermelhos','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι και φρούτα ή μούρα','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(36603,'Roast Chicken and Vegetables, Dessert','Pollo arrosto e verdure, dessert','Gebraden kip en groenten, dessert','Brathähnchen und Gemüse, Dessert','Frango assado com legumes, sobremesa','Ψητό κοτόπουλο και λαχανικά & επιδόρπιο','Poulet rôti et légumes, Dessert','Pollo Asado y Verduras, Postre'),(36604,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(36605,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(36606,'Vegetables, mixed, frozen, boiled in unsalted water','Verdure, miste, surgelate, lessate in acqua non salata','Groenten, gemengd, diepvries, gekookt in ongezouten water','Gemüse, gemischt, tiefgekühlt, in ungesalzenem Wasser gekocht','Vegetais, misturados, congelados, cozidos em água sem sal','Λαχανικά, αναμεμειγμένα, κατεψυγμένα, βρασμένα σε ανάλατο νερό','Légumes, mélangés, congelés, cuits à l \'eau non salée','Verduras, mezcladas, congeladas, hervidas en agua sin sal'),(36607,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36608,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36609,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36610,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36611,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36612,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36613,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36614,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36615,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36616,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36617,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36618,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36620,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36621,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36624,'Initial Prep:prepare according to packet','Initial Prep:preparare seguendo le istruzioni sulla confezione','Initial Prep:bereid volgens verpakking','Initial Prep:nach Packungsanweisung zubereiten','Initial Prep:Preparar de acordo com a embalagem','Initial Prep:προετοιμαστε σύμφωνα με το πακέτο','Initial Prep:','Initial Prep:preparar según el envase'),(36625,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(36626,'Gravy instant granules, made up with water','Sugo da granulato istantaneo, fatta con acqua','Vleessaus, instant, gemaakt met water','Bratensoße aus Instant Granulate aus Wasser','Molho instantâneo Gravy, confeccionado com água','Σάλτσα κρέατος σε σκόνη, φτιαγμένη με νερό','Granulés instantanés de sauce','Gránulos instantáneos de salsa, preparados con agua'),(36627,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36628,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36629,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36630,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36631,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36632,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36633,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36634,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36636,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36638,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36640,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36641,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36642,'Initial Prep:skin on:Cook until:cook until soft:Season/Mix:butter or low fat spread','Initial Prep:con la pelle:Cook until:cuocere fino a quando è morbido:Season/Mix:burro o crema spalmabile a basso contenuto di grassi','Initial Prep:met schil:Cook until:kook tot zacht:Season/Mix:boter','Initial Prep:mit Schale:Cook until:weich kochen:Season/Mix:Butter oder Margarine','Initial Prep:colocar crosta:Cook until:Cozinhar até:Season/Mix:Espalhar manteiga ou manteiga magra','Initial Prep:με τη φλούδα:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:άλειμμα βουτύρου ή χαμηλών λιπαρών','Initial Prep::Cook until::Season/Mix:','Initial Prep:con la piel:Cook until:cocinar ligeramente:Season/Mix:mantequilla o crema para untar baja en grasa'),(36643,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(36644,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(36645,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36646,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36647,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36648,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36649,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36650,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36651,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36652,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36653,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36654,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36655,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36656,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36657,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36658,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36659,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36660,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36661,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36662,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36663,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36664,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(36665,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(36666,'Chicken, medium, roasted','Pollo, carne, media, arrosto','Kip, geroosterd','Huhn, mittelgroß, geröstet','Frango, média, assado','Κοτόπουλο, μεσαίο, ψητό','Poulet, viande, ordinaire, cuit.','Pollo, carne, medio, asado'),(36667,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36668,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36669,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36670,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36671,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36672,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36673,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36674,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36675,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36676,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36677,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36678,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36679,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36680,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36681,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36682,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36683,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36684,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36685,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36686,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(36687,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(36688,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36689,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36690,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36691,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36692,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36693,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36694,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36695,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36696,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36697,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36698,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36699,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36700,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36701,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36702,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36703,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36704,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36705,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36706,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(36707,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(36708,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36709,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36710,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36711,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36712,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36713,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36714,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36715,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36716,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36717,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36718,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36719,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36720,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36721,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36722,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36723,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36724,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36725,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36726,'Biscuits, Milk','Biscotti, Latte','Koekjes, melk','Kekse, Milch','Biscoitos, leite','Γάλα & μπισκότα','Biscuits, Lait','Galletas, Leche'),(36727,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(36728,'Biscuits, ginger ','Biscotti, noci e zenzero','Koekjes, gember','Kekse, Ingwer','Biscoitos, gengibre','Μπισκότα, με καρύδια και τζίντζερ','Biscuit, gingembre','Galletas de jengibre'),(36729,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36730,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36731,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36732,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36733,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36734,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36735,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36736,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36737,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36738,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36739,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36740,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36741,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36742,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36743,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36744,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36745,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36746,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36747,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(36748,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(36749,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36750,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36751,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36752,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36753,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36754,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36755,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36756,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36757,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36758,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36759,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36760,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36761,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36763,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36764,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36765,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36766,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36767,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36768,'Bread, cheese & olives','Pane, formaggio e olive','Brood, kaas en olijven','Brot, Käse & Oliven','Pão, queijo & azeitonas','Ψωμί με τυρί & ελιές','Pain, fromage et olives','Pan, queso y aceitunas'),(36769,'Bread, wholemeal or integral bread (made with flour type 150)','Pane integrale (da farina di tipo 150)','Brood, volkoren','Brot, Vollkornbrot oder Vollkornbrot (mit Mehl Typ 150)','Pão, farinha integral ou pão integral (feito com farinha tipo 150)','Ψωμί, ολικής αλέσεως ψωμί (κατασκευασμένο με αλεύρι τύπου 150)','Pain, pain complet ou entier (en farine de type 150)','Pan integral (elaborado con harina tipo 150)'),(36770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36771,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36772,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36773,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36774,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36775,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36776,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36777,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36778,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36779,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36780,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36781,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36782,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36783,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36784,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36785,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36787,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36788,'Feta-type cheese from cow\'s milk','Formaggio tipo Feta, da latte vaccino','Fetakaas van koemelk','Feta-Käse aus Kuhmilch','Queijo tipo Feta do leite de vaca','Τυρί τύπου φέτα από αγελαδινό γάλα','Fromage','Queso tipo feta de leche de vaca'),(36789,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36790,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36791,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36792,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36793,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36794,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36795,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36796,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36799,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36800,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36801,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36802,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36803,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36804,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36805,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36806,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36807,'Olives, black type','Olive, nere','Olijven, zwarte','Oliven, schwarze Art','Azeitonas, tipo preto','Μαύρες ελιές','Olives, type noir','Aceitunas negras'),(36808,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36809,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36810,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36811,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36812,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36814,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36815,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36816,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36817,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36818,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36819,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36820,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36821,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36822,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36823,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36824,'Burritos','Burritos','Burrito\'s','Burritos','Burritos','Μπουρίτος','Burritos','Burritos'),(36825,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(36826,'Burritos','Burritos','Burritos','Burritos','Burritos','Μπουρίτος','Pancake','Burritos'),(36827,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36828,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36829,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36830,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36831,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36832,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36833,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36834,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36835,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36836,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36837,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36838,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36839,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36840,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36841,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36842,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36843,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36844,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36845,'Pearl barley with vegetables','Orzo con verdure','Orzo met groenten','Graupen mit Gemüse','Cevada com legumes','Κριθαράκι με λαχανικά','Orge perlée aux légumes','Peras barley con verduras'),(36846,'Initial Prep:remove from packaging:Cut:whole:Season/Mix:drain','Initial Prep:rimuovere dall\'imballaggio:Cut:intero:Season/Mix:scolare','Initial Prep:haal uit de verpakking:Cut:heel:Season/Mix:giet af','Initial Prep:Verpackung entfernen:Cut:ganz:Season/Mix:abgießen','Initial Prep:retirar da embalagem:Cut:inteiro:Season/Mix:Escorrer','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:ολόκληρα:Season/Mix:στραγγίξτε','Initial Prep::Cut::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:entero:Season/Mix:escurrir'),(36847,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(36848,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(36849,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36850,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36851,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36852,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36853,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36854,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36855,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36856,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36857,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36858,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36859,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36860,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36861,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36862,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36863,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36864,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36865,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36866,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36867,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36868,'Initial Prep:wash in cold water:How to cook:raw:Season/Mix:add dressing','Initial Prep:lavare con acqua fredda:How to cook:crudo:Season/Mix:aggiungere condimento','Initial Prep:was in koud water:How to cook:rauw:Season/Mix:voeg dressing toe','Initial Prep:mit kaltem Wasser waschen:How to cook:roh:Season/Mix:Dressing hinzugeben','Initial Prep:lavar em água fria:How to cook:cru:Season/Mix:Adicionar molho','Initial Prep:πλύνετε σε κρύο νερό:How to cook:ωμά:Season/Mix:προσθέστε dressing','Initial Prep::How to cook::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:crudo:Season/Mix:agregar aderezo'),(36869,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(36870,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(36871,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36872,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36873,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36874,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36875,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36876,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36877,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36878,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36879,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36881,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36882,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36883,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36885,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36887,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36888,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36889,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36890,'Initial Prep:fry and add','Initial Prep:friggere e aggiungere','Initial Prep:bak en voeg toe','Initial Prep:braten und hinzufügen','Initial Prep:Fritar e adicionar','Initial Prep:τηγανίστε και προσθέστε','Initial Prep:','Initial Prep:freir y añadir'),(36891,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(36892,'Onions, baked','Cipolle, al forno','Uien, gebakken','Zwiebeln, gebacken','Cebolas, cozinhadas','Κρεμμύδια, ψημένα στο φούρνο','Oignon','Cebollas al horno'),(36893,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36894,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36895,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36896,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36897,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36898,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36899,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36900,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36901,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36902,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36903,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36904,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36905,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36906,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36907,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36908,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36909,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36910,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36911,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36912,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(36913,'Barley, pearl, boiled','Orzo, perlato, lessato','Gerst, korrel, gekookt','Gerstengraupen, gekocht','Cevada, em grão, cozida','Σπόροι κριθαριύ, βρασμένοι','Orge, Perles, cuisson.','Cebada, perla, hervida'),(36914,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36915,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36916,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36917,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36918,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36919,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36920,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36921,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36922,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36923,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36924,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36925,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36926,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36927,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36928,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36929,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36930,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36931,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36932,'Feta cheese from cow\'s milk, in oil and spices','Formaggio Feta di latte vaccino, in olio e spezie','Feta-achtige kaas van koemelk, in olie en specerijen','Feta-Käse aus Kuhmilch, in Öl mit Gewürzen','Queijo Feta de leite de vaca, em óleo e especiarias','Τυρί τύπου φέτα από αγελαδινό γάλα, σε λάδι και μπαχαρικά','Fromage, huile et épices','Queso tipo feta de leche de vaca, en aceite y especias'),(36933,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36934,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36935,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36936,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36937,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36938,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36939,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36940,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36941,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36942,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36943,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36945,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36946,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36947,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36949,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36950,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(36951,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(36952,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(36953,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36954,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36955,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36956,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36957,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36958,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36959,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36960,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36961,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36962,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36963,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36964,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36965,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36966,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36967,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36968,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36969,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36970,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36971,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(36972,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(36973,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36974,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36975,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36976,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(36977,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36978,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36979,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(36980,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(36981,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(36982,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(36983,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(36984,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(36985,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(36986,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(36987,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(36988,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(36989,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(36990,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(36991,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(36992,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(36993,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(36994,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(36995,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(36996,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(36997,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(36998,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(36999,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37000,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37001,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37002,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37003,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37004,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37005,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37006,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37007,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37008,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37009,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37010,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37011,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37012,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(37013,'Carrots, baby, raw','Carote, baby, crude','Wortels, baby, rauw','Karotten, Babykarotten, roh','Cenouras, baby, cruas','Καρότα, ποικιλία baby, ωμά','Des carottes, des bébés, des bébés.','Zanahorias pequeñas'),(37014,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37015,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37016,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37017,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37018,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37019,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37020,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37021,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37022,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37023,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37024,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37025,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37027,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37028,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37029,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37030,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37031,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37032,'Bulgur wheat with vegetables','Bulgur con verdure','Bulgur met groenten','Bulgurweizen mit Gemüse','Trigo bulgur com vegetais','Πλιγούρι με λαχανικά','Blé boulgour aux légumes','Trigo bulgur con verduras'),(37033,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(37034,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(37035,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37036,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37037,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37038,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37039,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37040,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37041,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37042,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37043,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37044,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37045,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37046,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37047,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37048,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37049,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37050,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37051,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37052,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37053,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37054,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(37055,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(37056,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37059,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37060,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37061,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37062,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37064,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37066,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37068,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37069,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37070,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37073,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37074,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37075,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(37076,'Onions, baked','Cipolle, al forno','Uien, gebakken','Zwiebeln, gebacken','Cebolas, cozinhadas','Κρεμμύδια, ψημένα στο φούρνο','Oignon','Cebollas al horno'),(37077,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37078,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37079,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37080,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37081,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37082,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37083,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37084,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37085,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37086,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37087,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37088,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37089,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37090,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37091,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37092,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37093,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37094,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37095,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37096,'Couscous, plain, raw','Couscous, semplice, crudo','Couscous, naturel, rauw','Couscous, unbehandelt, roh','Cuscus','Κουσκούς, σκέτο, ωμό','Couscous, nature, cru','Cucús'),(37097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37098,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37099,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37100,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37101,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37102,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37103,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37104,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37105,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37106,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37112,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37116,'Feta cheese from cow\'s milk, in oil and spices','Formaggio Feta di latte vaccino, in olio e spezie','Feta-achtige kaas van koemelk, in olie en specerijen','Feta-Käse aus Kuhmilch, in Öl mit Gewürzen','Queijo Feta de leite de vaca, em óleo e especiarias','Τυρί τύπου φέτα από αγελαδινό γάλα, σε λάδι και μπαχαρικά','Fromage, huile et épices','Queso tipo feta de leche de vaca, en aceite y especias'),(37117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37118,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37119,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37120,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37121,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37122,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37123,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37124,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37125,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37126,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37127,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37128,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37129,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37130,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37131,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37132,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37133,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37134,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(37135,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(37136,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37137,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37138,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37139,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37140,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37141,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37142,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37143,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37144,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37145,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37146,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37147,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37148,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37149,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37150,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37151,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37152,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37153,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37154,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(37155,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(37156,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37157,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37158,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37159,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37160,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37161,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37162,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37163,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37164,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37165,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37166,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37167,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37168,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37170,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37174,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37175,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(37176,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(37177,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37178,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37179,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37180,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37181,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37182,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37183,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37184,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37185,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37186,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37187,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37188,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37189,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37190,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37191,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37192,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37193,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37194,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37195,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(37196,'Carrots, baby, raw','Carote, baby, crude','Wortels, baby, rauw','Karotten, Babykarotten, roh','Cenouras, baby, cruas','Καρότα, ποικιλία baby, ωμά','Des carottes, des bébés, des bébés.','Zanahorias pequeñas'),(37197,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37198,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37199,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37200,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37201,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37202,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37203,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37204,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37205,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37207,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37208,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37209,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37210,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37211,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37212,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37213,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37214,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37215,'Polenta with vegetables','Polenta con verdure','Polenta met groenten','Polenta mit Gemüse','Polenta com vegetais','Πολέντα με λαχανικά','Polenta aux légumes','Polenta con verduras'),(37216,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(37217,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(37218,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37219,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37220,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37221,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37222,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37223,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37224,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37225,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37226,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37227,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37228,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37229,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37230,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37231,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37232,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37233,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37234,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37235,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37236,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37237,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(37238,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(37239,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37240,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37241,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37242,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37243,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37244,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37245,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37246,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37247,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37248,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37249,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37250,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37251,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37252,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37253,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37254,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37255,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37256,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37257,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37258,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(37259,'Onions, baked','Cipolle, al forno','Uien, gebakken','Zwiebeln, gebacken','Cebolas, cozinhadas','Κρεμμύδια, ψημένα στο φούρνο','Oignon','Cebollas al horno'),(37260,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37261,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37262,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37263,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37264,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37265,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37266,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37267,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37268,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37269,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37270,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37271,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37272,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37273,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37274,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37275,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37276,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37277,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37278,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37279,'Quinoa, raw','Quinoa, cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa, cru','Quinoa crudo'),(37280,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37281,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37282,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37283,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37284,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37285,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37286,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37287,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37288,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37290,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37291,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37293,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37294,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37295,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37296,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37297,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37298,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37299,'Feta cheese from cow\'s milk, in oil and spices','Formaggio Feta di latte vaccino, in olio e spezie','Feta-achtige kaas van koemelk, in olie en specerijen','Feta-Käse aus Kuhmilch, in Öl mit Gewürzen','Queijo Feta de leite de vaca, em óleo e especiarias','Τυρί τύπου φέτα από αγελαδινό γάλα, σε λάδι και μπαχαρικά','Fromage, huile et épices','Queso tipo feta de leche de vaca, en aceite y especias'),(37300,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37301,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37302,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37303,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37304,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37305,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37306,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37307,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37308,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37309,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37310,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37311,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37312,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37313,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37314,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37315,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37316,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37317,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(37318,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(37319,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37320,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37321,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37322,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37323,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37324,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37325,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37326,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37327,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37328,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37329,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37330,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37331,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37332,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37333,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37334,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37335,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37336,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37337,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(37338,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(37339,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37340,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37341,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37342,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37343,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37344,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37345,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37346,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37347,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37348,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37349,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37350,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37351,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37352,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37353,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37354,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37355,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37356,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37357,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37358,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(37359,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(37360,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37361,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37362,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37363,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37364,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37365,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37366,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37367,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37368,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37369,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37370,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37371,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37372,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37373,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37374,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37375,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37376,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37377,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37378,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(37379,'Carrots, baby, raw','Carote, baby, crude','Wortels, baby, rauw','Karotten, Babykarotten, roh','Cenouras, baby, cruas','Καρότα, ποικιλία baby, ωμά','Des carottes, des bébés, des bébés.','Zanahorias pequeñas'),(37380,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37381,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37382,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37383,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37384,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37385,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37386,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37387,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37388,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37389,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37390,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37391,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37392,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37393,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37394,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37395,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37396,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37397,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37398,'Quinoa with vegetables','Quinoa con verdure','Quinoa met groenten','Quinoa mit Gemüse','Quinoa com Legumes','Κινόα με λαχανικά','Quinoa aux légumes','Quinoa con verduras'),(37399,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(37400,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(37401,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37402,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37403,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37404,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37405,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37406,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37407,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37408,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37409,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37410,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37411,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37413,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37415,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37416,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37417,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37418,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37419,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37420,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(37421,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(37422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37425,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37426,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37427,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37433,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37434,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37438,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37439,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37441,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(37442,'Onions, baked','Cipolle, al forno','Uien, gebakken','Zwiebeln, gebacken','Cebolas, cozinhadas','Κρεμμύδια, ψημένα στο φούρνο','Oignon','Cebollas al horno'),(37443,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37444,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37445,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37446,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37447,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37448,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37449,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37450,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37451,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37452,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37453,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37454,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37455,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37456,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37458,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37460,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37461,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37462,'Rice, white, basmati, raw','Riso, basmati, bianco, a crudo','Rijst, basmati, rauw','Reis, weiß, Basmati-Reis, roh','Arroz, branco, basmati, cru','Ρύζι, λευκό, μπασμάτι, ωμό','Riz, riz blanc, riz basmarty, riz brut.','Arroz, blanco, basmati, crudo'),(37463,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37464,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37465,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37466,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37467,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37468,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37469,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37470,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37471,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37472,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37473,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37474,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37475,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37476,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37477,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37478,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37479,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37480,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37481,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37482,'Feta cheese from cow\'s milk, in oil and spices','Formaggio Feta di latte vaccino, in olio e spezie','Feta-achtige kaas van koemelk, in olie en specerijen','Feta-Käse aus Kuhmilch, in Öl mit Gewürzen','Queijo Feta de leite de vaca, em óleo e especiarias','Τυρί τύπου φέτα από αγελαδινό γάλα, σε λάδι και μπαχαρικά','Fromage, huile et épices','Queso tipo feta de leche de vaca, en aceite y especias'),(37483,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37484,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37485,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37486,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37487,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37488,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37489,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37490,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37491,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37492,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37493,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37494,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37495,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37496,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37497,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37498,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37499,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37500,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(37501,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(37502,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37503,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37504,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37505,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37506,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37507,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37508,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37509,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37510,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37511,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37512,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37513,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37514,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37515,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37516,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37517,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37518,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37519,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37520,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(37521,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(37522,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37523,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37524,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37525,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37526,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37528,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37529,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37530,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37531,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37532,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37533,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37534,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37535,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37536,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37537,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37538,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37539,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37540,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37541,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(37542,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(37543,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37544,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37545,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37546,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37547,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37548,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37549,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37550,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37551,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37552,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37553,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37554,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37555,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37556,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37557,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37558,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37559,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37560,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37561,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(37562,'Carrots, baby, raw','Carote, baby, crude','Wortels, baby, rauw','Karotten, Babykarotten, roh','Cenouras, baby, cruas','Καρότα, ποικιλία baby, ωμά','Des carottes, des bébés, des bébés.','Zanahorias pequeñas'),(37563,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37564,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37565,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37566,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37567,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37568,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37569,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37570,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37571,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37572,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37573,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37574,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37575,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37576,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37577,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37578,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37579,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37580,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37581,'Pasta salad with tuna','Insalata di pasta con tonno','Pastasalade met tonijn','Nudelsalat mit Thunfisch','Salada de massa com atum','Σαλάτα με ζυμαρικά και τόνο','Salade de pâtes au thon','Ensalada de pasta con atún'),(37582,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(37583,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(37584,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37585,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37586,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37587,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37588,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37589,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37590,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37591,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37593,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37594,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37595,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37596,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37597,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37598,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37600,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37601,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37602,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37603,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(37604,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(37605,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37606,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37607,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37608,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37609,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37610,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37611,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37612,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37613,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37614,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37615,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37616,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37617,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37618,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37620,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37621,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37624,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(37625,'Onions, baked','Cipolle, al forno','Uien, gebakken','Zwiebeln, gebacken','Cebolas, cozinhadas','Κρεμμύδια, ψημένα στο φούρνο','Oignon','Cebollas al horno'),(37626,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37627,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37628,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37629,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37630,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37631,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37632,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37633,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37634,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37635,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37636,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37637,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37638,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37639,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37640,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37641,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37642,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37643,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37644,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37645,'Initial Prep:remove from packaging:How to cook:boil in salted water:Cook until:cook al dente:Season/Mix:drain','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua salata:Cook until:cuocere al dente:Season/Mix:scolare','Initial Prep:haal uit de verpakking:How to cook:kook in gezouten water:Cook until:kook al dente:Season/Mix:giet af','Initial Prep:Verpackung entfernen:How to cook:in Salzwasser kochen:Cook until:al dente kochen:Season/Mix:abgießen','Initial Prep:retirar da embalagem:How to cook:Cozer em água salgada:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:hervir en agua con sal:Cook until:cocinar al dente:Season/Mix:escurrir'),(37646,'Pasta, plain, fresh, boiled','Pasta, comune, fresca, lessata','Pasta, gewoon, vers, gekookt','Pasta, frisch, gekocht','Massas, simples, fresca, cozidas','Ζυμαρικά, απλά, φρέσκα, βρασμένα','Spaghettis, original, frais, cuit','Pasta, simple, fresca, hervida'),(37647,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37648,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37649,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37650,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37651,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37652,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37653,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37654,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37655,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37656,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37657,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37658,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37659,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37660,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37661,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37662,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37663,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37664,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37665,'Feta cheese from cow\'s milk, in oil and spices','Formaggio Feta di latte vaccino, in olio e spezie','Feta-achtige kaas van koemelk, in olie en specerijen','Feta-Käse aus Kuhmilch, in Öl mit Gewürzen','Queijo Feta de leite de vaca, em óleo e especiarias','Τυρί τύπου φέτα από αγελαδινό γάλα, σε λάδι και μπαχαρικά','Fromage, huile et épices','Queso tipo feta de leche de vaca, en aceite y especias'),(37666,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37667,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37668,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37669,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37670,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37671,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37672,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37673,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37674,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37675,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37676,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37677,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37678,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37679,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37680,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37681,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37682,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37683,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(37684,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(37685,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37686,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37687,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37688,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37689,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37690,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37691,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37692,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37693,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37694,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37695,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37696,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37697,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37698,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37699,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37700,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37701,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37702,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37703,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(37704,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(37705,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37706,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37707,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37708,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37709,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37710,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37711,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37712,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37713,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37714,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37715,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37716,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37717,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37718,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37719,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37720,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37721,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37722,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37723,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37724,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(37725,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(37726,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37727,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37728,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37729,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37730,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37731,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37735,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37736,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37737,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37738,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37739,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37740,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37741,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37742,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37744,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(37745,'Carrots, baby, raw','Carote, baby, crude','Wortels, baby, rauw','Karotten, Babykarotten, roh','Cenouras, baby, cruas','Καρότα, ποικιλία baby, ωμά','Des carottes, des bébés, des bébés.','Zanahorias pequeñas'),(37746,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37747,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37748,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37749,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37750,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37751,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37752,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37753,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37754,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37755,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37756,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37757,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37758,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37759,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37760,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37761,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37762,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37763,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37764,'Milk with granola mix & fruit','Latte con muesli & frutta','Melk met granola & fruit','Milch mit Granola & Obst','Leite com mix de granola e frutas','Γάλα με γκρανόλα και φρούτα','Lait avec mélange de céréales et fruits','Leche con mezcla de granola y fruta'),(37765,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(37766,'Milk, whole, 3.25% milkfat, with added vitamin D','Latte  intero, 3.25% di grassi, con aggiunta di vitamina D','Melk, vol, 3.25% vet, met toegevoegde vitamine D','Vollmilch, 3,25% Milchfett, mit Zusatz von Vitamin D','Leite, integral, 3.25% gordura láctea, com adição de Vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, με προσθήκη βιταμίνης D','Lait, graisse totale, 3,25% de lait, vitamine D.','Leche, entera, 3,25% de grasa láctea, con vitamina D añadida'),(37767,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37768,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37769,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37770,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37771,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37772,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37773,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37774,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37775,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37776,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37777,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37778,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37779,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37780,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37781,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37782,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37783,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37784,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37785,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37786,'cup (1 NLEA serving)','tazza (1 NLEA servendo)','portie (NLEA)','Tasse (1 NLEA serving)','chávena (1 porção NLEA)','φλυτζάνι (1 μερίδα κατα NLEA)','Tasse (1 nlea)','taza (1 porción de NLEA)'),(37787,'Cereals ready-to-eat, Natural Granola Apple Cranberry Almond','Cereali pronti da mangiare, granola naturale alla mela, mirtilli e mandorle','Kant en klare ontbijtgranen, naturel, granola, appel, cranberry, amandel','Verzehrfertiges Müsli, Granola mit Apfel, Cranberry & Mandel','Cereais prontos-a-comer, Granola natural de maçã, amêndoa e arando','Δημητριακά έτοιμα προς κατανάλωση, Φυσική γκρανόλα με μήλο, κράνμπερι, αμύγδαλα','Céréales prêtes-à-manger, Granola Naturel Pomme Canneberge Amande','Cereales, granola natural, manzana, arándano, almendra'),(37788,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37789,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37790,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37791,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37792,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37793,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37794,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37795,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37796,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37797,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37798,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37799,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37800,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37801,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37802,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37803,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37804,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37805,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(37806,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37807,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37808,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37809,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37810,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37811,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37812,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37815,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37816,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37817,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37818,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37819,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37820,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37821,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37822,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37823,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37824,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(37825,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37826,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37827,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37828,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37829,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37830,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37831,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37832,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37833,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37834,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37835,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37836,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37837,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37838,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37839,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37840,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37841,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37842,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37843,'Tahini (sesame paste)','Tahini (pasta di sesamo)','Tahini (sesampasta)','Tahini (Sesampaste)','Tahini (pasta de sésamo)','Ταχίνι (πάστα σουσαμιού)','Tahini (pâte de sésame)','Tahini (pasta de sésamo)'),(37844,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37845,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37846,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37847,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37848,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37849,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37850,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37851,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37852,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37856,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37857,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37858,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37859,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37860,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37861,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37862,'Yogurt with honey, seed & fruit','Yoghurt con miele, semi & frutta','Yoghurt met honing, zaden en fruit','Joghurt mit Honig, Samen & Obst','Iogurte com mel, sementes e frutas','Γιαούρτι με μέλι, σπόρους, και φρούτα','Yaourt au miel, graines et fruits','Yogurt con miel,semillas y fruta'),(37863,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(37864,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37865,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37866,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37867,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37868,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37869,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37870,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37871,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37872,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37873,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37874,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37875,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37876,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37877,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37878,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37879,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37880,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37881,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37882,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37883,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(37884,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37885,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37886,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37887,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37888,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37889,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37890,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37891,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37892,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37893,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37894,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37895,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37896,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37897,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37898,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37899,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37900,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37901,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37902,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(37903,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37904,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37905,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37906,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37907,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37908,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37909,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37910,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37911,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37912,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37913,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37914,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37915,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37916,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37917,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37918,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37920,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37921,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37922,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(37923,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(37924,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37925,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37926,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37927,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37928,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37929,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37930,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37931,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37932,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37933,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37934,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37935,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37936,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37937,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37938,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37939,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37940,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37941,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37942,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37943,'Yogurt with oats, honey & raisin bagel','Yoghurt con avena, miele & bagel all\'uvetta','Yoghurt met havervlokken, honing & bagel met rozijnen','Joghurt mit Haferflocken und Honig & Bagel mit Rosinen','Iogurte com aveia, mel e bagel de passas','Γιαούρτι με βρώμη, μέλι, και bagel με σταφίδες','Yogourt aux flocons d\'avoine, miel et bagel aux raisins secs','Yogurt con avena,miel y bagel con pasas'),(37944,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(37945,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37946,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37947,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37948,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37949,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37950,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37951,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37952,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37953,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37954,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37955,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37956,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37957,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37958,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37959,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37960,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37961,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37962,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37963,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37964,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(37965,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37966,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37967,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37968,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(37969,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37970,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37971,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(37972,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37973,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37974,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37975,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37976,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37977,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37978,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37979,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37980,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(37981,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(37982,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(37983,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(37984,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(37985,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(37986,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(37987,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(37988,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(37989,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(37990,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(37991,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(37992,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(37993,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(37994,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(37995,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(37996,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(37997,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(37998,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(37999,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38000,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38001,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38002,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(38003,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(38004,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38005,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38006,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38007,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38008,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38009,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38010,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38011,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38012,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38013,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(38014,'Cereals, Oats with Iron, Dry','Cerali,  avena,con aggiunta di ferro','Granen, Havervlokken verrijkt met ijzer, droog','Cerealien, Hafer mit Eisen angereichert','Cereais, Aveia com ferro, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα με Σίδηρο, Ξερή','Céréales, guige, avoine rapide avec fer, céréales sèches.','Cereales, Avena con Hierro, Seco'),(38015,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38016,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38017,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38018,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38019,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38020,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38021,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38022,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38023,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38024,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38025,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38027,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38028,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38029,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38030,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38031,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38032,'Peanut butter toast with banana','Pane tostato con burro di arachidi e banana','Toast met pindakaas en banaan','Toast mit Erdnussbutter und Banane','Torrada de manteiga de amendoim com banana','Τοστ με άλειμμα φυστικοβούτυρο και μπανάνα','Toasts au beurre de cacahuète et banane','Tostada de mantequilla de cacahuete con platano'),(38033,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(38034,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(38035,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38036,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38037,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38038,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38039,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38040,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38041,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38042,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38044,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38045,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38046,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38047,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38048,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38049,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38050,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38051,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38052,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38053,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38054,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(38055,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38056,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38057,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38058,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38059,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38060,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38061,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38062,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38063,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38064,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38065,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38066,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38067,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38068,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38069,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38070,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38071,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38072,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38073,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38074,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(38075,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38076,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38077,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38078,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38079,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38080,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38081,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38082,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38083,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38084,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38085,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38086,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38087,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38088,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38089,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38090,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38091,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38092,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38093,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38094,'Bread, eggs, spread, vegetables & fruit','Pane, uova, crema spalmabile, verdure e frutta','Brood, eieren, spread, groenten en fruit','Brot, Eier, Brotaufstrich, Gemüse & Obst','Pão, ovos, patê, vegetais & frutas','Ψωμί με αυγά, άλειμμα κρέατος, λαχανικά & φρούτα','Pain, œufs, tartinade, légumes et fruits','Pan, huevos, crema para untar, vegetales y frutas'),(38095,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(38096,'Eggs, chicken, whole, fried, without fat','Uova, intere, cotte in padella antiaderente senza grassi','Eieren, kip, heel, gebakken, zonder vet','Eier, Hühnchen, ganz, gebraten, ohne Fett','Ovos, frango, inteiro, frito, sem gordura','Αυγά, κοτόπουλου, ολόκληρο, τηγανητά, χωρίς λίπος','Oeuf, poulet, œuf entier, frit, sans graisse.','Huevos, pollo, enteros, fritos, sin grasa'),(38097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38098,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38099,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38100,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38101,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38102,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38103,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38104,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38105,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38106,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38112,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38116,'Bread rolls, wholemeal','Panini, integrali','Pistolets, volkoren','Brötchen, Vollkorn','Bolinha (pão), integral','Ψωμάκι ολικής αλέσεως','Pain n.','Panecillos, integrales'),(38117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38120,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38121,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38122,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38123,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38124,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38125,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38126,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38127,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38130,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38131,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38132,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38134,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38135,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38136,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(38137,'Patè','Patè di carne','Vleespaté','Fleischaufstrich','Patê','Πατέ','Boucherie','Paté'),(38138,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38139,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38140,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38141,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38142,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38143,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38144,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38145,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38146,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38147,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38148,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38149,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38150,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38151,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38152,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38153,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38154,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38155,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38156,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(38157,'Mushrooms, shiitake, cooked','Funghi, Shiitake, cotti','Paddenstoelen, shiitake, gekookt','Pilze, Shiitake, gekocht','Cogumelos, shiitake, cozinhados','Μανιτάρια, σιτάκε, μαγειρεμένα','Champignons, champignons, cuits.','Hongos, shiitake, cocidos'),(38158,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38159,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38160,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38161,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38162,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38163,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38164,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38165,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38166,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38167,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38168,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38169,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38170,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38171,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38172,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38173,'large eating','grande alimentazione','stuk (groot)','Große Portion','refeição grande','μεγάλη κατανάλωση','Grand repas','gran comer'),(38174,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(38175,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38176,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38177,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38178,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38179,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38180,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38181,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38182,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38183,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38184,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38185,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38186,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38187,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38188,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38189,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38190,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38191,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38192,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38193,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38194,'Pasta with sauce and salad','Pasta con salsa e insalata','Pasta met saus en salade','Pasta mit Soße und Salat','Massa com molho e salada','Ζυμαρικά με σάλτσα και σαλάτα','Pâtes avec saucisse et salade','Pasta con salsa y ensalada'),(38195,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(38196,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(38197,'Sauce, pasta, carbonara type','Salsa, per pasta, alla carbonara','Saus, pasta, carbonara stijl','Sauce, Pasta, Carbonara-Typ','Molho, massa, tipo carbonara','Σάλτσα για ζυμαρικά, καρμπονάρα','Sauce, spaghetti, curry','Salsa, pasta, tipo carbonara'),(38198,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38199,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38200,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38201,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38202,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38203,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38204,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38205,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38206,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38207,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38208,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38209,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38210,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38211,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38212,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38213,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38214,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38215,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38216,'Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook al dente','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua non salata:Cook until:cuocere al dente','Initial Prep:haal uit de verpakking:How to cook:kook in ongezouten water:Cook until:kook al dente','Initial Prep:Verpackung entfernen:How to cook:in Wasser kochen:Cook until:al dente kochen','Initial Prep:retirar da embalagem:How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:cocer sin sal:Cook until:cocinar al dente'),(38217,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(38218,'Pasta, white, spaghetti, dried, boiled in unsalted water','Pasta, bianca, spaghetti essiccati, lessati in acqua non salata','Pasta, gewoon, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, weiß, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massas, branca, esparguete, secas, cozidas em água sem sal','Ζυμαρικά, λευκά, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Spaghettis, White spaghettis, spaghetti spaghetti, Dry, wash Water','Pasta, blanca, espaguetis, secos, hervidos en agua sin sal'),(38219,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38220,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38221,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38222,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38223,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38224,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38225,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38226,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38227,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38228,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38229,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38230,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38231,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38232,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38233,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38234,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38235,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38236,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38237,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38238,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(38239,'Dressing, oil and lemon, homemade','Condimento, olio e limone, fatto in casa','Dressing, olie en citroen, zelfgemaakt','Dressing, Öl und Zitrone, hausgemacht','Molhos, óleo e limão, caseiro','Ντρέσινγκ με λάδι και λεμόνι, σπιτικό','Assaisonnement, huile et citron','Aderezo, aceite y limón, casero'),(38240,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38241,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38242,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38243,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38244,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38245,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38246,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38247,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38248,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38249,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38250,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38251,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38252,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38253,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38254,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38255,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38256,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38257,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38258,'Salad, mixed, 7 vegetables','Insalata, mista, con 7 verdure','Salade, gemengd, 7 groenten','Salat, Mischsalat, 7 Gemüsesorten','Salada, mista, 7 legumes','Σαλάτα, ανάμεικτη, 7 λαχανικά','Salade, mélange, sept légumes.','Ensalada, mixta, 7 verduras'),(38259,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38260,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38261,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38262,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38263,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38264,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38265,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38266,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38267,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38268,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38269,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38270,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38271,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38272,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38273,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38274,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38275,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38276,'Potatoes & vegetable casserole','Patate e verdure in casseruola','Aardappelen en groenteschotel','Kartoffeln & Gemüseauflauf','Batatas & caçarola de vegetais','Πατάτες και λαχανικά στον φούρνο','Casserole de pommes de terre et légumes','Cazuela de patatas y verduras'),(38277,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in salted water:Cook until:cook al dente:Season/Mix:drain','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua salata:Cook until:cuocere al dente:Season/Mix:scolare','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in gezouten water:Cook until:kook al dente:Season/Mix:giet af','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Salzwasser kochen:Cook until:al dente kochen:Season/Mix:abgießen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água salgada:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:hervir en agua con sal:Cook until:cocinar al dente:Season/Mix:escurrir'),(38278,'Broccoli, cooked','Broccoli, da consumare cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozinhados','Μπρόκολο, μαγειρεμένο','L \'orchidée','Brócoli cocido'),(38279,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38280,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38281,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38282,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38283,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38284,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38285,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38286,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38287,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38288,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38289,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38290,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38291,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38292,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38293,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38294,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38296,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38297,'Initial Prep:peel skin:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain','Initial Prep:pelare:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere al dente:Season/Mix:scolare','Initial Prep:schil:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook al dente:Season/Mix:giet af','Initial Prep:schälen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:al dente kochen:Season/Mix:abgießen','Initial Prep:descascar:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:pelar:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al dente:Season/Mix:escurrir'),(38298,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(38299,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(38300,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38301,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38302,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38303,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38304,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38305,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38306,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38307,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38308,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38309,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38310,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38311,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38312,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38313,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38314,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38315,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38316,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38317,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38318,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38319,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(38320,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(38321,'Mushrooms, white, stewed in unsalted water','Funghi, bianchi, stufati in acqua non salata','Champignons, gestoofd in ongezouten water','Pilze, weiß, in ungesalzenem Wasser gedünstet','Cogumelos, brancos, guisados em água sem sal','Μανιτάρια, λευκά, βρασμένα σε μη αλατισμένο νερό','Champignons, champignons blancs, ragoût sans sel','Champiñones blancos guisados ​​en agua sin sal'),(38322,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38323,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38324,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38325,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38326,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38327,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38328,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38329,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38330,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38331,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38332,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38333,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38334,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38335,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38336,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38337,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38338,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38339,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38340,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38341,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere al dente:Season/Mix:scolare','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook al dente:Season/Mix:giet af','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:al dente kochen:Season/Mix:abgießen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al dente:Season/Mix:escurrir'),(38342,'Cauliflower, cooked','Cavolfiore, da consumare cotto','Bloemkool, gekookt','Blumenkohl, gekocht','Couve-flor, cozinhada','Κουνουπίδια, μαγειρεμένα','Chou - fleur','Coliflor cocida'),(38343,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38344,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38345,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38346,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38347,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38348,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38349,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38350,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38352,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38353,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38354,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38355,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38356,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38357,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38358,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38359,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38360,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38361,'Initial Prep:bake','Initial Prep:cuocere','Initial Prep:bakken','Initial Prep:baken','Initial Prep:cozinhar','Initial Prep:ψήστε','Initial Prep:','Initial Prep:hornear'),(38362,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(38363,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(38364,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38365,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38366,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38367,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38368,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38369,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38370,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38371,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38372,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38373,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38374,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38375,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38376,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38377,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38378,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38379,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38380,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38381,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38382,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38383,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(38384,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(38385,'Cream, fresh, single','Panna, fresca, confezione per una persona','Room, vers','Creme, frisch, einzeln','Natas, frescas, único','Απλή κρέμα, φρέσκια','Crème fraîche','Crema, fresca, sola'),(38386,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38387,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38388,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38389,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38390,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38391,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38392,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38393,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38394,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38395,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38396,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38397,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38398,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38399,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38400,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38401,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38402,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38403,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38404,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38405,'Tomato paste, concentrated, canned','Salsa di pomodoro, concentrata, in scatola','Tomatenpasta, geconcentreerd, blik','Tomatenpaste, konzentriert, in Dosen','Pasta de tomate, concentrada, enlatada','Ντοματοπολτός, συμπυκνωμένος σε κονσέρβα','Sauce tomate','Pasta de tomate, concentrada enlatada'),(38406,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38407,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38408,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38409,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38410,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38411,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38412,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38413,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38414,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38415,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38416,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38417,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38418,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38419,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38420,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38421,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38422,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38423,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38424,'small bag','piccolo sacchetto','kleine zak','Kleine Tasche','saco pequeno','μικρή σακούλα','Sac','bolsa pequeña'),(38425,'Peanuts, roasted and salted','Arachidi, tostate e salate','Pinda\'s, geroosterd en gezouten','Erdnüsse, geröstet und gesalzen','Amendoins, torrados e salgados','Φυστίκια, ψημένα και αλατισμένα','Cacahuètes, grillées et marinées','Cacahuetes tostados y salados'),(38426,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38427,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38428,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38429,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38430,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38431,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38432,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38433,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38434,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38435,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38436,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38437,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38438,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38439,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38440,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38441,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38442,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38443,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38444,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38445,'Turkey sandwich, dessert','Panino al tacchino, dessert','Kalkoenbroodje, dessert','Sandwich mit Truthahn, Dessert','Sanduíche de peru, sobremesa','Σάντουιτς με γαλοπούλα & επιδόρπιο','Sandwich à la dinde, dessert','Sándwich de pavo, postre'),(38446,'Vegetable fat, margarine type, 50-63% fat, light, lightly salted','Grasso vegetale (tipo margarina),light, al 50-63% di grassi, leggermente salato','Margarine, 50-63% vet, licht gezouten','Pflanzliches Fett (wie Margarine), 50-63% Fett, leicht, leicht gesalzen','Gordura vegetal (tipo margarina), 50-63% gordura, light, levemente salgada','Φυτικό λίπος (τύπος μαργαρίνης), 50-63% λιπαρά, ελαφρύ, ελαφρά αλατισμένο','Graisse végétale (type crème artificielle), 50 à 63% graisse, légère, sel léger','Grasa vegetal (tipo margarina), 50-63% de grasa, ligera, ligeramente salada'),(38447,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38448,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38450,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38451,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38452,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38453,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38454,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38455,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38456,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38457,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38458,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38459,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38460,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38462,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38463,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38464,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38465,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(38466,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(38467,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38468,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38469,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38470,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38471,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38472,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38473,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38474,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38475,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38476,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38477,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38478,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38480,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38482,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38483,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38484,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38485,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38486,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(38487,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(38488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38490,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38492,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38493,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38494,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38495,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38496,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38497,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38498,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38499,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38500,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38501,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38502,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38503,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38504,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38505,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38506,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38507,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(38508,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(38509,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38510,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38511,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38512,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38513,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38514,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38515,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38516,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38517,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38518,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38519,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38521,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38522,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38523,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38524,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38525,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38526,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38527,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38528,'small eating','piccolo mangiare','kleine portie','Kleine Verzehrsportion','refeição pequena','μικρή κατανάλωση','Bouffe','comer pequeño'),(38529,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(38530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38531,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38532,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38533,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38534,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38535,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38536,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38537,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38538,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38539,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38540,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38541,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38542,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38543,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38544,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38545,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38546,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38547,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38549,'Popcorn','Popcorn','Snacks','Snacks','Lanches','Σνακ','Des collations','Meriendas'),(38550,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(38551,'Snacks, popcorn, oil-popped, white popcorn, salt added','Snacks, popcorn, preparato in olio, salato','Snacks, popcorn, zout toegevoegd','Snacks, Popcorn, mit Öl, Natur Popcorn, Salz hinzugefügt','Snacks, pipocas, preparadas com óleo, pipoca branca, sal adicionado','Σνακ, ποπ κορν, με λάδι, άσπρο, με προσθήκη αλατιού','Sauce, pop - corn, huile frite, pop - corn blanc, sel','Aperitivos, palomitas de maíz, palomitas de maíz con aceite,palomitas de maíz con sal agregada'),(38552,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38553,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38554,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38555,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38556,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38557,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38558,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38559,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38560,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38561,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38562,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38563,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38564,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38565,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38566,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38567,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38568,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38569,'Pita sandwich with falafel','Pita con falafel','Pita sandwich met falafel','Pita-Sandwich mit Falafel','Pão pita com falafel','Πίτα με φαλάφελ','Sandwich pita au falafel','Sándwich de pita con falafel'),(38570,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(38571,'Falafel','Falafel','Falafel','Falafel','Falafel (bolinhos fritos de grão de bico)','Φαλάφελ','Farafe','Falafel'),(38572,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38573,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38574,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38575,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38576,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38577,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38578,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38579,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38580,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38581,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38582,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38583,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38584,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38585,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38586,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38587,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38588,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38589,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38590,'Initial Prep:remove from packaging:How to cook:toast','Initial Prep:rimuovere dall\'imballaggio:How to cook:tostare','Initial Prep:haal uit de verpakking:How to cook:rooster','Initial Prep:Verpackung entfernen:How to cook:rösten','Initial Prep:retirar da embalagem:How to cook:tostar','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:φρυγανίστε','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:tostado'),(38591,'Pita bread','Pane Pita','Pita brood','Brot aus Pita','Pão de pita','Πίτα (Pita Bread)','Peeta','Pan pita'),(38592,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38593,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38594,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38595,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38596,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38597,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38598,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38599,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38600,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38601,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38602,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38603,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38604,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38605,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38607,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(38608,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(38609,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38610,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38611,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38612,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38613,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38614,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38615,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38616,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38617,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38618,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38619,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38620,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38621,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38622,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38623,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38624,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38625,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38626,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38627,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38628,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(38629,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(38630,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38631,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38632,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38633,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38634,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38635,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38636,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38637,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38638,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38639,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38640,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38641,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38642,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38643,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38644,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38645,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38646,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38649,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(38650,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(38651,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38652,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38653,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38654,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38655,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38656,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38657,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38658,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38659,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38660,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38661,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38662,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38663,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38664,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38665,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38666,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38667,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38668,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38669,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38670,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(38671,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(38672,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38673,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38674,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38675,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38676,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38677,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38678,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38679,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38680,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38681,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38682,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38683,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38684,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38685,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38686,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38687,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38688,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38689,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38690,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38691,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(38692,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(38693,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38694,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38695,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38696,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38697,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38698,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38699,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38700,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38701,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38702,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38703,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38704,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38705,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38706,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38707,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38708,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38709,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38710,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38711,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38712,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(38713,'Dill, dried','Aneto, essiccato','Dille, gedroogd','Dill, getrocknet','Endro, seco','Αποξηραμένος άνιθος','Aneth sec','Eneldo seco'),(38714,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38715,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38716,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38717,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38718,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38719,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38720,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38721,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38722,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38723,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38724,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38725,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38726,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38727,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38728,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38729,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38730,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38731,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38732,'Lemon juice, pure juice','Succo di limone, puro','Citroensap, puur sap','Zitronensaft, reiner Saft','Sumo de limão, natural','Χυμός λεμονιού, καθαρός χυμός','Jus de citron','Jugo de limón, jugo puro'),(38733,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38734,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38735,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38736,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38737,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38738,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38739,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38740,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38741,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38742,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38743,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38744,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38745,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38746,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38747,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38748,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38749,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38750,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38751,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(38752,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(38753,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38754,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38755,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38756,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38757,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38758,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38759,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38760,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38761,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38762,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38763,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38764,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38765,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38766,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38767,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38768,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38769,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38770,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38771,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(38772,'Pepper, black','Pepe, nero','Peper, zwart','Pfeffer, schwarz','Pimenta, preta','Πιπέρι, μαύρο','Poivre','Pimienta negra'),(38773,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38774,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38775,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38776,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38777,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38778,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38779,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38780,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38781,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38782,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38783,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38784,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38785,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38786,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38787,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38788,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38789,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38790,'Cake, espresso coffee','Torta, caffè espresso','Taart, espresso','Kuchen, Espresso','Bolo, café expresso','Κέικ & καφές εσπρέσο','Gâteau, café expresso','Pastel, café expreso'),(38791,'Cake, carrot, with topping, homemade','Torta di carote, ricoperta, fatta in casa','Cake, wortel, met topping, zelfgemaakt','Kuchen, Karotte, mit Topping, hausgemacht','Bolo, cenoura, com cobertura, caseiro','Κέικ, καρότο, με γαρνιτούρα, σπιτικό','Gâteau, carotte, décoration de toit','Pastel, zanahoria, con topping, casero'),(38792,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38793,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38794,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38795,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38796,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38797,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38798,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38799,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38800,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38801,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38802,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38803,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38804,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38805,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38806,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38807,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38808,'Espresso coffee, not instant coffee, without sugar, ready-to-drink','Caffè espresso, non caffè istantaneo, senza zucchero, ready-to-drink','Espresso koffie, geen instant koffie, zonder suiker, klaar om te drinken','Espresso-Kaffee, nicht Instant-Kaffee, ohne Zucker, Fertiggetränk','Café expresso, não instantâneo, sem açúcar, pronto a beber','Καφές εσπρέσο, όχι στιγμιαίος καφές, χωρίς ζάχαρη, έτοιμος για κατανάλωση','Café concentré, café non instable, sans sucre','Preparado de café expreso, no instantáneo sin azúcar'),(38809,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38810,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38811,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38812,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38813,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38814,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38815,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38816,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38817,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38818,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38819,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38820,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38821,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38822,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38823,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38824,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38825,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38826,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38827,'Herring, potatoes, carrots','Aringhe, patate, carote','Haring, aardappelen, wortelen','Hering, Kartoffeln, Karotten','Arenque, batata, cenoura','Ρέγγα, πατάτες και καρότα','Hareng, pommes de terre, carottes','Arenque, patatas, zanahorias'),(38828,'Cut:whole:How to cook:grill (lightly oiled):Cook until:cook through:Season/Mix:season with grind of salt & pepper','Cut:intero:How to cook:grigliare (con poco olio):Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Cut:heel:How to cook:gril (weinig olie):Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Cut:ganz:How to cook:grillen (mit wenig Öl):Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cut:inteiro:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Cut:ολόκληρα:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cut::How to cook::Cook until::Season/Mix:','Cut:entero:How to cook:grill (con poco aceite):Cook until:cocinar:Season/Mix:salpimentar'),(38829,'medium fillet','filetto medio','filet (gemiddeld)','Mittlerer Filet','Filete médio','μεσαίου μεγέθους φιλέτο','Mid - Circle angle','filete mediano'),(38830,'Haddock, smoked, skinless, poached, fillets weighed with bones and skin','Aringa, alla griglia, consumare solo la carne','Haring, gegrild','Hering, geräuchert, ohne Haut, pochiert, Filet, gewogen mit Haut und Knochen','Peixe Arinca, fumado, apenas carne, escalfado, filetes pesados com ossos e pele','Ρέγγα, μόνο σάρκα, ψημένη στη σχάρα','Hareng n.','Arenque, solo carne, a la parrilla'),(38831,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38832,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38833,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38834,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38835,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38836,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38837,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38838,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38839,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38840,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38841,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38842,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38843,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38844,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38845,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38846,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38847,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38848,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38849,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38850,'Initial Prep:peel skin:Cut:dice finely:How to cook:fry (lightly oiled pan):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','Initial Prep:pelare:Cut:tagliare finemente a dadini:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:schil:Cut:snijd fijn:How to cook:bak (weinig olie):Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:schälen:Cut:fein hacken:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:descascar:Cut:fatiar finamente:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:ξεφλουδίστε:Cut:ψιλοκόψτε:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:pelar:Cut:dados pequeños:How to cook:freír (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(38851,'Potatoes, roasted in sunflower oil','Patate, arrostite in olio di girasole','Aardappelen, geroosterd in zonnebloemolie','Kartoffeln, in Sonnenblumenöl geröstet','Batatas, torradas em óleo de girassol','Πατάτες, ψητές σε ηλιέλαιο','Pomme de terre, huile de tournesol','Patatas asadas en aceite de girasol'),(38852,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38853,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38854,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38855,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38856,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38857,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38858,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38860,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38861,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38862,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38864,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38865,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38866,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38867,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38868,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38869,'Carrots, roasted in blended oil','Carote, arrostite in olio miscelato','Wortels, gebakken in olie','Karotten, in Öl geröstet','Cenouras, torradas em óleo misturado','Καρότα, ψητά σε ανάμικτο λάδι','Carotte, rôti à l \'huile','Zanahorias asadas en aceite licuado'),(38870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38871,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38872,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38873,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38874,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38875,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38876,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38877,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38878,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38879,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38880,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38881,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38882,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38883,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38884,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38885,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38886,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38887,'Bread, salmon, horseradish sauce','Pane, salmone, salsa al rafano','Brood, zalm, mierikswortelsaus','Brot, Lachs, Meerrettichsoße','Pão, salmão, molho de rábano (horseradish)','Ψωμί, σολομός, σάλτσα χρένου','Pain, saumon, sauce raifort','Pan, salmón, salsa de rábano picante'),(38888,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(38889,'Bread, seeded','Pane, con semi','Meerzadenbrood','Brot, samenreich','Pão, com sementes','Ψωμί, με σπόρους','Pain de graine','Pan sin semillas'),(38890,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38891,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38892,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38893,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38894,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38895,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38896,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38897,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38898,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38899,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38900,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38901,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38902,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38903,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(38904,'Salmon, smoked, hot smoked','Salmone, affumicato (affumicatura a caldo)','Zalm, gerookt (warm gerookt)','Lachs, geräuchert (heiß geräuchert)','Salmão, fumado, fumado a quente','Σολομός, καπνιστός','Saumon fumé','Salmón ahumado (ahumado en caliente)'),(38905,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38906,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38907,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38908,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38909,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38910,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38911,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38912,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38913,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38914,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38915,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38916,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38917,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38918,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38919,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38920,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38921,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38922,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38923,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38924,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(38925,'Horseradish sauce','Salsa di rafano','Mierikswortelsaus','Sauce für Meerrettich','Molho de raiz forte (Horseradish)','Σάλτσα χορσράντις','Sauce piquante','Salsa de rábano'),(38926,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38927,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38929,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38930,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38931,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38932,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38933,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38934,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38935,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38936,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38937,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38938,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38939,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38940,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38941,'Pineapple','Ananas','Ananas','Ananas','Abacaxi','Ανανάς','L\'ananas','Piña'),(38942,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(38943,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(38944,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38945,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38946,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38947,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38948,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38950,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38951,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38952,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38953,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38954,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38955,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38956,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38957,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38959,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38960,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38961,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38962,'Burrito with chicken & guacamole','Burrito con pollo e guacamole','Burrito met kip & guacamole','Burrito mit Hähnchen & Guacamole','Burrito com frango & guacamole','Μπουρίτο με κοτόπουλο και γουακαμόλε','Burrito au poulet et guacamole','Burrito de pollo y guacamole'),(38963,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(38964,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(38965,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(38966,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38967,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38968,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38969,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(38970,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38971,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38972,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38973,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38974,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38975,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38976,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38977,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38978,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(38979,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(38980,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(38981,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(38982,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(38983,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(38984,'Season/Mix:spread ontop','Season/Mix:spalmare in cima','Season/Mix:strooi bovenop','Season/Mix:darüber verteilen','Season/Mix:Espalhar no topo','Season/Mix:απλώστε από πάνω','Season/Mix:','Season/Mix:espolvorear por encima'),(38985,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(38986,'Guacamole, homemade','Guacamole, fatto in casa','Guacamole, zelfgemaakt','Guacamole, hausgemacht','Guacamole, caseiro','Γουακαμόλε, σπιτικό','Guacamole n.','Guacamole, casero'),(38987,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(38988,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(38989,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(38990,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(38991,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(38992,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(38993,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(38994,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(38995,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(38996,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(38997,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(38998,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(38999,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39000,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39001,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39002,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39003,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39004,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39005,'How to cook:warm through:Season/Mix:add','How to cook:riscaldare:Season/Mix:aggiungere','How to cook:verwarm door:Season/Mix:voeg toe','How to cook:durcherhitzen:Season/Mix:hinzufügen','How to cook:selar:Season/Mix:adicionar','How to cook:ζεστάνετε καλά:Season/Mix:προσθέστε','How to cook::Season/Mix:','How to cook:calentar:Season/Mix:picar y agregar condimentos'),(39006,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(39007,'Beans, butter, canned, reheated, drained','Fagioli di Lima, in scatola, scolati e riscaldati','Boterbonen, blik, opgewarmd','Bohnen, mit Butter, Konserve, erhitzt, abgetropft','Feijões, manteiga, enlatado, re-aquecido, escorrido','Φασόλια λευκά, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, beurre, conserves, réchauffement, déshydratation.','Judías, mantequilla, enlatados, recalentados, escurridos'),(39008,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39009,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39010,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39011,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39012,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39013,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39014,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39015,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39016,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39017,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39018,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39019,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39020,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39021,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39022,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39023,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39024,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39025,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39026,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(39027,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(39028,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(39029,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39030,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39031,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39032,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39033,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39034,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39035,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39036,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39037,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39038,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39039,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39040,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39041,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39042,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39043,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39044,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39045,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39046,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39047,'Initial Prep:add','Initial Prep:aggiungere','Initial Prep:voeg toe','Initial Prep:hinzufügen','Initial Prep:adicionar','Initial Prep:προσθέστε','Initial Prep:','Initial Prep:picar y agregar condimentos'),(39048,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(39049,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(39050,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39051,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39052,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39053,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39054,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39055,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39056,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39057,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39058,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39059,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39060,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39061,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39062,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39063,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39064,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39065,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39066,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39067,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39068,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39069,'Yogurt with fruit','Yogurt alla frutta','Yoghurt met fruit','Joghurt mit Früchten','Iogurte com fruta','Γιαούρτι με φρούτα','Yaourt aux fruits','Yogur con frutas'),(39070,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(39071,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(39072,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39073,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39074,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39075,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39076,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39077,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39078,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39079,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39080,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39081,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39082,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39083,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39084,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39085,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39086,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39087,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39088,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39089,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39090,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39091,'Yogurt, nonfat, vanilla flavour','Yogurt, magro, alla vaniglia','Yoghurt, vetvrij, vanille smaak','Joghurt, fettfrei, Vanillegeschmack','Iogurte, sem gordura, sabor de baunilha','Γιαούρτι, μη λιπαρό, γεύση βανίλιας','Yaourt, dégraissage, vanille','Yogur, sin grasa, sabor vainilla'),(39092,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39094,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39095,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39096,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39097,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39098,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39099,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39100,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39101,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39102,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39103,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39104,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39105,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39107,'Eggs, Tomatoes, Salad, Bread, Juice','Uova, Pomodori, Insalata, Pane, Succo','Eieren, tomaten, salade, brood, sap','Eier, Tomaten, Salat, Brot, Saft','Ovos, tomates, salada, pão, sumo','Αυγά με ντοματοσαλάτα και ψωμί & χυμός','Oeufs, tomates, salade, pain, jus','Huevos, Tomates, Ensalada, Pan, zumo'),(39108,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(39109,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(39110,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39111,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39112,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39113,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39114,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39115,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39116,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39117,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39118,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39119,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39120,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39121,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39122,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39123,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39124,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39125,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39126,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39127,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39128,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39129,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(39130,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(39131,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39132,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39133,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39134,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39135,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39136,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39137,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39138,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39139,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39140,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39141,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39142,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39143,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39144,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39145,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39146,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39147,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39148,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39149,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39150,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(39151,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(39152,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39153,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39154,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39155,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39156,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39157,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39158,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39159,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39160,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39161,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39162,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39163,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39164,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39165,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39166,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39167,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39168,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39169,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39170,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39171,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(39172,'Apple juice, clear, ambient and chilled','Succo di mela,  limpido, a temperatura ambiente o fresco','Appelsap, helder','Apfelsaft, klar, ungekühlt oder gekühlt','Sumo de maçã, sem polpa, a temperatura ambiente e refrigerado','Καθαρός χυμός μήλου, σε θερμοκρασία δωματίου και δροσερός','Jus de pomme, transparent, chaud et froid','Jugo de manzana, claro, a temperatura ambiente y frío'),(39173,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39174,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39175,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39176,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39177,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39178,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39179,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39180,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39181,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39182,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39183,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39184,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39185,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39186,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39187,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39188,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39189,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39190,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39191,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39192,'quarter of a bunch','un quarto di gruppo','kwart','Viertel','cortada em quarta parte','ένα τέταρτο από ένα ματσάκι','Quart','cuarto de manojo'),(39193,'Watercress, raw','Crescione, crudo','Waterkers, rauw','Brunnenkresse, roh','Agriões de água, crus','Κάρδαμο, ωμό','Légumineux, se','Berro, crudo'),(39194,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39195,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39196,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39197,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39198,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39199,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39200,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39201,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39202,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39203,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39204,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39205,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39206,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39207,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39208,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39209,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39210,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39211,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39212,'Oranges','Arance','Sinaasappels','Orangen','Laranjas','Πορτοκάλια','Des oranges','Naranjas'),(39213,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(39214,'Oranges','Arance','Sinaasappels, alleen vruchtvlees','Orangen','Laranjas','Πορτοκάλια','Orange n.','Naranjas'),(39215,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39216,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39217,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39218,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39219,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39220,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39221,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39222,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39223,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39224,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39225,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39226,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39227,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39228,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39229,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39230,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39231,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39232,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39233,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39234,'DESSERT:Yoghurt and Honey','DESSERT:yogurt e miele','DESSERT:yoghurt en honing','DESSERT:Joghurt und Honig','DESSERT:Iogurte e mel','DESSERT:Γιαούρτι και Μέλι','DESSERT:','DESSERT:Yogurt con miel'),(39235,'Chicken & Sweetcorn Salad, Yogurt & Honey','Insalata di pollo e mais, yogurt e miele','Kip & Mais Salade, Yoghurt & Honing','Hähnchen & Zuckermais Salat, Joghurt & Honig','Frango & Salada de milho doce, iogurte & mel','Σαλάτα με κοτόπουλο και καλαμπόκι & γιαούρτι με μέλι','Salade de poulet et maïs doux, yogourt et miel','Ensalada De Pollo Y Maíz Dulce, Yogur Y Miel'),(39236,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(39237,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(39238,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39239,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39240,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39241,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39242,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39243,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39244,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39245,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39246,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39247,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39248,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39249,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39250,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39251,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39252,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39253,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39254,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39255,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39256,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39257,'iceberg unit','Unità iceberg','stuk','Eisberg Einheit','unidade iceberg','μονάδα παγόβουνου','Unité d \'iceberg','unidad de iceberg'),(39258,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(39259,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39260,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39261,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39262,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39263,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39264,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39265,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39266,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39267,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39268,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39269,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39270,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39271,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39272,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39273,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39274,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39275,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39276,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39277,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39278,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(39279,'Salad dressing, caesar, low calorie','Condimento per insalata, Caesar, a basso apporto calorico','Salade dressing, caesar, calorie-arm','Salatdressing, Caesar, kalorienarm','Molho para salada, caesar, baixo em calorias','Σαλάτα με ντρέσινγκ, καίσαρα, χαμηλής θερμίδας','Sauce Salade César','Aderezo para ensaladas, césar, bajo en calorías'),(39280,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39281,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39282,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39283,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39284,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39285,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39286,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39287,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39288,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39289,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39290,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39291,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39292,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39293,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39294,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39296,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39297,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39298,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39299,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(39300,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(39301,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39302,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39303,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39304,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39305,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39306,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39307,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39308,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39309,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39310,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39311,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39312,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39313,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39314,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39315,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39316,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39317,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39318,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39319,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39320,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(39321,'Sweetcorn, baby, fresh and frozen, boiled in unsalted water','Mais dolce, baby, surgelato o fresco, lessato in acqua non salata','Suikermaïs, baby, vers en diepvries, gekookt in ongezouten water','Zuckermais, Baby, frisch oder gefroren, in ungesalzenem Wasser gekocht','Milho doce, baby, fresco e congelado, cozido em água sem sal','Γλυκό καλαμπόκι, ποικιλία baby, ωμό και κατεψυγμένο, βρασμένο σε ανάλατο νερό','Maïs doux, bébés, frais et réfrigérés, cuits sans sel','Maíz dulce, bebé, fresco y congelado, hervido en agua sin sal'),(39322,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39323,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39324,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39325,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39326,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39327,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39328,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39329,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39330,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39331,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39332,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39333,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39334,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39335,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39336,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39337,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39338,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(39339,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(39340,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39341,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39342,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39343,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39344,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39345,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39346,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39347,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39348,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39349,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39350,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39351,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39352,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39353,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39354,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39355,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39356,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39357,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39358,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(39359,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(39360,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39361,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39362,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39363,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39364,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39365,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39366,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39367,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39368,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39369,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39370,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39371,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39372,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39373,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39374,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39375,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39376,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39377,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39378,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(39379,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(39380,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(39381,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39382,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39384,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39385,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39386,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39387,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39388,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39390,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39392,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39393,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39395,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39396,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39397,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39398,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39399,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39400,'Combine:Mix together:Serve:Eat with hands:Garnish:Grate cheese ontop','Combine:mescolare insieme:Serve:mangiare con le mani:Garnish:grattugiare e aggiungere il formaggio','Combine:meng met elkaar:Serve:eet met handen:Garnish:rasp kaas bovenop','Combine:Vermischen:Serve:mit den Händen essen:Garnish:Käse darüber reiben','Combine:Misturar junto:Serve:Comer com as mãos:Garnish:Queijo ralado no topo','Combine:Ανακατέψτε μαζί:Serve:Φάτε με τα χέρια:Garnish:Τρίψτε τυρί από πάνω','Combine::Serve::Garnish:','Combine:Mezclar junto:Serve:comer con las manos:Garnish:Rallar queso encima'),(39401,'Turkey Tacos, Beans, Cheese','Tacos di Tacchino, Fagioli, Formaggio','Taco\'s  met kalkoen, Bonen, Kaas','Puten-Tacos, Bohnen, Käse','Tacos de peru, feijão, queijo','Τάκος γαλοπούλας με φασόλια & τυρί','Tacos à la dinde, haricots, fromage','Tacos de pavo, judías, queso'),(39402,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(39403,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(39404,'Turkey, mince, stewed','Tacchino, macinato, stufato','Kalkoen, gehakt, gestoofd','Truthahn, Hackfleisch, gebraten','Perú, picado, guisado','Γαλοπούλα, κιμάς, βρασμένη','De la dinde, de la viande, du ragoût.','Pavo, picado, guisado'),(39405,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39406,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39407,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39408,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39413,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39414,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39417,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39418,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39419,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39420,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39421,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39422,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39423,'Season/Mix:add','Season/Mix:aggiungere','Season/Mix:voeg toe','Season/Mix:hinzufügen','Season/Mix:adicionar','Season/Mix:προσθέστε','Season/Mix:','Season/Mix:picar y agregar condimentos'),(39424,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(39425,'Mixed curry spices','Miscela di spezie con curry','Specerijenmix met curry','Curry Gewürzmischung','Especiarias de caril misto','Μιξ μπαχαρικών κάρι','Mixed Curry','Especias de curry mixtas'),(39426,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39427,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39428,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39429,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39430,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39431,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39432,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39433,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39434,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39435,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39436,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39437,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39438,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39439,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39440,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39441,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39442,'Initial Prep:prepare according to packet','Initial Prep:preparare seguendo le istruzioni sulla confezione','Initial Prep:bereid volgens verpakking','Initial Prep:nach Packungsanweisung zubereiten','Initial Prep:Preparar de acordo com a embalagem','Initial Prep:προετοιμαστε σύμφωνα με το πακέτο','Initial Prep:','Initial Prep:preparar según el envase'),(39443,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(39444,'Taco shells, baked, without added salt','Tacos, senza aggiunta di sale','Taco schelpen, gebakken, zonder toegevoegd zout','Teigschalen, gebacken, ohne Zusatz von Salz','Tacos, (shells), cozinhado, sem adição de sal','Πίτες για τάκο (taco), ψημένες, χωρίς προσθήκη αλατιού','Coquille de maïs, pâtisserie, sans sel','Tacos, horneadas, sin sal agregada'),(39445,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39446,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39447,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39448,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39449,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39450,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39451,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39452,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39453,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39454,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39455,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39456,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39457,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39458,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39459,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39460,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39461,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39462,'Initial Prep:wash in cold water:How to cook:follow instructions on packaging:Cook until:cook al dente:Season/Mix:drain','Initial Prep:lavare con acqua fredda:How to cook:seguire le istruzioni sulla confezione:Cook until:cuocere al dente:Season/Mix:scolare','Initial Prep:was in koud water:How to cook:volg de instructies op de verpakking:Cook until:kook al dente:Season/Mix:giet af','Initial Prep:mit kaltem Wasser waschen:How to cook:nach Packungsanweisung zubereiten:Cook until:al dente kochen:Season/Mix:abgießen','Initial Prep:lavar em água fria:How to cook:seguir instruções da embalagem:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Initial Prep:πλύνετε σε κρύο νερό:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:siga las instrucciones del envoltorio:Cook until:cocinar al dente:Season/Mix:escurrir'),(39463,'Beans, blackeye, whole, dried, raw','Fagioli dall\'occhio, secchi, crudi','Zwartoogbonen, gedroogd, rauw','Bohnen, schwarz, ganz, getrocknet, roh','Feijões, feijão frade, inteiros, secos, crus','Φασόλια μαυρομάτικα, αποξηραμένα, ωμά','Des haricots, des haricots aux yeux noirs, des haricots entiers, des haricots secs, des haricots secs.','Frijoles, ojo negro, enteros, secos, crudos'),(39464,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39465,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39466,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39467,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39468,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39469,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39470,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39471,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39472,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39473,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39474,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39475,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39476,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39477,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39478,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39479,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39480,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39481,'grated tablespoon','cucchiaino da tavolo grattugiato','eetlepel (geraspt)','Geriebener Esslöffel','colher de sopa rasa','τριμμένο κουτάλι','Cuillère à soupe','cucharada rallada'),(39482,'Cheese, Cheddar, half fat','Formaggio, tipo Cheddar, grassi al 50%','Kaas, Cheddar, half vet','Käse, Cheddar, fettreduziert','Queijo, Cheddar, 50% gordura','Τυρί, τύπου Cheddar, με 50% λίπος','Fromage, Cheddar, demi - gras.','Queso, tipo Cheddar, mitad grasa'),(39483,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39484,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39485,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39486,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39487,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39488,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39489,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39490,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39491,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39492,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39493,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39494,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39495,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39496,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39497,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39498,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39499,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39500,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39501,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39502,'Horlicks powder, Biscuits','Horlicks in polvere, Biscotti','Ovomaltine, koekjes','Horlicks Pulver (Malzpulver), Kekse','Bebida de malte em pó Horlicks, biscoitos','Σκόνη γάλακτος & μπισκότα','Poudre de Horlicks, Biscuits','preparado en polvo Horlicks, Galletas'),(39503,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(39504,'Horlicks powder, made up with semi-skimmed milk','Bevanda al malto in polvere, da latte parzialmente scremato','Horlicks, met halfvolle melk','Malzgetränk in Pulverform, aus halbentrahmter Milch','Bebida Horlicks em pó, feita com leite semidesnatado','Σκόνη γάλακτος τύπου Horlicks, παρασκευασμένη με ημιαποβουτυρωμένο γάλα','Poudre de horlicks, faite de lait demi - écrémé.','Polvo Horlicks, elaborado con leche semidesnatada'),(39505,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39506,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39507,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39508,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39509,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39510,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39511,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39512,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39513,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39514,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39515,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39516,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39518,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39519,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39520,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39521,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39522,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39523,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(39524,'Biscuits, digestive, plain','Biscotti, Digestive, al naturale','Koekjes, digestive, volkoren','Kekse, verdauungsfördernd, Natur','Biscoitos, digestivos, simples','Μπισκότα digestive, σκέτα','Biscuit digestif','Galletas, digestivas, simples'),(39525,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39527,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39528,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39529,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39530,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39531,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39532,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39533,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39534,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39535,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39536,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39537,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39538,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39539,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39540,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39541,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39542,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39543,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39544,'Strawberries, chocolate spread','Fragole, cioccolato da spalmare','Aardbeien, chocopasta','Erdbeeren, Schokoladenaufstrich','Morangos, pasta de chocolate','Φράουλες, με επάλυψη σοκολάτας','Fraises, pâte à tartiner au chocolat','Fresas, chocolate para untar'),(39545,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(39546,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39547,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39548,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39549,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39550,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39551,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39552,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39553,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39554,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39555,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39556,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39557,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39558,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39559,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39560,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39561,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39562,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39563,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39564,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39565,'average spread','media diffusione','portie (gemiddeld)','Durchschnittlich gestrichen','para barrar médio','μεσαία ποσότητα επάλλειψης','Prix moyen','propagación promedio'),(39566,'Chocolate spread','Cioccolato, spalmabile','Choco, puur','Schokoladen-Aufstrich','Creme chocolate para barrar','Άλλειμα σοκολάτας','Sauce au chocolat','Crema de chocolate'),(39567,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39568,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39569,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39570,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39571,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39572,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39573,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39574,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39575,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39576,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39577,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39578,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39579,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39580,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39581,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39582,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39583,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39584,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39585,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39586,'Houmous, carrots, crispbread','Hummus, carote, crostini di pane','Hummus, wortelen, knäckebröd','Hummus, Karotten, Knäckebrot','Húmus, cenouras, pão crocante','Χούμους με καρότα & φρυγανιά','Houmous, carottes, pain croustillant','Hummus, zanahorias, pan tostado'),(39587,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(39588,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(39589,'Houmous','Hummus','Hummus','Hummus','Pasta de grão de bico (húmus)','Χούμους','Houmous','Houmous'),(39590,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39591,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39592,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39593,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39594,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39595,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39596,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39597,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39598,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39599,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39600,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39601,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39602,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39603,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39604,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39605,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39606,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39607,'Initial Prep:wash in cold water:Cut:peel into ribbons:How to cook:raw','Initial Prep:lavare con acqua fredda:Cut:pelare a strisce:How to cook:crudo','Initial Prep:was in koud water:Cut:schil in linten:How to cook:rauw','Initial Prep:mit kaltem Wasser waschen:Cut:in lange Streifen schneiden:How to cook:roh','Initial Prep:lavar em água fria:Cut:descascar:How to cook:cru','Initial Prep:πλύνετε σε κρύο νερό:Cut:ξεφλουδίστε σε κορδέλες:How to cook:ωμά','Initial Prep::Cut::How to cook:','Initial Prep:lavar en agua fría:Cut:pelar en láminas finas:How to cook:crudo'),(39608,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(39609,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(39610,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39611,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39612,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39613,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39614,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39615,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39616,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39618,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39629,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(39630,'Crispbread, rye','Crispbread, segale','knäckebröd, rogge','Brot, Roggen','Pão, centeio','Φρυγανιά σίκαλης','Pain croustillant','Pan crujiente, centeno'),(39631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39634,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39635,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39637,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39638,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39639,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39640,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39641,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39642,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39643,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39644,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39645,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39646,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39647,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39648,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39649,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39650,'Bananas, crispbread, quark','Banane, crostini di pane, quark','Bananen, knäckebröd, kwark','Bananen, Knäckebrot, Quark','Bananas, pão crocante, queijo quark','Μπανάνες, φρυγανιές & κουάρκ','Bananes, pain croustillant, fromage blanc','Plátanos, pan crujiente, quark'),(39651,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(39652,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(39653,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39654,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39655,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39656,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39657,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39658,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39659,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39660,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39661,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39663,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39664,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39665,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39668,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39669,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39670,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39672,'craker','Craker.','stuk (gemiddeld)','Cracker','bolacha','κρακερ','Clark.','craker'),(39673,'Crispbread, rye','Crispbread, segale','knäckebröd, rogge','Brot, Roggen','Pão, centeio','Φρυγανιά σίκαλης','Pain croustillant','Pan crujiente, centeno'),(39674,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39675,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39676,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39677,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39678,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39679,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39680,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39681,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39682,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39684,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39685,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39686,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39687,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39688,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39689,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39690,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39691,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39692,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39693,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(39694,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39695,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39696,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39697,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39698,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39699,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39700,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39701,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39702,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39703,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39704,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39705,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39706,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39707,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39708,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39709,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39710,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39711,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39712,'Rice with beef & sweetcorn','Riso con manzo, mais dolce','Rijst met rundvlees en suikermaïs','Reis mit Fleisch, Rindfleisch & Zuckermais','Arroz com carne & milho doce','Ρύζι με μοσχάρι & γλυκό καλαμπόκι','Riz avec viande, boeuf et maïs sucré','Arroz de carne, ternera y maíz dulce'),(39713,'Initial Prep:remove from packaging:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:Cut:intero:How to cook:grigliare (con poco olio):Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:Cut:heel:How to cook:gril (weinig olie):Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:Cut:ganz:How to cook:grillen (mit wenig Öl):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:Cut:inteiro:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:ολόκληρα:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:entero:How to cook:grill (con poco aceite):Cook until:cocinar al gusto:Season/Mix:salpimentar'),(39714,'Beef, ground, cooked (average)','manzo macinato, cotto','Rundvlees, gemalen, gekookt (gemiddeld)','Rindfleisch, gehackt, gegart (Durchschnitt)','Carne, moída, cozida (média)','Μοσχάρι, κιμάς, μαγειρεμένο (μέσος όρος)','Boeuf, haché, cuit (moyenne)','Carne picada de ternera cocinada (genérica)'),(39715,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39716,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39717,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39718,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39719,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39720,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39721,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39722,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39723,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39724,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39725,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39726,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39727,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39729,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39730,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39731,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39732,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39733,'How to cook:boil in unsalted water:Cook until:cook al dente','How to cook:bollire in acqua non salata:Cook until:cuocere al dente','How to cook:kook in ongezouten water:Cook until:kook al dente','How to cook:in Wasser kochen:Cook until:al dente kochen','How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente','How to cook::Cook until:','How to cook:cocer sin sal:Cook until:cocinar al dente'),(39734,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(39735,'Peas, boiled in unsalted water','Piselli, lessati in acqua non salata','Erwten, gekookt in ongezouten water','Erbsen, in ungesalzenem Wasser gekocht','Ervilhas, cozidas em água sem sal','Μπιζέλια, βρασμένα σε μη αλατσιμένο νερό','Pois cuits dans de l \'eau non salée','Guisantes hervidos en agua sin sal'),(39736,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39737,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39738,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39739,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39740,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39742,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39743,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39744,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39745,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39746,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39747,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39748,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39749,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39750,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39751,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39752,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39753,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39754,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39755,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(39756,'Sweetcorn, frozen, raw','Mais dolce, surgelato, crudo','Suikermaïs, diepvries, rauw','Zuckermais, gefroren, roh','Milho doce, congelado, cru','Καλαμπόκι γλυκό, κατεψυγμένο, ωμό','Maïs doux, congelé, né','Maíz dulce, congelado, crudo'),(39757,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39759,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39760,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39761,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39762,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39763,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39764,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39765,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39766,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39767,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39768,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39769,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39770,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39771,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39772,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39773,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39774,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39775,'Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook until soft','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido','Initial Prep:haal uit de verpakking:How to cook:kook in ongezouten water:Cook until:kook tot zacht','Initial Prep:Verpackung entfernen:How to cook:in Wasser kochen:Cook until:weich kochen','Initial Prep:retirar da embalagem:How to cook:Cozer em água sem sal:Cook until:Cozinhar até','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:cocer sin sal:Cook until:cocinar ligeramente'),(39776,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(39777,'Rice, brown, wholegrain, boiled in unsalted water','Riso, integrale, lessato in acqua non salata','Zilvervliesrijst, volkoren, gekookt in ongezouten water','Reis, braun, Vollkorn, in ungesalzenem Wasser gekocht','Arroz, castanho, integral, cozido em água sem sal','Ρύζι, καστανό, ολικής αλέσεως, βρασμένο σε ανάλατο νερό','Riz, riz, blé complet, eau salée','Arroz integral, integral, hervido en agua sin sal'),(39778,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39779,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39780,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39781,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39782,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39783,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39784,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39785,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39786,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39787,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39788,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39789,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39790,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39791,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39792,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39793,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39794,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39795,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39796,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39797,'Scrambled eggs with meat & vegetables','Uova strapazzate con carne e verdure','Roerei met vlees en groenten','Rührei mit Fleisch & Gemüse','Ovos mexidos com carne & vegetais','Αυγά ομελέτα με κρέας και λαχανικά','Œufs brouillés avec viande et légumes','Huevos revueltos con carne y verduras'),(39798,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(39799,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39800,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39801,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39802,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39803,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39804,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39805,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39806,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39807,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39808,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39809,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39810,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39811,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39812,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39813,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39814,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39815,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39816,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39817,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39818,'Gouda cheese, from cow\'s milk','Formaggio Gouda, da latte vaccino','Gouda, van koemelk','Käse Gouda, aus Kuhmilch','Queijo Gouda, do leite de vaca','Τυρί Gouda, από αγελαδινό γάλα','Gautah cheese, from Milk','Queso Gouda de leche de vaca'),(39819,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39820,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39821,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39822,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39823,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39824,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39825,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39826,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39827,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39828,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39829,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39830,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39831,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39832,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39833,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39834,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39835,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39836,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39837,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(39838,'Chicken, breast, grilled, meat and skin','Pollo, petto, grigliato (consumare anche la pelle)','Kippenborst, gegrild, vlees en vel','Hühnchen, Brust, gegrillt, Fleisch und Haut','Frango, peito, grelhado, carne e pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, κρέας και δέρμα','Poulet, poitrine, filet de fer, viande et peau','Pollo, pechuga, parrilla, carne y piel'),(39839,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39840,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39841,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39842,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39843,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39844,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39845,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39846,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39847,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39848,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39849,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39850,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39851,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39852,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39853,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39854,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39855,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39856,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39857,'Onion, cooked','Cipolla, cotta','uien, gekookt','Zwiebel, gekocht','Cebola, cozinhada','Κρεμμύδι, μαγειρεμένο','Oignon','Cebolla cocida'),(39858,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39859,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39860,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39861,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39862,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39863,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39864,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39865,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39866,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39867,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39868,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39869,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39870,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39871,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39872,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39873,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39874,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39875,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39876,'Coffee, biscuits','Caffè, biscotti','Koffie, koekjes','Kaffee, Kekse','Café, biscoitos','Καφές & μπισκότα','Café, biscuits','Café, galletas'),(39877,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(39878,'Coffee, with semi-skimmed milk','Caffè, con latte parzialmente scremato','Koffie, met halfvolle melk','Kaffee, mit halbentrahmter Milch','Café, com leite semidesnatado','Καφές με ημιαποβουτυρωμένο γάλα','Café, perfusion, café ordinaire, lait demi - écrémé','Café, infusión,con leche semidesnatada'),(39879,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39880,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39881,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39882,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39883,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39884,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39885,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39886,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39887,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39888,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39889,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39890,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39891,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39892,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39893,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39894,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39895,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39896,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39897,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(39898,'Biscuits, oat based, chocolate, half coated','Biscotti, avena, semiricoperti al cioccolato','haverkoekjes met chocolade','Kekse auf Haferbasis, Schokolade, zur Hälfte glasiert','Biscoitos, à base de aveia, chocolate, meio cobertos','Μπισκότα με βάση τη βρώμη, σοκολάτα, μισοεπικαλυμμένα','Biscuit à l \'avoine, biscuit au chocolat','Galletas, a base de avena, chocolate, medio rebozadas'),(39899,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39900,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39901,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39902,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39903,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39904,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39905,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39906,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39907,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39908,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39909,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39910,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39911,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39912,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39913,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39914,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39915,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39916,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39917,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39918,'Rostis, turkey, salad','Rostis, tacchino, insalata','Röstis, kalkoen, salade','Röstis, Truthahn, Salat','Pataniscas, peru, salada','Τηγανήτες πατάτας, γαλοπούλα & σαλάτα','Rostis, dinde, salade','Rostis, pavo, ensalada'),(39919,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(39920,'Rostis or Potato cake','Roesti o torta di patate','Rostie of Aardappeltaart','Rösti oder Kartoffelkuchen','Croquete de batatas ou rostis','Τηγανίτα πατάτας','Toast toast ou toast?','Pastel de papatas o Rostis'),(39921,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39922,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39923,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39924,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39925,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39926,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39927,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39928,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39929,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39930,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39931,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39932,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39933,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39934,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39935,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39936,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39937,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39938,'Initial Prep:remove from packaging:Cut:cut into slices:How to cook:grill (lightly oiled):Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a fette:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:Cut:snijd in plakjes:How to cook:gril (weinig olie):Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:Cut:in Scheiben schneiden:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:Cut:cortar em fatias:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε φέτες:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:sacar del envoltorio:Cut:cortar en rodajas:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(39939,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(39940,'Turkey, light meat, roasted','Tacchino, carne magra, arrosto','Kalkoen, licht vlees, geroosterd','Truthahn, mager, geröstet','Perú, carne branca, assada','Γαλοπούλα, ελαφρύ κρέας, ψημένο','Dinde, viande fraîche, rôti.','Pavo, carne ligeramente, asada'),(39941,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39944,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39945,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39946,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39947,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39948,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39949,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39950,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39951,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39952,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39953,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39954,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39955,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39956,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(39957,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39958,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39959,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(39960,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(39961,'Salad, beetroot and onion in French dressing','Insalata, di barbabietola e cipolla, condita con French dressing','Salade, bieten en ui in Franse dressing','Salat, Rote Bete und Zwiebel in französischer Dressing','Salada, beterraba e cebola em molho francês','Σαλάτα, παντζάρι και κρεμμύδι σε γαλλική σάλτσα','Salade française, racines de betterave et oignons','Ensalada, remolacha y cebolla con aderezo francés'),(39962,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39963,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39964,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39965,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39966,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39967,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39968,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39969,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39970,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(39971,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39972,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39973,'Mango, cheese','Mango, formaggio','Mango, kaas','Mango, Käse','Manga, queijo','Μάνγκο & τυρί','Mangue, fromage','Mango, queso'),(39974,'Mangosteen, skinless','Mangostano','Mangosteen, enkel vlees','Mangostane, nur Fleisch','Mangostão, apenas polpa','Μαγγούστα, μόνο σάρκα','Bambou n.','Mangostán, solo carne'),(39975,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39977,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39978,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39979,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39980,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39981,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39982,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(39983,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(39984,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(39985,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(39986,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(39987,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(39988,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(39989,'Cheese, Mascarpone','Formaggio, Mascarpone','Kaas, Mascarpone','Käse, Mascarpone','Queijo, Mascarpone','Τυρί, Μασκαρπόνε','Fromage Mascarpone','Queso, mascarpone'),(39990,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(39991,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(39992,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(39993,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(39994,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(39995,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(39996,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(39997,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(39998,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(39999,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40000,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40001,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40002,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40003,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40004,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40005,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40006,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40007,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40008,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40009,'Pizza with fish & salad','Pizza con pesce e insalata','Pizza met vis & salade','Pizza mit Fisch & Salat','Pizza com peixe & salada','Πίτσα με ψάρι & σαλάτα','Pizza au poisson et salade','Pizza con pescado y ensalada'),(40010,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(40011,'deep pan 12\'\' diameter slice','padella profonda 12\'\'diametro della fetta','deep pan pizza slice (25 cm)','tiefe Pfanne 12\'\'Durchmesser Scheibe','fatia diâmetro de panela de 30 cm','φέτα βαθιάς κατσαρόλας διαμέτρου 30εκ','Tranches de disque profond de diamètre','bandeja honda rebanada de 12 \'\' de diámetro'),(40012,'Pizza, fish topped, takeaway','Pizza, al pesce, da asporto','Pizza, met vis, afhaal','Pizza, mit Fisch belegt, zum Mitnehmen','Pizza, cobertura de peixe, takeaway','Πίτσα, με ψάρι, σε πακέτο','Pizza, poisson, vente.','Pizza, pescado empanado, para llevar'),(40013,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40014,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40015,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40016,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40017,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40018,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40019,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40020,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40021,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40022,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40023,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40024,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40025,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40026,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40027,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40028,'Initial Prep:drain:Season/Mix:sprinkle on herbs','Initial Prep:scolare:Season/Mix:cospargere con erbe','Initial Prep:giet af:Season/Mix:strooi de kruiden over','Initial Prep:abgießen:Season/Mix:die Kräuter darüber verteilen','Initial Prep:Escorrer:Season/Mix:Polvilhar com ervas','Initial Prep:στραγγίξτε:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','Initial Prep::Season/Mix:','Initial Prep:escurrir:Season/Mix:espolvorear condimentos'),(40029,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(40030,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(40031,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40032,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40033,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40034,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40035,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40037,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40041,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40042,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40048,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40049,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40050,'Initial Prep:served with','Initial Prep:servito con','Initial Prep:geserveerd met','Initial Prep:servieren mit','Initial Prep:Servir com','Initial Prep:σερβίρεται με','Initial Prep:','Initial Prep:servir con'),(40051,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(40052,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(40053,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40054,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40055,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40056,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40057,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40058,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40059,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40060,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40061,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40062,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40063,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40064,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40065,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40066,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40067,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40068,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40069,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40070,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40071,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40072,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(40073,'Croutons, plain, prepacked','Crostoni, al naturale, confezionati','Croutons, gewoon, voorverpakt','Croutons, Natur, eingepackt','Croutons, simples, pré-embalados','Κρουτόνς απλά, προσυσκευασμένα','Boulangerie n.','Crutones, simples, preenvasados'),(40074,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40076,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40078,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40079,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40080,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40081,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40082,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40083,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40084,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40085,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40086,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40087,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40088,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40089,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40090,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(40091,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(40092,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40093,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40094,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40095,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40096,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40097,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40098,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40099,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40100,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40101,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40102,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40103,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40104,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40105,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40106,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40107,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40108,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40109,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40110,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(40111,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(40112,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40113,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40114,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40115,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40116,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40117,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40118,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40119,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40120,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40121,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40122,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40123,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40124,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40125,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40126,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40127,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40128,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40129,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40130,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(40131,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40132,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40133,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40134,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40136,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40137,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40138,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40139,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40140,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40141,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40142,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40144,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40145,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40146,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40147,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40148,'Crackers, marmalade','Crackers, marmellata','Crackers, marmelade','Cracker, Marmelade','Biscoitos, marmelada','Κράκερς και μαρμελάδα','Craquelins, marmelade','Galletas, mermelada'),(40149,'Crackers, wholemeal','Crackers, integrali','Crackers, volkoren','Cracker, Vollkorn','Crackers, integrais','Κράκερ, ολικής αλέσεως','Macaron biscuit','Galletas, integrales'),(40150,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40151,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40152,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40153,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40154,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40155,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40156,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40157,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40158,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40159,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40160,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40161,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40162,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40163,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40164,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40165,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40166,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40167,'Marmalade, plum','Marmellata,  prugne','Marmelade, pruim','Marmelade, Pflaume','Marmelada, ameixa','Μαρμελάδα, δαμάσκηνο','Confiture n.','Mermelada de ciruela'),(40168,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40169,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40170,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40171,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40172,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40173,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40174,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40175,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40176,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40177,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40178,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40179,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40180,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40181,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40182,'Risotto, soup','Risotto, zuppa','Risotto, soep','Risotto, Suppe','Risoto, sopa','Ριζότο & σούπα','Risotto, soupe','Risotto, sopa'),(40183,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(40184,'Soup, cream of vegetable, homemade','Zuppa, crema di verdure, fatta in casa','Roomsoep, van groente, zelfgemaakt','Suppe, Gemüsecreme, selbstgemacht','Sopa, creme de legumes, caseira','Κρεμώδης σούπα λαχανικών, σπιτική','Soupe aux légumes à la crème','Sopa, crema de verduras, casera'),(40185,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40186,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40187,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40188,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40189,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40190,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40191,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40192,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40193,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40194,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40195,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40196,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40197,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40198,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40199,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40200,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40201,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40202,'Initial Prep:remove from packaging:How to cook:heat up','Initial Prep:rimuovere dall\'imballaggio:How to cook:riscaldare','Initial Prep:haal uit de verpakking:How to cook:verwarm','Initial Prep:Verpackung entfernen:How to cook:erhitzen','Initial Prep:retirar da embalagem:How to cook:aquecer','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ζεστάνετε','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:calentar'),(40203,'Risotto, with vegetables','Risotto, alle verdure','Risotto met groenten','Risotto, mit Gemüse','Risoto, com legumes','Ριζότο με λαχανικά','Risotto n.','Risotto con verduras'),(40204,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40205,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40206,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40207,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40208,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40209,'Bread, Baked beans, Cheese, Juice','Pane, fagioli stufati, formaggio, succhi di frutta','Brood, gebakken bonen, kaas, sap','Brot, gebackene Bohnen, Käse, Saft','Pão, feijão cozido, queijo, sumo','Ψωμί με φασόλια φούρνου, τυρί & χυμός','Pain, Fèves au lard, Fromage, Jus','Pan, judías al Horno, Queso, Zumo'),(40210,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(40211,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(40212,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40213,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40214,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40215,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40216,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40217,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40218,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40219,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40220,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40221,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40222,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40223,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40224,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40225,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40226,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40227,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40228,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40229,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40230,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40231,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(40232,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt','Fagioli stufati, confezionati in salsa di pomodoro, a ridotto contenuto di zuccheri e sale ','Gebakken bonen, blik in tomatensaus, suikerarm, zoutarm','Bohnen in Tomatensoße, reduzierter Zucker, reduziertes Salz','Feijões cozidos, enlatados em molho de tomate, com açúcar reduzido, sal reduzido','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας, με μειωμένη ζάχαρη και μειωμένο αλάτι','Haricots grillés, boîtes de ketchup, sucre réduit, sel brut','Frijoles horneados, enlatados en salsa de tomate, azúcar reducida, sal reducida'),(40233,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40234,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40235,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40236,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40237,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40238,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40239,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40240,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40241,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40242,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40243,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40244,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40245,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40246,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40247,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40248,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40249,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40250,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40251,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40252,'grated tablespoon','cucchiaino da tavolo grattugiato','eetlepel (geraspt)','Geriebener Esslöffel','colher de sopa rasa','τριμμένο κουτάλι','Cuillère à soupe','cucharada rallada'),(40253,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(40254,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40255,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40256,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40257,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40258,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40259,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40260,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40261,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40262,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40263,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40264,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40265,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40266,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40267,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40268,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40269,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40270,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40271,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40272,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40273,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(40274,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(40275,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40276,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40277,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40278,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40279,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40280,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40281,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40282,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40283,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40284,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40285,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40286,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40287,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40288,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40289,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40290,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40291,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40292,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40293,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40294,'Peaches','Pesche','Perziken','Pfirsiche','Pêssegos','Ροδάκινα','Les pêches','Melocotones'),(40295,'medium piece','medio pezzo','portie (gemiddeld)','Mittelgroßes Stück','peça média','μεσαίου μεγέθους κομμάτι','Moyenne','pieza mediana'),(40296,'Peaches, raw, weighed with stone','Pesche, non spellate, pesate con nocciolo','Perziken, vlees en schil, rauw, gewogen met pit','Pfirsiche, roh, mit Kern gewogen','Pêssegos, cru, pesados com caroço','Ροδάκινα, ωμά, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau, qui sont nés, sont pesées de pierres.','Melocotones, carne y piel, crudos, pesados ​​con hueso'),(40297,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40298,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40299,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40300,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40301,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40302,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40303,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40304,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40305,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40306,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40307,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40308,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40309,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40310,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40311,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40312,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40313,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40314,'Combine:Mix together:Serve:In a bowl:Garnish:sesame seeds:DESSERT:Mousse','Combine:mescolare insieme:Serve:in una ciotola:Garnish:semi di sesamo:DESSERT:mousse','Combine:meng met elkaar:Serve:in een kom:Garnish:sesamzaadjes:DESSERT:mousse','Combine:Vermischen:Serve:in einer Schüssel:Garnish:Sesam Körner:DESSERT:Mousse','Combine:Misturar junto:Serve:Numa taça:Garnish:Sementes de sésamo:DESSERT:Mousse','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:σουσάμι:DESSERT:Μους','Combine::Serve::Garnish::DESSERT:','Combine:Mezclar junto:Serve:en un bol:Garnish:semillas de sésamo:DESSERT:Mousse'),(40315,'Bass, Vegetable & Noodle Stir Fry, Mousse','Spigola, verdure e noodle saltati in padella, mousse','Baars, Groente & Noedels Roerbak, Mousse','Seebarsch, gebratenes Gemüse & Nudeln, Mousse','Robalo, legumes & noodle refogado, mousse','Λαβράκι με τηγανητά λαχανικά και νουντλς & μους','Sauté de bar, légumes et nouilles, mousse','Salteado de lubina, vegetales y fideos, mousse'),(40316,'Cook until:cook until soft:Season/Mix:drain','Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Cook until:kook tot zacht:Season/Mix:giet af','Cook until:weich kochen:Season/Mix:abgießen','Cook until:Cozinhar até:Season/Mix:Escorrer','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:escurrir'),(40317,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(40318,'Noodles, egg, fine, dried, boiled in unsalted water','Tagliolini, all\'uovo, essicati, lessati in acqua salata','Noodles, ei, fijn, gedroogd, gekookt in ongezouten water','Dünne getrocknete Eiernudeln in ungesalzenem Wasser gekocht','Noodles, ovo, fino, seco, cozidos em água sem sal','Νουντλς αυγού, λεπτά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Nouilles, œufs, nouilles fines, nouilles séchées, bouillies sans sel','Fideos, huevo, finos, secos, hervidos en agua sin sal'),(40319,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40320,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40321,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40322,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40323,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40324,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40325,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40326,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40327,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40328,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40329,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40330,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40331,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40332,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40333,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40334,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40335,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40336,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40337,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40338,'Cook until:cook al dente:Season/Mix:add','Cook until:cuocere al dente:Season/Mix:aggiungere','Cook until:kook al dente:Season/Mix:voeg toe','Cook until:al dente kochen:Season/Mix:hinzufügen','Cook until:Cozinhar até al dente:Season/Mix:adicionar','Cook until:μαγειρέψτε al dente:Season/Mix:προσθέστε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:picar y agregar condimentos'),(40339,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(40340,'Vegetables, mixed, frozen, boiled in unsalted water','Verdure, miste, surgelate, lessate in acqua non salata','Groenten, gemengd, diepvries, gekookt in ongezouten water','Gemüse, gemischt, tiefgekühlt, in ungesalzenem Wasser gekocht','Vegetais, misturados, congelados, cozidos em água sem sal','Λαχανικά, αναμεμειγμένα, κατεψυγμένα, βρασμένα σε ανάλατο νερό','Légumes, mélangés, congelés, cuits à l \'eau non salée','Verduras, mezcladas, congeladas, hervidas en agua sin sal'),(40341,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40342,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40343,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40344,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40345,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40346,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40347,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40348,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40349,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40350,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40351,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40352,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40353,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40354,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40355,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40356,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40357,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40358,'Initial Prep:remove skin:Cut:cut into pieces:How to cook:stir fry:Cook until:cook to preference','Initial Prep:rimuovere la buccia:Cut:tagliare a pezzi:How to cook:fritto misto:Cook until:cuocere secondo le preferenze','Initial Prep:verwijder schil:Cut:snijd in stukjes:How to cook:roerbak:Cook until:kook naar voorkeur','Initial Prep:Schale entfernen:Cut:in Stücke schneiden:How to cook:kurz anbraten:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:retirar a pele:Cut:cortar em pedaços:How to cook:Refogar:Cook until:Cozinhar até à preferência','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε κομμάτια:How to cook:τηγανίστε (stir fry):Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:quitar la piel:Cut:cortar en trozos:How to cook:saltear:Cook until:cocinar al gusto'),(40359,'Sea bass, skinless, raw, weighed with bones and skin','Spigola di mare, cruda, pesata con lische e pelle,  consumare solo la carne','Zeebaars, rauw, gewogen met botten en vel','Seebarsch, Fisch, roh, mit Knochen und Haut gewogen','Perca, mar, sem espinhas (apenas carne), cru, pesado com espinhas e pele','Λαβράκι, χωρίς πέτσα, ωμό, ζυγισμένο με τα κόκκαλα και την πέτσα','Perche, perche de mer, perche de mer, seulement de la viande, de la chair, des os et de la peau','Lubina sin piel pesada con huesos y piel'),(40360,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40361,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40362,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40363,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40364,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40365,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40366,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40367,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40368,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40369,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40370,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40371,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40372,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40373,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40374,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40375,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40376,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40377,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40378,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40379,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(40380,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(40381,'Soy sauce, light or dark varieties','Salsa di soia, chiara o scura (shoyu o tamari)','Sojasaus, licht of  donker','Sojasauce, hell oder dunkel','Molho de soja, variedades claras e escuras','Σόγια, ανοιχτές και σκούρες ποικιλίες','Sauce de soja','Salsa de soja, variedades claras y oscuras.'),(40382,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40383,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40384,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40385,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40386,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40387,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40388,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40390,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40392,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40393,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40395,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40396,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40397,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40398,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40399,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40400,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(40401,'Sesame seeds','Semi di sesamo','Sesamzaad','Samen von Sesam','Sementes de sésamo','Σπόροι σουσαμιού','Sésame','semillas de sésamo'),(40402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40403,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40405,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40406,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40407,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40408,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40409,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40410,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40411,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40413,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40415,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40416,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40417,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40418,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40419,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40420,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(40421,'Mousse, fruit','Mousse, alla frutta','Mousse, fruit','Mousse, Früchte','Mousse, fruta','Μους φρούτων','Mousse','Mousse, fruta'),(40422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40425,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40426,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40427,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40428,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40429,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40430,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40431,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40432,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40433,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40434,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40435,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40436,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40437,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40438,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40439,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40440,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:yogurt e frutta o frutti di bosco','Combine:serveer apart:Serve:op een bord:DESSERT:yoghurt met fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Joghurt and Obst oder Beeren','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Iogurte e fruta ou frutos vermelhos','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι και φρούτα ή μούρα','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(40441,'Sausages, Broccoli, Potatoes, Dessert','Salsicce, Broccoli, Patate, Dessert','Worsten, Broccoli, Aardappelen, Dessert','Würstchen, Brokkoli, Kartoffeln, Dessert','Salsichas, brócolos, batatas, sobremesa','Λουκάνικα με μπρόκολο, πατάτες & επιδόρπιο','Saucisses, brocoli, pommes de terre, dessert','Salchichas, Brócoli, Patatas, Postre'),(40442,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(40443,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(40444,'Sausages, premium, grilled','Salsicce, extra, alla griglia','Worst, premium, gegrild','Würstchen, extra, gegrillt','Salsichas, premium, grelhadas','Λουκάνικα, εκλεκτά, ψημένα','Saucisse, bonne qualité, barbecue.','Embutidos premium a la plancha'),(40445,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40446,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40447,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40448,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40449,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40450,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40451,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40452,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40453,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40454,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40455,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40456,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40457,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40458,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40459,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40461,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40462,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40463,'Initial Prep:cut stem:How to cook:steam:Cook until:cook al dente','Initial Prep:tagliare il gambo:How to cook:cuocere a vapore:Cook until:cuocere al dente','Initial Prep:snij steel af:How to cook:stoom:Cook until:kook al dente','Initial Prep:Stiel entfernen:How to cook:dämpfen:Cook until:al dente kochen','Initial Prep:cortar o caule:How to cook:Vapor:Cook until:Cozinhar até al dente','Initial Prep:κόψτε τα κοτσάνια:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε al dente','Initial Prep::How to cook::Cook until:','Initial Prep:cortar el tallo:How to cook:al vapor:Cook until:cocinar al dente'),(40464,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(40465,'Broccoli, green, raw','Broccoli, verdi, crudi','Broccoli, groen, rauw','Brokkoli, grün, roh','Brócolos, verdes, crus','Μπρόκολο, πράσινο, ωμό','Orchidée, verte, biologique.','Brócoli, verde, crudo'),(40466,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40467,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40468,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40469,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40470,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40471,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40472,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40473,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40474,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40475,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40476,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40477,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40478,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40479,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40480,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40481,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40482,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40483,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40484,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40485,'Initial Prep:peel skin:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread','Initial Prep:pelare:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare e schiacciare con il burro o la crema','Initial Prep:schil:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af en stamp met boter','Initial Prep:schälen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen und mit Butter oder Margarine zerstampfen','Initial Prep:descascar:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer e amassar com manteiga','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:pelar:Cut:cortar en dados:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir y mezclar con mantequilla'),(40486,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(40487,'Potatoes, mashed with butter','Patate, schiacciate, con aggiunta di burro','Aardappelen, gepureerd met boter','Kartoffeln, mit Butter püriert','Batatas, esmagadas com manteiga','Πατάτες, πουρές με βούτυρο','Pomme de terre, vieille pomme de terre, beurre.','Patatas machacadas con mantequilla'),(40488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40490,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40492,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40493,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40494,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40495,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40496,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40497,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40498,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40499,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40500,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40501,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40502,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40503,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40504,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40505,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40506,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40507,'Initial Prep:prepare according to packet','Initial Prep:preparare seguendo le istruzioni sulla confezione','Initial Prep:bereid volgens verpakking','Initial Prep:nach Packungsanweisung zubereiten','Initial Prep:Preparar de acordo com a embalagem','Initial Prep:προετοιμαστε σύμφωνα με το πακέτο','Initial Prep:','Initial Prep:preparar según el envase'),(40508,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(40509,'Gravy instant granules, made up with water','Sugo da granulato istantaneo, fatta con acqua','Vleessaus, instant, gemaakt met water','Bratensoße aus Instant Granulate aus Wasser','Molho instantâneo Gravy, confeccionado com água','Σάλτσα κρέατος σε σκόνη, φτιαγμένη με νερό','Granulés instantanés de sauce','Gránulos instantáneos de salsa, preparados con agua'),(40510,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40511,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40512,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40513,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40514,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40515,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40516,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40517,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40518,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40519,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40520,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40521,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40522,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40523,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40524,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40525,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(40526,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(40527,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40528,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40529,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40530,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40531,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40532,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40533,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40534,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40535,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40536,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40537,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40538,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40539,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40540,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40541,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40542,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40543,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40544,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40545,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40546,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(40547,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(40548,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40549,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40550,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40551,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40552,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40553,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40554,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40555,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40556,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40557,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40558,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40559,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40560,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40561,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40562,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40563,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40564,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40565,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40566,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40567,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(40568,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(40569,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40570,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40571,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40572,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40573,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40574,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40575,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40576,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40577,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40578,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40579,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40580,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40581,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40582,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40583,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40584,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40585,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40586,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40587,'Bread, Peanut butter, Milk, Bananas, Milk','Pane, Burro di arachidi, Latte, Banane, Latte','Brood, pindakaas, bananen, melk','Brot, Erdnussbutter, Milch, Bananen, Milch','Pão, manteiga de amendoim, leite, banana, leite','Ψωμί με φυστικοβούτυρο & γάλα και μπανάνες','Pain, Beurre d\'arachide, Lait, Bananes, Lait','Pan, Mantequilla de cacahuete, Leche, Plátanos, Leche'),(40588,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(40589,'Bread, white, toasted','Pane, bianco, tostato','Brood, wit, geroosterd','Brot, Toastbrot','Pão, branco, torrado','Ψωμί λευκό, φρυγανισμένο','Pain blanc','Pan, blanco, tostado'),(40590,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40591,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40592,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40593,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40594,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40595,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40596,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40597,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40598,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40599,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40600,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40601,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40602,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40603,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40604,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40605,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40606,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40607,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40608,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40609,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(40610,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(40611,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40612,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40613,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40614,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40615,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40616,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40617,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40618,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40619,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40620,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40621,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40622,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40623,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40624,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40625,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40626,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40627,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40628,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40629,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40630,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(40631,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(40632,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40633,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40634,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40635,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40636,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40637,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40638,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40639,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40640,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40641,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40642,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40643,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40644,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40645,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40646,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40647,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40648,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40649,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40650,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40651,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(40652,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(40653,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40654,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40655,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40656,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40657,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40658,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40659,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40660,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40661,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40663,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40664,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40665,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40668,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40669,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40670,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40672,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(40673,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(40674,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40675,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40676,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40677,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40678,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40679,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40680,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40681,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40682,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40684,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40685,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40686,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40687,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40688,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40689,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40690,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40691,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40692,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40693,'Raisins, Carrots, Cheese','Uvetta, Carote, Formaggio','Rozijnen, Wortelen, Kaas','Rosinen, Karotten, Käse','Passas, cenouras, queijo','Σταφίδες και καρότα με τυρί','Raisins secs, carottes, fromage','Pasas, Zanahorias, Queso'),(40694,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(40695,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(40696,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40697,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40698,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40699,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40700,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40701,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40702,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40703,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40704,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40705,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40706,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40707,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40708,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40709,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40710,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40711,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40712,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40713,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(40714,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(40715,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40716,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40717,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40718,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40719,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40720,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40721,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40722,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40723,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40724,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40725,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40726,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40727,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40728,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40729,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40730,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40731,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40732,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40733,'sandwich portion','porzione di sandwich','sandwich portie','Portion Sandwich','porção de sanduíche','μερίδα σάντουιτς','Sandwich part','porción de sándwich'),(40734,'Cheese, cottage, plain','Formaggio, fiocchi di latte, al naturale','Cottage cheese','Hüttenkäse, Natur','Queijo, Cottage, simples','Τυρί, Cottage, απλό','Fromage de campagne','Queso, cottage, simple'),(40735,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40736,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40737,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40738,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40739,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40740,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40741,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40742,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40743,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40744,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40745,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40746,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40748,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40749,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40750,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40751,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40754,'DESSERT:Cereal bar','DESSERT:barretta ai cereali','DESSERT:mueslireep','DESSERT:Müsliriegel','DESSERT:Barra de cereais','DESSERT:Μπάρα δημητριακών','DESSERT:','DESSERT:Barrita de cereales'),(40755,'Chicken Salad Wrap, Cereal bars','Wrap di insalata di pollo, barrette di cereali','Kipsalade Wrap, Graanrepen','Hähnchensalat Wrap, Müsliriegel','Wrap de frango e salada, barras de cereais','Μπουρίτο σαλάτας κοτόπουλου & μπάρα δημητριακών','Wrap de salade de poulet, barres de céréales','Wrap de ensalada de pollo, barras de cereales'),(40756,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(40757,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(40758,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40759,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40760,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40761,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40762,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40763,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40764,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40765,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40766,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40767,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40768,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40769,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40770,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40771,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40772,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40773,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40774,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40775,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40776,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(40777,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(40778,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40779,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40780,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40781,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40782,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40783,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40784,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40785,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40786,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40787,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40788,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40789,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40790,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40791,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40792,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40793,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40794,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40795,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40796,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40797,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(40798,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(40799,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40800,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40801,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40802,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40803,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40804,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40805,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40806,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40807,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40808,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40809,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40810,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40811,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40812,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40813,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40814,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40815,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40816,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40817,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40818,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(40819,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(40820,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40821,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40822,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40823,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40824,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40825,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40826,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40827,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40828,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40829,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40830,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40831,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40832,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40833,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40834,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40835,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40836,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40837,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40838,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40839,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(40840,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(40841,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40842,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40843,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40844,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40845,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40846,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40847,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40848,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40849,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40850,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40851,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40852,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40856,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40857,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40860,'level tablespoon','cucchiaio da tavolo a livello','eetlepel','Gestrichener Esslöffel','colher de sopa rasa','επίπεδο κουταλάκι','Cuillère à soupe horizontale','cucharada rasa'),(40861,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(40862,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40863,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40864,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40865,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40866,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40867,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40868,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40869,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40870,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40871,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40872,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40873,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40874,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40875,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40876,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40877,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40878,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40879,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(40880,'Cereal bars, with fruit and/or nuts, with chocolate, unfortified','Barrette di cereali, con frutta e/o noci, con cioccolato, non arricchite','Granenreep, met vruchten en/of noten, met chocolade','Müsliriegel, mit Früchten und/oder Nüssen, mit Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, com chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, με σοκολάτα, μη ενισχυμένες','Barres de céréales, fruits et / ou noix, chocolat, non renforcés','Barritas de cereales, con frutas y / o frutos secos, con chocolate, sin fortificar'),(40881,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40882,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40883,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40884,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40885,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40886,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40887,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40888,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40889,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40890,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40891,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40892,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40894,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40895,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40896,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40897,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40898,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40899,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40900,'Combine:Serve seperately:Serve:On a single plate:SIDE DISH:garlic bread:DESSERT:Yoghurt and Fruit or Berries','Combine:servire separatamente:Serve:su un unico piatto:SIDE DISH:pane all\'aglio:DESSERT:yogurt e frutta o frutti di bosco','Combine:serveer apart:Serve:op een bord:SIDE DISH:knoflookbrood:DESSERT:yoghurt met fruit','Combine:getrennt servieren:Serve:Auf einem Teller:SIDE DISH:Knoblauchbrot:DESSERT:Joghurt and Obst oder Beeren','Combine:Servir separadamente:Serve:Num prato único:SIDE DISH:Pão de alho:DESSERT:Iogurte e fruta ou frutos vermelhos','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:SIDE DISH:σκορδόψωμο:DESSERT:Γιαούρτι και φρούτα ή μούρα','Combine::Serve::SIDE DISH::DESSERT:','Combine:servir separado:Serve:En un plato:SIDE DISH:pan de ajo:DESSERT:Yogur y frutas o frutos rojos'),(40901,'Lasagne, Beans, Bread, Yogurt','Lasagne, Fagioli, Pane, Yogurt','Lasagne, bonen, brood, yoghurt','Lasagne, Bohnen, Brot, Joghurt','Lasanha, feijão, pão, iogurte','Λαζάνια με φασόλια, ψωμί & γιαούρτι','Lasagnes, haricots, pain, yogourt','Lasaña, judías, Pan, Yogur'),(40902,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(40903,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(40904,'Lasagne, vegetable, wholemeal, homemade','Lasagne, integrali, alle verdure, fatte in casa','Lasagne, groente, volkoren, zelfgemaakt','Lasagne, Gemüse, Vollkorn, selbstgemacht','Lasanha, vegetal, integral, caseira','Λαζάνια με λαχανικά, ολικής άλεσης, σπιτικά','Spaghettis, légumes, blé complet, Self - made','Lasaña, vegetal, integral, casera'),(40905,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40906,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40907,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40908,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40909,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40910,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40911,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40912,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40913,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40914,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40915,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40916,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40917,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40918,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40919,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40920,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40921,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40922,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40923,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(40924,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(40925,'Beans, green, boiled in unsalted water','Fagiolini, lessati in acqua non salata','Prinsessenbonen, gekookt in ongezouten water','Grüne Bohnen, in ungesalzenem Wasser gekocht','Feijões, verdes, cozidos em água sem sal','Φασολάκια πράσινα, βρασμένα σε μη αλατισμένο νερό','Haricots verts cuits dans de l \'eau non salée','Judías verdes hervidos en agua sin sal'),(40926,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40927,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40929,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40930,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40931,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40932,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40933,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40934,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40935,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40936,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40937,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40938,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40939,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40940,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40941,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40942,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40943,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40944,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40945,'Initial Prep:wash in cold water:How to cook:heat up:Season/Mix:drain','Initial Prep:lavare con acqua fredda:How to cook:riscaldare:Season/Mix:scolare','Initial Prep:was in koud water:How to cook:verwarm:Season/Mix:giet af','Initial Prep:mit kaltem Wasser waschen:How to cook:erhitzen:Season/Mix:abgießen','Initial Prep:lavar em água fria:How to cook:aquecer:Season/Mix:Escorrer','Initial Prep:πλύνετε σε κρύο νερό:How to cook:ζεστάνετε:Season/Mix:στραγγίξτε','Initial Prep::How to cook::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:calentar:Season/Mix:escurrir'),(40946,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(40947,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(40948,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40949,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40950,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40951,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40952,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40953,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40954,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40955,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40957,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40958,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40959,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40960,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40961,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40962,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40963,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40964,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40965,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40966,'Initial Prep:wash in cold water:How to cook:heat up:Season/Mix:drain','Initial Prep:lavare con acqua fredda:How to cook:riscaldare:Season/Mix:scolare','Initial Prep:was in koud water:How to cook:verwarm:Season/Mix:giet af','Initial Prep:mit kaltem Wasser waschen:How to cook:erhitzen:Season/Mix:abgießen','Initial Prep:lavar em água fria:How to cook:aquecer:Season/Mix:Escorrer','Initial Prep:πλύνετε σε κρύο νερό:How to cook:ζεστάνετε:Season/Mix:στραγγίξτε','Initial Prep::How to cook::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:calentar:Season/Mix:escurrir'),(40967,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(40968,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(40969,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40970,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40971,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40972,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40973,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40974,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40975,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40976,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40977,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40978,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(40979,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(40980,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(40981,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(40982,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(40983,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(40984,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(40985,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(40986,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(40987,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(40988,'Bread, garlic and herb, retail','Pane, aglio ed erbe, acquistare pronto','Brood, knoflook en kruiden','Brot, Knoblauch und Kräuter','Pão, alho e erva, comercial','Ψωμί, σκόρδο και βότανα, εμπορίου','Pain, ail et vanille','Pan, ajo y hierbas, venta al por menor'),(40989,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(40990,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(40991,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(40992,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(40993,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(40994,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(40995,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(40996,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(40997,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(40998,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(40999,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41000,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41001,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41002,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41003,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41004,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41005,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41006,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41007,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41008,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(41009,'Yogurt, whole milk, twin pot, thick and creamy with fruit','Yogurt, da latte intero, doppio vasetto, cremoso alla frutta','Yoghurt, volle melk, met extra vulling (los), dik en romig met fruit','Joghurt, Vollmilch, Doppeltopf, dick und cremig mit Früchten','Iogurte, leite integral, duas unidades, espesso e cremoso com fruta','Γιαούρτι, πλήρες γάλα, διπλό κεσεδάκι, παχύ και κρεμώδες με φρούτα','Yaourt, yaourt entièrement gras, yaourt double pot, crème concentrée et fruits','Yogur, leche entera, bote doble, espeso y cremoso con fruta'),(41010,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41011,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41012,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41013,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41014,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41015,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41016,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41017,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41018,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41019,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41020,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41021,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41022,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41023,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41024,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41025,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41026,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41027,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41028,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41029,'Cereal, Strawberries, Honey, Bananas, Milk','Cereali, Fragole, Miele, Banane, Latte','Granen, aardbeien, honing, bananen, melk','Müsli, Erdbeeren, Honig, Bananen, Milch','Cereais, morangos, mel, bananas, leite','Γάλα με δημητριακά, φράουλες, μπανάνες & μέλι','Céréales, Fraises, Miel, Bananes, Lait','Cereales, Fresas, Miel, Plátanos, Leche'),(41030,'bisk','Bisk','portie (gemiddeld)','Bisk','biscoito','μπίσκ (bisque)','Idiot.','sopa de mariscos'),(41031,'Breakfast cereal, wheat biscuits, Weetabix type, fortified','Cereali , biscotti di frumento, tipo Weetabix, arricchiti','ontbijtgranen, tarwekoekjes, Weetabix type, verrijkt','Frühstückscerealien, Weizenkekse, Typ Weetabix, angereichert','Cereais de pequeno-almoço, biscoitos de trigo, tipo Weetabix, fortificados','Δημητριακά πρωινού, μπισκότα σιταριού, τύπου Weetabix, ενισχυμένα','Céréales pour le petit - déjeuner, biscuits au blé, vitamine, type renforcé','Cereales para el desayuno, galletas de trigo, tipo Weetabix, enriquecidos'),(41032,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41033,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41034,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41035,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41036,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41037,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41038,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41039,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41040,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41041,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41042,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41043,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41044,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41045,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41046,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41047,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41048,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41049,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41050,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41051,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(41052,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(41053,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41054,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41055,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41056,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41057,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41058,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41059,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41060,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41061,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41062,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41063,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41064,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41065,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41066,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41067,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41068,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41069,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41070,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41071,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41072,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(41073,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(41074,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41075,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41076,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41077,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41078,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41079,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41080,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41081,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41082,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41083,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41084,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41085,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41086,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41087,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41088,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41089,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41090,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41091,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41092,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(41093,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(41094,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41095,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41096,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41097,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41098,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41099,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41100,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41101,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41102,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41103,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41104,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41105,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41106,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41107,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41108,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41109,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41110,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41111,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41112,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41113,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(41114,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(41115,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41116,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41117,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41118,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41119,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41120,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41121,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41122,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41123,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41124,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41125,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41126,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41127,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41128,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41129,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41130,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41131,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41132,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41133,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41134,'DESSERT:Yoghurt and Fruit or Berries','DESSERT:yogurt e frutta o frutti di bosco','DESSERT:yoghurt met fruit','DESSERT:Joghurt and Obst oder Beeren','DESSERT:Iogurte e fruta ou frutos vermelhos','DESSERT:Γιαούρτι και φρούτα ή μούρα','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(41135,'Eggs, Bread, Rocket, Tomatoes, Dessert','Uova, Pane, Rucola, Pomodori, Dessert','Eieren, brood, rucola, tomaten, dessert','Eier, Brot, Rucola, Tomaten, Dessert','Ovos, pão, rúcula, tomate, sobremesa','Ψωμί με αυγά, ρόκα, ντομάτες & επιδόρπιο','Oeufs, Pain, Roquette, Tomates, Dessert','Huevos, Pan, Rúcula, Tomates, Postre'),(41136,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(41137,'Eggs, chicken, scrambled, with semi-skimmed milk','Uova, strapazzate con latte parzialmente scremato','Eieren, kip, roerei, met halve magere melk','Eier, Hühnchen, Rührei, mit halbentrahmter Milch','Ovos, frango, mexidos, com leite semidesnatado','Αυγά, κοτόπουλου, ομελέτα, με ημιαποβουτυρωμένο γάλα','Oeuf, poulet, Oeuf Frit, lait demi - écrémé','Huevos de pollo revueltos con leche semidesnatada'),(41138,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41139,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41140,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41141,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41142,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41143,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41144,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41145,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41146,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41147,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41148,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41149,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41150,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41151,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41152,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41153,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41154,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41155,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41156,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41157,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(41158,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(41159,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41160,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41161,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41162,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41163,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41164,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41165,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41166,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41167,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41168,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41169,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41170,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41171,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41172,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41173,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41174,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41175,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41176,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41177,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41178,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(41179,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(41180,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41181,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41182,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41183,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41184,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41185,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41186,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41187,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41188,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41189,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41190,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41191,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41192,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41193,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41194,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41195,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41196,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41197,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41198,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41199,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(41200,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(41201,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41202,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41203,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41204,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41205,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41208,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41209,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41210,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41211,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41212,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41214,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41215,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41216,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41218,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41219,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41220,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(41221,'Yogurt, low fat, fruit','Yogurt, a ridotto contenuto di grassi, alla frutta ','Yoghurt, mager, fruit','Joghurt, fettarm, Obst','Iogurte, baixo teor de gordura, fruta','Γιαούρτι, χαμηλό λίπος, φρούτα','Le yaourt','Yogur, bajo en grasas, fruta'),(41222,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41223,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41224,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41225,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41226,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41227,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41228,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41229,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41230,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41231,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41232,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41233,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41234,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41235,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41236,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41237,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41238,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41241,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(41242,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(41243,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41244,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41245,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41246,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41247,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41249,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41250,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41251,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41252,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41253,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41254,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41255,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41256,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41257,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41258,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41259,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41260,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41261,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41262,'Basmati rice with vegetables','Riso Basmati con verdure','Basmati rijst met groenten','Basmatireis mit Gemüse','Arroz Basmati com Legumes','Ρύζι μπασμάτι με λαχανικά','Riz basmati aux légumes','Arroz basmati con verduras'),(41263,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(41264,'Barley, pearl, boiled','Orzo, perlato, lessato','Gerst, korrel, gekookt','Gerstengraupen, gekocht','Cevada, em grão, cozida','Σπόροι κριθαριύ, βρασμένοι','Orge, Perles, cuisson.','Cebada, perla, hervida'),(41265,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41266,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41267,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41268,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41269,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41270,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41271,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41272,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41273,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41274,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41275,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41276,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41277,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41278,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41279,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41281,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41282,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41283,'Cook until:cook through:Season/Mix:season with grind of salt & pepper','Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cook until::Season/Mix:','Cook until:cocinar:Season/Mix:salpimentar'),(41284,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(41285,'Salmon, skinless, farmed, baked','Salmone, di allevamento, al forno, consumare senza pelle','Zalm, gekweekt, zonder huid, gebakken','Lachs, gezüchtet, nur Fleisch, gebacken','Salmão, apenas carne, viveiro, assado','Σολομός, ιχθυοτροφείου, ψημένος','Saumon, élevage, boulangerie','Salmón, de piscifactoría, solo carne, horneado'),(41286,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41287,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41288,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41289,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41290,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41291,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41292,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41293,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41294,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41296,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41297,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41298,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41299,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41300,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41301,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41302,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41303,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41304,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41305,'Season/Mix:drain','Season/Mix:scolare','Season/Mix:giet af','Season/Mix:abgießen','Season/Mix:Escorrer','Season/Mix:στραγγίξτε','Season/Mix:','Season/Mix:escurrir'),(41306,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(41307,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(41308,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41309,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41310,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41311,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41312,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41313,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41314,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41315,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41316,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41317,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41318,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41319,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41320,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41321,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41322,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41323,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41324,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41325,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41326,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(41327,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(41328,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41329,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41330,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41331,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41332,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41333,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41334,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41335,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41336,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41337,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41338,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41339,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41340,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41341,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41342,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41343,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41344,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41345,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41346,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(41347,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(41348,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(41349,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41350,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41351,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41352,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41353,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41354,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41355,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41356,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41357,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41358,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41359,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41360,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41361,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41362,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41363,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41364,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41365,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41366,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41367,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(41368,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41369,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41370,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41371,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41372,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41373,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41374,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41375,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41376,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41377,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41378,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41379,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41380,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41381,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41382,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41383,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41384,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41385,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(41386,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(41387,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41388,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41389,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41390,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41393,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41394,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41395,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41396,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41397,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41399,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41401,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41402,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41403,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41404,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41405,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41406,'Pasta with vegetables','Pasta con verdure','Pasta met groenten','Nudeln mit Gemüse','Macarrão com Legumes','Ζυμαρικά με λαχανικά','Pâtes aux légumes','Pasta con verduras'),(41407,'Couscous, plain, raw','Couscous, semplice, crudo','Couscous, naturel, rauw','Couscous, unbehandelt, roh','Cuscus','Κουσκούς, σκέτο, ωμό','Couscous, nature, cru','Cucús'),(41408,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41409,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41410,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41411,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41412,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41413,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41414,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41415,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41416,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41417,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41418,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41419,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41420,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41421,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41422,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41423,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41424,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41425,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41426,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41427,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(41428,'Salmon, skinless, farmed, baked','Salmone, di allevamento, al forno, consumare senza pelle','Zalm, gekweekt, zonder huid, gebakken','Lachs, gezüchtet, nur Fleisch, gebacken','Salmão, apenas carne, viveiro, assado','Σολομός, ιχθυοτροφείου, ψημένος','Saumon, élevage, boulangerie','Salmón, de piscifactoría, solo carne, horneado'),(41429,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41430,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41431,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41432,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41433,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41434,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41435,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41436,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41437,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41438,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41439,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41440,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41441,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41442,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41443,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41444,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41445,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41446,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41447,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41448,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(41449,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(41450,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41451,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41452,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41453,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41454,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41455,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41456,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41457,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41458,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41459,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41460,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41461,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41462,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41463,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41464,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41465,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41466,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41467,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41468,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(41469,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(41470,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41471,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41472,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41473,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41474,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41475,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41476,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41477,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41478,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41479,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41480,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41481,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41482,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio');
INSERT INTO `translations` VALUES (41483,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41484,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41485,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41486,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41487,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41488,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(41489,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(41490,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41491,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41492,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41493,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41494,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41495,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41496,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41497,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41498,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41499,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41500,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41501,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41503,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41504,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41505,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41506,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41507,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41508,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(41509,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41510,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41511,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41512,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41513,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41514,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41515,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41516,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41517,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41518,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41519,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41520,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41521,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41522,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41523,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41524,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41525,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41526,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(41527,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(41528,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41529,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41530,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41531,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41532,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41533,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41534,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41535,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41536,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41537,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41538,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41539,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41540,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41541,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41542,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41543,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41544,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41545,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41546,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41547,'Wheat bran with vegetables','Crusca con verdure','Tarwezemelen met groenten','Weizenkleie mit Gemüse','Farelo de trigo com vegetais','Πίτουρο σιταριού με λαχανικά','Son de blé aux légumes','Salvado de trigo con verduras'),(41548,'Quinoa, raw','Quinoa, cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa, cru','Quinoa crudo'),(41549,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41550,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41551,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41552,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41553,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41554,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41555,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41556,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41557,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41558,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41559,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41560,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41561,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41562,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41563,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41564,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41565,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41567,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41568,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(41569,'Salmon, skinless, farmed, baked','Salmone, di allevamento, al forno, consumare senza pelle','Zalm, gekweekt, zonder huid, gebakken','Lachs, gezüchtet, nur Fleisch, gebacken','Salmão, apenas carne, viveiro, assado','Σολομός, ιχθυοτροφείου, ψημένος','Saumon, élevage, boulangerie','Salmón, de piscifactoría, solo carne, horneado'),(41570,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41571,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41572,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41573,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41574,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41575,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41576,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41577,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41578,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41579,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41580,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41581,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41582,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41583,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41584,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41585,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41586,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41587,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41588,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41589,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(41590,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(41591,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41592,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41593,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41594,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41595,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41596,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41597,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41598,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41599,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41600,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41601,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41602,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41603,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41604,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41605,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41606,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41607,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41608,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41609,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(41610,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(41611,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41612,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41613,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41614,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41615,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41616,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41618,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41629,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(41630,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(41631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41634,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41635,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41636,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41637,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41638,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41639,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41640,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41641,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41642,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41643,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41644,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41645,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41646,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41649,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(41650,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41653,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41655,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41656,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41657,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41658,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41659,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41660,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41661,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41662,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41663,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41664,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41665,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41666,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41667,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(41668,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(41669,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41670,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41671,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41672,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41673,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41674,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41675,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41676,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41677,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41678,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41679,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41680,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41681,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41682,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41683,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41684,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41685,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41686,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41687,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41688,'Turnip with vegetables','Rapa con verdure','Raap met groenten','Steckrüben mit Gemüse','Nabo com legumes','Γογγύλι με λαχανικά','Navet aux légumes','Nabo con verduras'),(41689,'Rice, white, basmati, raw','Riso, basmati, bianco, a crudo','Rijst, basmati, rauw','Reis, weiß, Basmati-Reis, roh','Arroz, branco, basmati, cru','Ρύζι, λευκό, μπασμάτι, ωμό','Riz, riz blanc, riz basmarty, riz brut.','Arroz, blanco, basmati, crudo'),(41690,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41691,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41692,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41693,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41694,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41695,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41696,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41697,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41698,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41699,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41700,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41701,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41702,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41703,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41704,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41705,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41706,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41707,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41708,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41709,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(41710,'Salmon, skinless, farmed, baked','Salmone, di allevamento, al forno, consumare senza pelle','Zalm, gekweekt, zonder huid, gebakken','Lachs, gezüchtet, nur Fleisch, gebacken','Salmão, apenas carne, viveiro, assado','Σολομός, ιχθυοτροφείου, ψημένος','Saumon, élevage, boulangerie','Salmón, de piscifactoría, solo carne, horneado'),(41711,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41712,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41713,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41714,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41715,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41716,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41717,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41718,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41719,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41720,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41721,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41722,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41723,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41724,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41725,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41726,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41727,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41728,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41729,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41730,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(41731,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(41732,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41733,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41734,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41735,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41736,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41737,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41738,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41739,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41740,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41741,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41742,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41743,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41744,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41745,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41746,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41747,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41748,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41749,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41750,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(41751,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(41752,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41753,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41754,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41755,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41756,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41757,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41758,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41759,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41760,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41761,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41762,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41763,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41764,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41765,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41766,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41767,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41768,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41769,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41770,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(41771,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(41772,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41773,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41774,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41775,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41776,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41777,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41778,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41779,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41780,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41781,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41782,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41783,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41784,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41785,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41786,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41787,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41788,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41789,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41790,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(41791,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41792,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41794,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41795,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41796,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41797,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41798,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41799,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41800,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41801,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41802,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41803,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41804,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41805,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41806,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41807,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41808,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(41809,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(41810,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41811,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41812,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41813,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41814,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41815,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41816,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41817,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41818,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41819,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41820,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41821,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41822,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41823,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41824,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41825,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41826,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41827,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41828,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41829,'Combine:Mix together:Serve:In a bowl:DESSERT:Yoghurt','Combine:mescolare insieme:Serve:in una ciotola:DESSERT:yogurt','Combine:meng met elkaar:Serve:in een kom:DESSERT:yoghurt','Combine:Vermischen:Serve:in einer Schüssel:DESSERT:Joghurt','Combine:Misturar junto:Serve:Numa taça:DESSERT:Iogurte','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:DESSERT:Γιαούρτι','Combine::Serve::DESSERT:','Combine:Mezclar junto:Serve:en un bol:DESSERT:Yogur y frutas o frutos rojos'),(41830,'Pasta salad with salmon, dessert','Insalata di pasta con salmone, dessert','Pastasalade met zalm, dessert','Nudelsalat mit Lachs, dessert','Salada fria de massa com salmão, sobremesa','Σαλάτα με ζυμαρικά και σολομό, επιδόρπιο','Salade de pâtes au saumon, dessert','Ensalada de pasta con salmon, postre'),(41831,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(41832,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(41833,'Pasta, plain, fresh, boiled','Pasta, comune, fresca, lessata','Pasta, gewoon, vers, gekookt','Pasta, frisch, gekocht','Massas, simples, fresca, cozidas','Ζυμαρικά, απλά, φρέσκα, βρασμένα','Spaghettis, original, frais, cuit','Pasta, simple, fresca, hervida'),(41834,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41835,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41836,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41837,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41838,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41839,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41840,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41841,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41842,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41843,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41844,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41845,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41846,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41847,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41848,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41849,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41850,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41851,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41852,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(41853,'Salmon, skinless, farmed, baked','Salmone, di allevamento, al forno, consumare senza pelle','Zalm, gekweekt, zonder huid, gebakken','Lachs, gezüchtet, nur Fleisch, gebacken','Salmão, apenas carne, viveiro, assado','Σολομός, ιχθυοτροφείου, ψημένος','Saumon, élevage, boulangerie','Salmón, de piscifactoría, solo carne, horneado'),(41854,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41855,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41856,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41857,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41858,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41859,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41860,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41861,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41862,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41863,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41864,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41865,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41866,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41867,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41868,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41869,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41870,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41871,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41872,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41873,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(41874,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(41875,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41876,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41877,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41878,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41879,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41880,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41881,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41882,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41883,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41884,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41885,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41886,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41887,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41888,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41889,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41890,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41891,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41892,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41893,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(41894,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(41895,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41896,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41897,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41898,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41899,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41900,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41901,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41902,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41903,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41904,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41905,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41906,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41907,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41908,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41909,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41910,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41911,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41912,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41913,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(41914,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(41915,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41916,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41917,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41918,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41919,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41920,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41921,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41922,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41923,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41924,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41925,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41926,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41927,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41928,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41929,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41930,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41931,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41932,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41933,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(41934,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41935,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41936,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41937,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41938,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41939,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41940,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41941,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41942,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41943,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41944,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41945,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41946,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41947,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41948,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41949,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41950,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41951,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(41952,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(41953,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41954,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41955,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41956,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41957,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41958,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41959,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41960,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41961,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41962,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41963,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41964,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41965,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41966,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41967,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41968,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41969,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41970,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41971,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41972,'Porridge, Berries, Coffee','Porridge, Frutti Di Bosco, Caffè','Havermoutpap, Bessen, Koffie','Haferbrei, Beeren, Kaffee','Papas de aveia cozidas, bagas, café','Πόριτζ με μούρα & καφές','Porridge, Baies, Café','Gachas, Bayas, Café'),(41973,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(41974,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk','Porridge di avena, non arricchito, preparato con latte parzialmente scremato','Havermout, niet verrijkt, gekookt, gemaakt met halfvolle melk','Hafer-Porridge, nicht angereichert, gekocht, mit halbentrahmter Milch zubereitet','Papas de aveia, não fortificada, cozinhada, feita com leite semi-desnatado','Χυλός βρώμης, μη εμπλουτισμένος, μαγειρεμένος, μαγειρεμένος με ημιαποβουτυρωμένο γάλα','Bouillie d ` avoine, non renforcée, cuite, faite de lait demi - écrémé','Gachas de avena sin fortificar, cocidas, elaboradas con leche semidesnatada'),(41975,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41977,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41978,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(41979,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(41980,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(41981,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(41982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(41983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(41984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(41985,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(41986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(41987,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(41988,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(41989,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(41990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(41991,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(41992,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(41993,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(41994,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(41995,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(41996,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(41997,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(41998,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(41999,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42000,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42001,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42002,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42003,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42004,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42005,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42006,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42007,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42008,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42009,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42010,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42011,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42012,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42013,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42014,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(42015,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42016,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42017,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42018,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42019,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42020,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42021,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42022,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42023,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42024,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42025,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42026,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42027,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42028,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42029,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42030,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42031,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42032,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42033,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42034,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(42035,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(42036,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42037,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42038,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42039,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42040,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42041,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42042,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42043,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42044,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42045,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42046,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42047,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42048,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42049,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42050,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42051,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42052,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42053,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42054,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42055,'Nuts','Noci','Noten','Nüsse','Nozes','Ξηροί καρποί','Des noisettes','Nueces'),(42056,'Nuts, mixed','Frutta secca, mista','Noten, gemengd','Nüsse, gemischt','Nozes, misturadas','Ξηροί καρποί, ανάμεικτοι','Noix','Nueces, mezcladas'),(42057,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42058,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42059,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42060,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42061,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42062,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42064,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42066,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42068,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42069,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42070,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42073,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42074,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42075,'Combine:Mix together:Serve:On a single plate:DESSERT:Yoghurt','Combine:mescolare insieme:Serve:su un unico piatto:DESSERT:yogurt','Combine:meng met elkaar:Serve:op een bord:DESSERT:yoghurt','Combine:Vermischen:Serve:Auf einem Teller:DESSERT:Joghurt','Combine:Misturar junto:Serve:Num prato único:DESSERT:Iogurte','Combine:Ανακατέψτε μαζί:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι','Combine::Serve::DESSERT:','Combine:Mezclar junto:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(42076,'Soup, Bread, Houmous, Crudites, Yogurt','Zuppa, Pane, Hummus, verdure crude, Yogurt','Soep, Brood, Hummus, rauwkost, Yoghurt','Suppe, Brot, Hummus, Rohkost, Joghurt','Sopa, pão, hummus, legumes fatiados, iogurte','Σούπα με λαχανικά, με ψωμί χούμους & γιαούρτι','Soupe, Pain, Houmous, Crudites, Yaourt','Sopa, Pan, Hummus, verduras crudas, Yogur'),(42077,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(42078,'Soup, vegetable, homemade','Zuppa, di verdure, fatta in casa','Soep, groente, zelfgemaakt','Suppe, Gemüse, hausgemacht','Sopa, legumes, caseira','Σούπα, λαχανικά, σπιτική','Soupe, légumes, fabrication artisanale.','Sopa, vegetal, casera'),(42079,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42080,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42081,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42082,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42083,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42084,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42085,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42086,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42087,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42088,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42089,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42090,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42091,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42092,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42093,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42094,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42095,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42096,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42097,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(42098,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(42099,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42100,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42101,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42102,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42103,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42104,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42105,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42106,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42107,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42108,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42109,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42110,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42111,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42112,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42113,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42114,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42115,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42116,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42117,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42118,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(42119,'Houmous','Hummus','Hummus','Hummus','Pasta de grão de bico (húmus)','Χούμους','Houmous','Houmous'),(42120,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42121,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42122,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42123,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42124,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42125,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42126,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42127,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42128,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42129,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42131,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42132,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42133,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42134,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42135,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42136,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42137,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(42138,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(42139,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42140,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42141,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42142,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42143,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42144,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42145,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42146,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42147,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42148,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42149,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42150,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42151,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42152,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42153,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42154,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42155,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42156,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42157,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42158,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(42159,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(42160,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42161,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42162,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42163,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42164,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42165,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42166,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42167,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42168,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42169,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42170,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42171,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42172,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42173,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42174,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42175,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42176,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42177,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42178,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42179,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(42180,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(42181,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42182,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42183,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42184,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42185,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42186,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42187,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42188,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42189,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42190,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42191,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42192,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42193,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42194,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42196,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42197,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42198,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42199,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42200,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(42201,'Yogurt, low fat, fruit','Yogurt, a ridotto contenuto di grassi, alla frutta ','Yoghurt, mager, fruit','Joghurt, fettarm, Obst','Iogurte, baixo teor de gordura, fruta','Γιαούρτι, χαμηλό λίπος, φρούτα','Le yaourt','Yogur, bajo en grasas, fruta'),(42202,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42203,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42204,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42205,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42206,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42207,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42208,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42209,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42210,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42211,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42212,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42213,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42214,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42215,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42216,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42217,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42218,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42221,'Banana, Cereal bar','Banana, barretta ai cereali','Banaan, granenreep','Banane, Müsliriegel','Banana, barra de cereais','Μπανάνα & μπάρα δημητριακών','Banane, Barre de céréales','Banana, barrita de cereal'),(42222,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(42223,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(42224,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42225,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42226,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42227,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42228,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42229,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42230,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42231,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42232,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42233,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42234,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42235,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42236,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42237,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42238,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42239,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42240,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42241,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42242,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42243,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(42244,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified','Barrette di cereali, con frutta e/o noci, senza cioccolato, non arricchite','Granenreep, met fruit en/of noten, geen chocolade','Müsliriegel, mit Früchten und/oder Nüssen, ohne Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, sem chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, χωρίς σοκολάτα, μη ενισχυμένες','Barres de céréales contenant des fruits et / ou des noix, sans chocolat, sans renfort','Barritas de cereales, con frutas y / o frutos secos, sin chocolate, sin fortificar'),(42245,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42246,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42247,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42248,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42249,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42250,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42251,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42252,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42253,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42254,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42255,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42256,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42257,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42258,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42259,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42260,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42261,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42262,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42263,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42264,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Mousse','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:mousse','Combine:serveer apart:Serve:op een bord:DESSERT:mousse','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Mousse','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Mousse','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Μους','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Mousse'),(42265,'Fishcakes, Salad, Coleslaw, Dessert','Pasticcio di pesce, Insalata, cavolo con maionese, Dessert','Viskoekjes, Salade, Koolsla, Dessert','Fischfrikadellen, Salat, Krautsalat, Dessert','Pataniscas de peixe, salada, salada de repolho, sobremesa','Κροκέτες ψαριού με σαλάτα λάχανο & επιδόρπιο','Croquettes de Poisson, Salade, Salade de Chou, Dessert','tartaleta de pescado, Ensalada, Ensalada De Col, Postre'),(42266,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(42267,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(42268,'Fishcakes, salmon, coated in breadcrumbs, baked','Pesce, polpettine di salmone, impanate','Zalmburger, zalm, gepaneerd, gebakken','Fischfrikadelle, Lachs, mit Brotkrumen überzogen, gebacken','Pataniscas, salmão, recheadas com pão, cozinhadas','Κέικς ψαριού, με σολομό, επικαλυμμένα με τριμμένο ψωμί, ψημένα στο φούρνο','Pâtisserie, saumon, pâte à pain','Tortitas de pescado, salmón, rebozadas en pan crudo'),(42269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42272,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42273,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42274,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42275,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42276,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42277,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42278,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42279,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42280,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42281,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42282,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42283,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42284,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42285,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42286,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42287,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42288,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(42289,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42290,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42291,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42292,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42293,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42294,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42295,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42296,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42297,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42298,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42299,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42300,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42301,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42302,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42303,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42304,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42305,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42306,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42307,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(42308,'Coleslaw, with reduced calorie dressing','Insalata di cavolo, con condimento a basso contenuto calorico Corn Flakes','koolsla, met vetarme dressing','Krautsalat, mit kalorienreduziertem Dressing','Salada de repolho, com reduzidas calorias','Σαλάτα λάχανο-καρότο, με ντρέσινγκ χαμιλών θερμίδων, εμπορίου','Chou frit','Ensalada de col, con aderezo reducido en calorías'),(42309,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42310,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42311,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42312,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42313,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42314,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42315,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42316,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42317,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42318,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42319,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42320,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42321,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42322,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42323,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42324,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42325,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(42326,'Mousse, fruit','Mousse, alla frutta','Mousse, fruit','Mousse, Früchte','Mousse, fruta','Μους φρούτων','Mousse','Mousse, fruta'),(42327,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42328,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42329,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42330,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42331,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42332,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42333,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42334,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42335,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42336,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42337,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42338,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42339,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42340,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42341,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42342,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42343,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42344,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42345,'Cereal, Milk, Bananas, Cranberry juice','Cereali, Latte, Banane, Succo di mirtillo rosso','Ontbijtgranen, melk, bananen, cranberrysap','Müsli, Milch, Bananen, Cranberrysaft','Cereais, leite, bananas, sumo de arando','Γάλα με δημητριακά, μπανάνες & χυμός κράνμπερις','Céréales, Lait, Bananes, Jus de canneberge','Cereales, leche, plátanos, zumo de arándano'),(42346,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(42347,'Breakfast cereal, multigrain hoops, fortified','Cereali, anelli multicereali, arricchiti','ontbijtgranen, meergranen, verrijkt','Müsli und Cornflakes, Mehrkorn, angereichert','Cereais de pequeno almoço, Cheerios, fortificados','Δημητριακά πρωινού, πολύσπορα δαχτυλίδια, ενισχυμένα','Bouillie de céréales','Cereal de desayuno, aros multicereales, fortificado'),(42348,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42349,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42350,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42351,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42352,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42353,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42354,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42355,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42356,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42357,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42358,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42359,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42360,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(42361,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(42362,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42363,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42364,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42365,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42366,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42367,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42368,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42369,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42370,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42371,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42372,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42373,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42374,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42375,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42376,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42377,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42378,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42379,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42380,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42381,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(42382,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(42383,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42384,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42385,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42386,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42387,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42388,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42389,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42390,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42391,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42392,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42393,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42394,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42395,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42396,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42397,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42398,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42399,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42400,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42401,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42402,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(42403,'Cranberry fruit juice drink','Succo di mirtilli rossi (cranberries)','Cranberrysap','Cranberry Fruchtsaft Getränk','Sumo de frutas de Arando (Cranberry)','Κράνμπερι φρουτοποτό','Boisson au jus de fruit','Bebida de jugo de fruta de arándano'),(42404,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42406,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42407,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42408,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42413,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42414,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42417,'Coffee, Dates','Caffè, Datteri','Koffie, dadels','Kaffee, Datteln','Café, tâmaras','Καφές & χουρμάδες','Café, dattes','Café, dátiles'),(42418,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(42419,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(42420,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42421,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42422,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42423,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42424,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42425,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42426,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42427,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42428,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42429,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42430,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42431,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42432,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42433,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42434,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42435,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42436,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42437,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42438,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42439,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(42440,'Dates, raw','Datteri, crudi','Dadels, vers','Datteln, roh','Tâmaras, cru','Χουρμάδες, ακατέργαστοι','Jube, datte, viande et peau','Dátiles'),(42441,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42442,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42443,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42444,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42446,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42447,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42448,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42449,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42450,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42451,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42452,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42453,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42454,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42455,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42456,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42457,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42458,'SIDE DISH:green salad:DESSERT:Yoghurt','SIDE DISH:insalata verde:DESSERT:yogurt','SIDE DISH:groene salade:DESSERT:yoghurt','SIDE DISH:Blattsalt:DESSERT:Joghurt','SIDE DISH:Salada verde:DESSERT:Iogurte','SIDE DISH:πράσινη σαλάτα:DESSERT:Γιαούρτι','SIDE DISH::DESSERT:','SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(42459,'Chilli con carne, Sweet potato,Salad,Yogurt','Chilli con carne, patata dolce, insalata, yogurt','Chili con carne, zoete aardappel, salade, yoghurt','Chili con Carne, Süßkartoffel, Salat, Joghurt','Chilli de carne, batata doce, salada, iogurte','Τσίλι κον κάρνε με γλυκοπατάτα, σαλάτα & γιαούρτι','Chilli con carne, Patate douce, Salade, Yaourt','Chilli con carne, batata, Ensalada, Yogur'),(42460,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(42461,'Chilli con carne, homemade','Chilli con carne, fatto in casa','Chilli con carne, zelfgemaakt','Chili con carne, selbstgemacht','Chilli com carne, caseiro','Τσίλι κον κάρνε, σπιτικό','Paprika','Chilli con carne, casero'),(42462,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42465,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42466,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42467,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42468,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42469,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42470,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42471,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42472,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42473,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42474,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42475,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42476,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42477,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42478,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42479,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42480,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(42481,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(42482,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42483,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42484,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42485,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42486,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42487,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42488,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42489,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42490,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42491,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42492,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42493,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42494,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42495,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42496,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42497,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42498,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42499,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42500,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(42501,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(42502,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42503,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42504,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42505,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42506,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42507,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42508,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42509,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42510,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42511,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42512,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42513,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42514,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42515,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42516,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42517,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42518,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42519,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42520,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(42521,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(42522,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42523,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42524,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42525,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42526,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42528,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42529,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42530,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42531,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42532,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42533,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42534,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42535,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42536,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42537,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42538,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42539,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42540,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42541,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(42542,'Yogurt, Greek style, fruit','Yogurt, tipo greco, alla frutta','Yoghurt, Griekse stijl, fruit','Joghurt, griechischer Stil, Obst','Iogurte, estilo grego, fruta','Γιαούρτι, ελληνικού στυλ, φρούτα','Le yaourt, le goût grec, les fruits.','Yogur, estilo griego, fruta'),(42543,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42544,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42545,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42546,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42547,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42548,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42549,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42550,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42551,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42552,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42553,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42554,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42555,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42556,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42557,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42558,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42560,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42561,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42562,'Combine:Serve seperately:Serve:On a single plate','Combine:servire separatamente:Serve:su un unico piatto','Combine:serveer apart:Serve:op een bord','Combine:getrennt servieren:Serve:Auf einem Teller','Combine:Servir separadamente:Serve:Num prato único','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:servir separado:Serve:En un plato'),(42563,'Pie, Broccoli, Peas','Torta salata, Broccoli, Piselli','Quiche, Broccoli, Erwten','Gemüse-Pie, Brokkoli, Erbsen','Quiche, brócolos, ervilhas','Πίτα με μπρόκολο και μπιζέλια','Tarte, Brocoli, Pois','Pastel, brócoli, guisantes'),(42564,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(42565,'single portion','singola porzione','portie','Einzelne Portion','porção única','μία μερίδα','Partie unique','porción única'),(42566,'Pie, fish, white fish, retail, baked','Tortino, di pesce bianco, al forno, acquistare pronto','Vispastei, detailhandel, gebakken','Pie, Fisch, Weißfisch, Einzelhandel, gebacken','Tarte, peixe, peixe branco, do supermercado, cozinhado','Πίτα με λευκό ψάρι, εμπορίου, ψημένη','Tarte, poisson, poisson blanc, vente au détail, torréfaction','Pastel, pescado, pescado blanco, horneado'),(42567,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42568,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42569,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42570,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42571,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42572,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42573,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42574,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42575,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42576,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42577,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42578,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42579,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42580,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42581,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42582,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42583,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42584,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42585,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42586,'Season/Mix:drain','Season/Mix:scolare','Season/Mix:giet af','Season/Mix:abgießen','Season/Mix:Escorrer','Season/Mix:στραγγίξτε','Season/Mix:','Season/Mix:escurrir'),(42587,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(42588,'Broccoli, green, boiled in salted water','Broccoli, verdi, lessati in acqua salata','Broccoli, groen, gekookt in zout water','Brokkoli, grün, in gesalzenem Wasser gekocht','Brócolos, verdes, cozidos em água e sal','Μπρόκολο, πράσινο, βρασμένο σε αλατισμένο νερό','Brocoli, vert, saumure.','Brócoli verde hervido en agua con sal'),(42589,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42590,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42591,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42592,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42593,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42594,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42595,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42596,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42597,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42598,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42599,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42600,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42601,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42602,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42603,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42604,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42605,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42606,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42607,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42608,'Season/Mix:drain','Season/Mix:scolare','Season/Mix:giet af','Season/Mix:abgießen','Season/Mix:Escorrer','Season/Mix:στραγγίξτε','Season/Mix:','Season/Mix:escurrir'),(42609,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(42610,'Peas, frozen, boiled in unsalted water','Piselli, surgelati lessati in acqua non salata','Erwten, diepvries, gekookt in ongezouten water','Erbsen, gefroren, in ungesalzenem Wasser gekocht','Ervilhas, congeladas, cozidas em água sem sal','Μπιζέλια, κατεψυγμένα, βρασμένα σε μη αλατισμένο νερό','Pois, frigorifiques, sans sel.','Guisantes, congelados, hervidos en agua sin sal'),(42611,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42612,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42613,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42614,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42615,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42616,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42617,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42618,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42619,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42620,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42621,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42622,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42623,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42624,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42625,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42626,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42627,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42628,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42629,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42630,'Yogurt, Cereal, Berries & Honey','Yogurt, cereali, frutti di bosco e miele','Yoghurt, Ontbijtgranen, Bessen & Honing','Joghurt, Müsli, Beeren & Honig','Iogurte, cereais, bagas & mel','Γιαούρτι με δημητριακά, μούρα & μέλι','Yaourt, céréales, baies et miel','Yogur, cereales, bayas y miel'),(42631,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(42632,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(42633,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42634,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42635,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42636,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42637,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42638,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42639,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42640,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42641,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42642,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42643,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42644,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42645,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42646,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42647,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42648,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42649,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42650,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42651,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42652,'cup (1 NLEA serving)','tazza (1 NLEA servendo)','portie (NLEA)','Tasse (1 NLEA serving)','chávena (1 porção NLEA)','φλυτζάνι (1 μερίδα κατα NLEA)','Tasse (1 nlea)','taza (1 porción de NLEA)'),(42653,'Cereals ready-to-eat,  100% Natural Granola with Oats, Wheat, Honey, and Raisins','Cereali pronti, 100%, Muesli con avena, frumento, miele, e uvetta','Granen klaar om te eten, Granola met haver, tarwe, honing en rozijnen','Cerealien, verzehrfertig, QUAKER, QUAKER 100% natürliches Knuspermüsli mit Hafer, Weizen, Honig und Rosinen','Cereais prontos a comer, 100% Granola natural com aveia, Trigo, Mel e Passas','Δημητριακά έτοιμα για κατανάλωση, QUAKER, QUAKER 100% Φυσική Granola με Βρώμη, Σιτάρι, Μέλι και Σταφίδες','Les céréales, guige, guige, 100% de céréales naturelles, l\'avoine, le blé, le miel et les raisins secs.','Cereales listos para comer, 100% Granola natural con avena, trigo, miel y pasas'),(42654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42655,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42656,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42657,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42658,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42659,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42660,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42661,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42662,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42663,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42664,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42665,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42666,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42667,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42668,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42669,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42670,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42671,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42672,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42673,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(42674,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(42675,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42676,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42677,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42678,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42679,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42680,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42681,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42682,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42684,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42685,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42686,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42687,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42688,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42689,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42690,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42691,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42692,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42693,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(42694,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(42695,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42696,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42697,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42698,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42699,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42700,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42701,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42702,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42703,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42704,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42705,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42706,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42707,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42708,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42709,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42710,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42711,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42712,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42713,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42714,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(42715,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(42716,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42717,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42718,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42719,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42720,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42721,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42722,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42723,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42724,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42725,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42726,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42727,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42728,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42729,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42730,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42731,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42732,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42733,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42734,'Cheese, Celery','Formaggio, Sedano','Kaas, Selderij','Käse, Sellerie','Queijo, aipo','Σέλινο & τυρί','Fromage, céleri','Queso, Apio'),(42735,'small pot','piccolo vaso','kleine kom','Kleiner Topf','pequena panela','μικρή κατσαρόλα','Casserole','olla pequeña'),(42736,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(42737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42741,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42742,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42743,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42744,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42745,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42746,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42747,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42748,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42749,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42750,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42751,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42752,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42753,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42754,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42755,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42756,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(42757,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(42758,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42759,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42760,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42761,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42762,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42763,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42764,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42765,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42766,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42767,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42768,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42769,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42770,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42771,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42772,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42773,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42774,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42775,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42776,'Combine:Mix together:Serve:In a bowl:SIDE DISH:noodles:DESSERT:cereal bar & coffee','Combine:mescolare insieme:Serve:in una ciotola:SIDE DISH:spaghetti:DESSERT:barretta ai cereali e caffè','Combine:meng met elkaar:Serve:in een kom:SIDE DISH:noedels:DESSERT:mueslireep en koffie','Combine:Vermischen:Serve:in einer Schüssel:SIDE DISH:Nudeln:DESSERT:Müsliriegel','Combine:Misturar junto:Serve:Numa taça:SIDE DISH:Noodles:DESSERT:Barra de cereais e café','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:SIDE DISH:noodles:DESSERT:μπάρα δημητριακών & καφές','Combine::Serve::SIDE DISH::DESSERT:','Combine:Mezclar junto:Serve:en un bol:SIDE DISH:tallarines:DESSERT:Barra de cereales y café'),(42777,'Vegetables & Prawn Stir Fry, Dessert, Coffee','Verdure e gamberi saltati in padella, dessert, caffè','Groenten & Garnalen Roerbak, Dessert, Koffie','Gemüse & Gebratene Garnelen, Dessert, Kaffee','Legumes & camarão frito, sobremesa, café','Τηγανητά λαχανικά & επιδόρπιο με καφέ','Légumes & Crevettes Sauté, Dessert, Café','Salteado de verduras y gambas, Postre, Café'),(42778,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(42779,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(42780,'Vegetables, mixed, frozen, boiled in unsalted water','Verdure, miste, surgelate, lessate in acqua non salata','Groenten, gemengd, diepvries, gekookt in ongezouten water','Gemüse, gemischt, tiefgekühlt, in ungesalzenem Wasser gekocht','Vegetais, misturados, congelados, cozidos em água sem sal','Λαχανικά, αναμεμειγμένα, κατεψυγμένα, βρασμένα σε ανάλατο νερό','Légumes, mélangés, congelés, cuits à l \'eau non salée','Verduras, mezcladas, congeladas, hervidas en agua sin sal'),(42781,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42782,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42783,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42786,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42787,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42788,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42789,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42790,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42792,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42793,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42794,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42795,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42796,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42797,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42798,'How to cook:stir fry','How to cook:fritto misto','How to cook:roerbak','How to cook:kurz anbraten','How to cook:Refogar','How to cook:τηγανίστε (stir fry)','How to cook:','How to cook:saltear'),(42799,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(42800,'Prawns, king, cooked','Gamberoni, acquistati cotti','Garnalen, groot, gekookt','Garnelen, Königsgarnelen, gekocht','Camarões, rei, cozinhados','Γαρίδες (king), μαγειρεμένες','Crevettes, crevettes, achetez - les.','Gambones comprados cocidos'),(42801,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42802,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42803,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42804,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42805,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42806,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42807,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42808,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42809,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42810,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42811,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42812,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42813,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42814,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42815,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42816,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42817,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42818,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42819,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42820,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(42821,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(42822,'Soy sauce, light or dark varieties','Salsa di soia, chiara o scura (shoyu o tamari)','Sojasaus, licht of  donker','Sojasauce, hell oder dunkel','Molho de soja, variedades claras e escuras','Σόγια, ανοιχτές και σκούρες ποικιλίες','Sauce de soja','Salsa de soja, variedades claras y oscuras.'),(42823,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42825,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42826,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42827,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42828,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42829,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42830,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42831,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42832,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42833,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42834,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42835,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42836,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42837,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42838,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42839,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42840,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42841,'How to cook:stir fry','How to cook:fritto misto','How to cook:roerbak','How to cook:kurz anbraten','How to cook:Refogar','How to cook:τηγανίστε (stir fry)','How to cook:','How to cook:saltear'),(42842,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(42843,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(42844,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42845,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42846,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42847,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42848,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42849,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42850,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42851,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42852,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42853,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42854,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42855,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42856,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42857,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42858,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42859,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42860,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42861,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42862,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(42863,'Noodles, egg, fine, dried, boiled in unsalted water','Tagliolini, all\'uovo, essicati, lessati in acqua salata','Noodles, ei, fijn, gedroogd, gekookt in ongezouten water','Dünne getrocknete Eiernudeln in ungesalzenem Wasser gekocht','Noodles, ovo, fino, seco, cozidos em água sem sal','Νουντλς αυγού, λεπτά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Nouilles, œufs, nouilles fines, nouilles séchées, bouillies sans sel','Fideos, huevo, finos, secos, hervidos en agua sin sal'),(42864,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42865,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42866,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42867,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42868,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42869,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42870,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42871,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42872,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42873,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42874,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42875,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42876,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42877,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42878,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42879,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42880,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42881,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42882,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42883,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(42884,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(42885,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42886,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42888,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42891,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42893,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42894,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42895,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42896,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42897,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42898,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42899,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42900,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42901,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42902,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42903,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42904,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(42905,'Cereal bars, with fruit and/or nuts, with chocolate, unfortified','Barrette di cereali, con frutta e/o noci, con cioccolato, non arricchite','Granenreep, met vruchten en/of noten, met chocolade','Müsliriegel, mit Früchten und/oder Nüssen, mit Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, com chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, με σοκολάτα, μη ενισχυμένες','Barres de céréales, fruits et / ou noix, chocolat, non renforcés','Barritas de cereales, con frutas y / o frutos secos, con chocolate, sin fortificar'),(42906,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42907,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42908,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42909,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42910,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42911,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42912,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42913,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42914,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42915,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42916,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42917,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42918,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42919,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42920,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42921,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42922,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42923,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42924,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42925,'Curry, Salad, Rice, Dessert','Curry, insalata, riso, dessert','Curry, Salade, Rijst, Dessert','Curry, Salat, Reis, Dessert','Caril, salada, arroz, sobremesa','Ρύζι με κάρυ και σαλάτα & επιδόρπιο','Curry, Salade, Riz, Dessert','Curry, Ensalada, Arroz, Postre'),(42926,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(42927,'Curry, chicken, average, retail, reheated','Curry, pollo, medio, vendita al dettaglio, riscaldato','Curry, kip, kant-en-klaar, opgewarmd','Curry, Huhn, mittelgroß, Einzelhandel, erhitzt','Caril, frango, médio, do supermercado, reaquecido','Κάρυ, με κοτόπουλο, εμπορίου','Curry, poulet, ordinaire, au détail, réchauffement.','Curry, pollo, promedio, minorista, recalentado'),(42928,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42929,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42930,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42931,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42932,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42933,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42934,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42935,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42936,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42937,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42938,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(42939,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(42940,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42941,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42943,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42945,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42946,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42947,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42949,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42951,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42952,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42953,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42954,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42955,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42956,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42957,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42958,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(42959,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(42960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42963,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(42964,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(42965,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42966,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42967,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42968,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42969,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42970,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42971,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42972,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42973,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42974,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42975,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42976,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42977,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42978,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42979,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(42980,'Mousse, chocolate, low fat','Mousse, al cioccolato, a ridotto contenuto di grassi','Mousse, chocolade, laag vet','Mousse, Schokolade, fettarm','Mousse, chocolate, baixo teor em gordura','Μους σοκολάτας, χαμηλά λιπαρά','Mousse au chocolat','Mousse, chocolate, bajo en grasas'),(42981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(42982,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(42983,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(42984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(42985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(42986,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(42987,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(42988,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(42989,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(42990,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(42991,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(42992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(42993,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(42994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(42995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(42996,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(42997,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(42998,'Bread, Honey, Yogurt, Berries','Pane, Miele, Yogurt, Frutti Di Bosco','Brood, honing, yoghurt, bessen','Brot, Honig, Joghurt, Beeren','Pão, mel, iogurte, bagas','Γιαούρτι με μούρα και μέλι & ψωμί','Pain, Miel, Yaourt, Baies','Pan, Miel, Yogur, Bayas'),(42999,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(43000,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(43001,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43002,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43003,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43004,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43005,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43006,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43007,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43008,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43009,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43010,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43011,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43012,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43013,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43014,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43015,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43016,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43017,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43018,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43019,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43020,'medium spread','media diffusione','portie (gemiddeld)','Halbdick gestrichen','distribuição média (alimentos para barrar)','μέτρια επάλειψη','Distribution moyenne','extensión media'),(43021,'Butter spread, reduced fat (41-62%), not polyunsaturated, with olive oil','Burro spalmabile, grasso ridotto (41-62%), non polinsaturo, con olio d\'oliva','Minarine, verlaagd vetgehalte (41-62%), niet meervoudig onverzadigd, met olijfolie','Fettaufstrich, Fettreduziert (41-62%), nicht mehrfach ungesättigt, mit Olivenöl','Manteiga para barrar, gorduras reduzidas (41-62%), não poliinsaturadas, com azeite','Μαργαρίνη, μειωμένα λιπαρά (41-62%), μη πολυακόρεστα, με ελαιόλαδο','Diffusion de graisses, réduction des graisses (41 - 62%), graisses non saturées, y compris l \'huile d\' olive','Mantequilla para untar, grasa reducida (41-62%), no poliinsaturada, con aceite de oliva'),(43022,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43025,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43026,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43027,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43028,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43029,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43030,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43031,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43032,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43033,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43034,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43035,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43036,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43037,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43038,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43039,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43040,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(43041,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(43042,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43043,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43044,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43045,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43046,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43047,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43048,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43049,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43050,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43051,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43052,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43053,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43054,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43055,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43056,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43057,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43058,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43059,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43060,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(43061,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(43062,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43063,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43064,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43065,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43066,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43067,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43068,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43069,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43070,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43071,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43072,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43073,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43074,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43075,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43076,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43077,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43078,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43079,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43080,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43081,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(43082,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(43083,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43084,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43085,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43086,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43087,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43088,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43089,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43090,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43091,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43092,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43093,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43094,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43095,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43096,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43097,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43098,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43099,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43100,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43101,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(43102,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(43103,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43104,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43105,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43106,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43107,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43108,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43109,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43110,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43111,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43112,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43113,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43114,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43115,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43116,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43117,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43118,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43119,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43120,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43121,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43122,'Pepper, Guacamole','Peperone, Guacamole','Paprika, Guacamole','Paprika, Guacamole','Pimentos, guacamole','Πιπεριά και γουακαμόλε','Poivre, guacamole','Pimiento, Guacamole'),(43123,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(43124,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(43125,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43126,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43127,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43128,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43129,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43131,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43132,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43133,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43134,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43135,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43136,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43137,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43138,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43139,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43140,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43141,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43142,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43143,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43144,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(43145,'Guacamole, homemade','Guacamole, fatto in casa','Guacamole, zelfgemaakt','Guacamole, hausgemacht','Guacamole, caseiro','Γουακαμόλε, σπιτικό','Guacamole n.','Guacamole, casero'),(43146,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43147,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43148,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43149,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43150,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43151,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43152,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43153,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43154,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43155,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43156,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43157,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43158,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43159,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43160,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43161,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43162,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43163,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43164,'Combine:Create sandwich:Serve:in a pitta bread','Combine:preparare un panino:Serve:in una pitta','Combine:maak een sandwich:Serve:in een pita broodje','Combine:ein Sandwich machen:Serve:in einem Fladenbrot','Combine:Criar sanduiche:Serve:Num pão pita','Combine:Δημιουργήστε σάντουιτς:Serve:σε πίτα','Combine::Serve:','Combine:Hacer sándwich:Serve:en pan de pita'),(43165,'Bread, Houmous, Sweetcorn, Salad, Quorn','Pane, Houmous, Granturco Dolce, Insalata, Quorn','Brood, Hummus, Suikermaïs, Salade, Quorn','Brot, Hummus, Zuckermais, Salat, Quorn','Pão, hummus, milho doce, salada, quorn (substituto de carne)','Ψωμί με χούμους, καλαμπόκι, σαλάτα και υποκατάστατο κρέατος (quorn)','Pain, Houmous, Maïs Doux, Salade, Quorn','Pan, Humus, Maíz dulce, Ensalada, Quorn'),(43166,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(43167,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(43168,'Bread, pitta, white','Pane, pita, bianco','Brood, pitta, wit','Brot, Pita, weiß','Pão, pitta, Branco','Πίττα, λευκή','Pain, peeta, pain blanc','Pan, pitta, blanco'),(43169,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43170,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43171,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43172,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43173,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43174,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43175,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43176,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43177,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43178,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43179,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43180,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43181,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43182,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43183,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43184,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43185,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43186,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43187,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(43188,'Houmous','Hummus','Hummus','Hummus','Pasta de grão de bico (húmus)','Χούμους','Houmous','Houmous'),(43189,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43190,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43191,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43192,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43193,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43194,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43195,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43196,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43197,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43198,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43199,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43200,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43201,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43202,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43203,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43204,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43205,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43206,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(43207,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(43208,'Sweetcorn, baby, fresh and frozen, boiled in unsalted water','Mais dolce, baby, surgelato o fresco, lessato in acqua non salata','Suikermaïs, baby, vers en diepvries, gekookt in ongezouten water','Zuckermais, Baby, frisch oder gefroren, in ungesalzenem Wasser gekocht','Milho doce, baby, fresco e congelado, cozido em água sem sal','Γλυκό καλαμπόκι, ποικιλία baby, ωμό και κατεψυγμένο, βρασμένο σε ανάλατο νερό','Maïs doux, bébés, frais et réfrigérés, cuits sans sel','Maíz dulce, bebé, fresco y congelado, hervido en agua sin sal'),(43209,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43210,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43211,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43212,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43213,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43214,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43215,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43216,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43217,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43218,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43219,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43220,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43221,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43222,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43223,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43224,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43225,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(43226,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(43227,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43228,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43229,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43230,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43231,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43232,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43233,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43234,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43235,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43236,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43237,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43238,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43239,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43240,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43241,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43242,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43243,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43244,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43245,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::How to cook::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio:Season/Mix:salpimentar'),(43246,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(43247,'Quorn, pieces','Quorn, polpette, confezionate','Quorn, stukken, zoals gekocht','Quorn, Stücke','Carne (Quorn), pedaços','Quorn, τεμάχια','Nombre de pièces au moment de la passation','Quorn, piezas, como se compró'),(43248,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43249,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43250,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43251,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43252,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43253,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43254,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43255,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43256,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43258,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43259,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43260,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43261,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43262,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43263,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43264,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43265,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43266,'Snacks, Peanut butter','Spuntini, burro di arachidi','Snacks, pindakaas','Snacks, Erdnussbutter','Snacks, manteiga de amendoim','Σνακ με φυστικοβούτυρο','Snacks, beurre d\'arachide','Aperitivos, Mantequilla de cacahuete'),(43267,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(43268,'Snacks, rice cakes, brown rice, corn','Snacks, gallette, riso integrale e mais','Snacks, rijstwafel, bruine rijst, maïs','Snacks, Reiswaffeln, brauner Reis, Mais','Snacks, bolos de arroz, arroz integral, milho','Σνακ, κέικ ρυζιού, καστανό ρύζι, καλαμπόκι','Du riz, du maïs, du maïs.','Aperitivos, tortas de arroz, arroz integral, maíz'),(43269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43272,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43273,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43274,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43275,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43276,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43277,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43278,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43279,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43280,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43281,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43282,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43283,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43284,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43285,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43286,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(43287,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(43288,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43289,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43290,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43291,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43292,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43293,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43294,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43295,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43296,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43297,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43298,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43299,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43300,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43301,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43302,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43303,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43304,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43305,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43306,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43307,'Combine:Mix together:Serve:In a bowl:DESSERT:Fruit','Combine:mescolare insieme:Serve:in una ciotola:DESSERT:frutta','Combine:meng met elkaar:Serve:in een kom:DESSERT:fruit','Combine:Vermischen:Serve:in einer Schüssel:DESSERT:Obst','Combine:Misturar junto:Serve:Numa taça:DESSERT:Fruta','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:Mezclar junto:Serve:en un bol:DESSERT:Yogur y frutas o frutos rojos'),(43308,'Tofu Stir Fry, Vegetables, Dates','Tofu ripassato in padella, Verdure, Datteri','Tofu Roerbak, Groenten, Dadels','Gebratener Tofu, Gemüse, Datteln','Tofu salteado, legumes, tâmaras','Τόφου με λαχανικά στο τηγάνι & χουρμάδες','Sauté de tofu, légumes, dattes','Tofu Salteado, Verduras, Dátiles'),(43309,'Initial Prep:cook until charred season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43310,'Tofu, soya bean, steamed, fried','Tofu, fagioli di soia, al vapore, fritti','Tofu, soja, gestoomd, gebakken','Tofu, Sojabohne, gedämpft, gebraten','Tofu, soja, cozido a vapor, frito','Τόφου, σόγια, στον ατμό, τηγανητό','Tofu, soja, vapeur, friture.','Tofu, soja, al vapor, frito'),(43311,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43312,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43313,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43314,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43315,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43316,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43317,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43318,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43319,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43320,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43323,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43324,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43325,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43326,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43327,'How to cook:cook al dente drain',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43328,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(43329,'Noodles, egg, thick, dried, boiled in unsalted water','Tagliatelle larghe, all\'uovo, essicate, lessate in acqua salata','Noodles, ei, dik, gedroogd, gekookt in ongezouten water','Dicke getrocknete Eiernudeln in ungesalzenem Wasser gekocht','Noodles, ovo, grosso, seco, cozidos em água sem sal','Νουντλς αυγού, χοντρά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Nouilles, oeufs, nouilles épaisses, nouilles sèches, bouillies sans sel','Fideos, huevo, espesos, secos, hervidos en agua sin sal'),(43330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43334,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43335,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43336,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43337,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43338,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43339,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43340,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43341,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43342,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43343,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43344,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43345,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43346,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43347,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43348,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43349,'How to cook:cook al dente drain',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43350,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(43351,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(43352,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43353,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43354,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43355,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43356,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43357,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43358,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43359,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43360,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43361,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43362,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43363,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43364,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43365,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43366,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43367,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43368,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43369,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43370,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(43371,'Vegetables, mixed, stir-fry type, frozen, fried in rapeseed oil','Verdure miste per soffritto, surgelate, fritte in olio di colza','Groenten, gemengd, roerbakken, diepvries, gebakken in koolzaadolie','Gemüse, gemischt, tiefgekühlt, in Rapsöl in der Pfanne gebraten','Vegetais, misturados, tipo salteados, congelados, fritos em óleo de colza','Λαχανικά, αναμεμειγμένα, τηγανισμένα, κατεψυγμένα, τηγανισμένα σε κραμβέλαιο','Légumes, mélangés, Frits, congelés, sautés à l \'huile de colza','Verduras, mixtas, tipo salteado, congeladas, fritas en aceite de colza'),(43372,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43373,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43374,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43375,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43376,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43377,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43378,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43379,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43380,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43381,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43382,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43383,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43384,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43385,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43386,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43387,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43388,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(43389,'Dates, raw','Datteri, crudi','Dadels, vers','Datteln, roh','Tâmaras, cru','Χουρμάδες, ακατέργαστοι','Jube, datte, viande et peau','Dátiles'),(43390,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43391,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43392,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43393,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43394,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43395,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43396,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43397,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43398,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43399,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43400,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43401,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43402,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43403,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43404,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43405,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43406,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43407,'Pancakes, Blackberry&apple, Juice, Yogurt','Pancakes, Mora e mela, Succo, Yogurt','Pannenkoeken, zwarte bes & Appel, Sap, Yoghurt','Pfannkuchen, Brombeere & Apfel, Saft, Joghurt','Panquecas, amora & maçã, sumo, iogurte','Πανκέικς με βατόμουρο και μήλο & γιαούρτι & χυμός','Crêpes, mûres et pommes, jus de fruits, yogourt','Panqueques, Mora y manzana, zumo, Yogur'),(43408,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(43409,'Pancakes, sweet, made with semi skimmed milk, homemade','Pancakes, dolci,  fatti in casa, con latte parzialmente scremato','Pannenkoeken, zoet, gemaakt met halfvolle melk, zelfgemaakt','Pfannkuchen, süß, mit halbentrahmter Milch, hausgemacht','Panquecas, doces, feitas com leite semidesnatado, caseiras','Πάνκεϊκ, γλυκά, φτιαγμένα με ημιαποβουτυρωμένο γάλα, σπιτικά','Crêpes, galettes, au lait demi - écrémé','Tortitas, dulces, elaboradas con leche semidesnatada, caseras'),(43410,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43411,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43412,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43413,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43414,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43415,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43416,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43417,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43418,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43419,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43420,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43421,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43422,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43423,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43424,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43425,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43426,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43427,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43428,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43429,'Blackberry and apple, stewed without sugar','More e mele, stufate senza aggiunta di zucchero','Bramen en appel, gestoofd zonder suiker','Brombeere und Apfel, ohne Zucker eingekocht','Amoras e maçãs, cozidas sem açúcar','Βατόμουρο και μήλο, σιγοβρασμένα χωρίς ζάχαρη','BlackBerry Apple ragoût sans sucre','Mora y manzana guisadas sin azúcar'),(43430,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43431,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43432,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43433,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43434,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43435,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43436,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43437,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43438,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43439,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43440,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43441,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43442,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43443,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43444,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43445,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43446,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43447,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43448,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(43449,'Orange juice, freshly squeezed','Spremuta d\'arancia, fatta al momento','Sinaasappelsap, vers geperst','Orangensaft, frisch gepresst','Sumo de laranja, acadado de espremer','Χυμός πορτοκαλιού, φρεσκοστιμμένος','Jus d \'orange frais','Zumo de naranja recién exprimido'),(43450,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43451,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43452,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43453,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43454,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43455,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43456,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43457,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43458,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43459,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43460,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43461,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43462,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43463,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43464,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43465,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43466,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43467,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43468,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(43469,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(43470,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43471,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43472,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43473,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43474,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43475,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43476,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43477,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43478,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43479,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43480,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43481,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43482,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43483,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43484,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43485,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43486,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43487,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43488,'Bread, Yeast extract, Celery','Pane, Estratto di lievito, Sedano','Brood, gistextract, selderij','Brot, Hefeextrakt, Sellerie','Pão, marmite, aipo','Ψωμί με διατροφική μαγιά & σέλερι','Pain, extrait de levure, céleri','Pan, extracto de levadura, apio'),(43489,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(43490,'Avocado, weighed with skin and stone','Pane, nero, medio','Avocado','Avocado, gewogen mit Kern und Schale','Abacate, pesado com casca e caroço','Αβοκάντο, ζυγισμένο με φλούδα και κουκούτσι','Pain brun','Aguacate pesado con piel y hueso'),(43491,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43492,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43493,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43494,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43495,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43496,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43497,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43498,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43499,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43500,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43501,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43502,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43503,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43504,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43505,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43506,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43507,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43508,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43509,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43510,'thick scraping','folta raschiatura','ruime hoeveelheid voor 1 boterham','Dick gestrichen','raspagem espessa','παχιά επάλειψη','Essuie - glace','propagación media gruesa'),(43511,'Yeast extract','Estratto di lievito','Gistextract','Extrakt aus Hefen','Extracto de levedura','Μαγιά εκχύλισμα','Extrait de levure','Extracto de levadura'),(43512,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43513,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43514,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43515,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43517,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43518,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43519,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43520,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43521,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43522,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43523,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43524,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43525,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43526,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43527,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43528,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43529,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43530,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(43531,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(43532,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43533,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43534,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43535,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43536,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43537,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43538,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43539,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43540,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43541,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43542,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43543,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43544,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43545,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43546,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43547,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43548,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43549,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43550,'DESSERT:Banana Bread','DESSERT:pane alla banana','DESSERT:banenbrood','DESSERT:Bananenbrot','DESSERT:Pão de banana','DESSERT:Ψωμί Μπανάνας','DESSERT:','DESSERT:Pan de plátano'),(43551,'Soup, Sandwich, Banana bread','Zuppa, panino, pane alla banana','Soep, brood, Bananenbrood','Suppe, Sandwich, Bananenbrot','Sopa, sanduíche, pão de banana','Σούπα και σάντουιτς & κέικ μπανάνας','Soupe, Sandwich, Pain aux bananes','Sopa, Sandwich, Pan de plátano'),(43552,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(43553,'Soup, lentil, canned','Zuppa, di lenticchie, in scatola','Soep, linzen, blik','Suppe, Linse, Konserve','Sopa, lentilha, enlatada','Σούπα, φακές, κονσέρβα','Soupe aux lentilles','Sopa, lentejas, enlatada'),(43554,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43555,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43556,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43557,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43558,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43559,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43560,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43561,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43562,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43563,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43564,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43565,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43566,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43567,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43568,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43569,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(43570,'Sandwich, white bread, ham salad','Sandwich, con pane bianco, e insalata di prosciutto','Sandwich, wit brood, ham salade','Sandwich, Weißbrot, Schinkensalat','Sanduíche, pão branco, salada de fiambre','Σάντουιτς, άσπρο ψωμί, σαλάτα με ζαμπόν','Sandwich, pain blanc, salade de jambon','Sándwich, pan blanco, ensalada de jamón'),(43571,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43572,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43573,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43574,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43575,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43576,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43577,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43578,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43579,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43580,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43581,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43582,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43583,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43584,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43585,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43586,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43587,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43588,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43589,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43590,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(43591,'Banana bread, homemade','Pane alla banana, fatto in casa','Bananenbrood, zelfgemaakt','Bananenbrot, selbstgemacht','Pão de banana, caseiro','Ψωμί μπανάνας, σπιτικό','Pain à la banane','Pan de plátano, casero'),(43592,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43593,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43594,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43595,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43596,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43597,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43598,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43599,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43600,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43601,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43602,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43603,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43604,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43605,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43606,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43607,'Cheese, Cream crackers, Cereal bar','Formaggio, cracker alla crema, barretta ai cereali','Kaas, roomcrackers, mueslireep','Käse, Cremecracker, Müsliriegel','Queijo, bolachas crackers, barra de cereais','Κριμ κράκερς με τυρί & μπάρα δημητριακών','Fromage, Craquelins à la crème, Barre de céréales','Queso, Galletas de crema, Barrita de cereales'),(43608,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(43609,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(43610,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43611,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43612,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43613,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43614,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43615,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43616,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43618,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43629,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(43630,'Cream crackers','Crackers, alla panna','Cream crackers','Cremecracker','Bolachas de água e sal','Κριμ κράκερ','Cream biscuit','Galletas de crema'),(43631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43634,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43635,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43637,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43638,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43639,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43640,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43641,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43642,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43643,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43644,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43645,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43646,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43647,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43648,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43649,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43650,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(43651,'Cereal bars, with fruit and/or nuts, with chocolate, unfortified','Barrette di cereali, con frutta e/o noci, con cioccolato, non arricchite','Granenreep, met vruchten en/of noten, met chocolade','Müsliriegel, mit Früchten und/oder Nüssen, mit Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, com chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, με σοκολάτα, μη ενισχυμένες','Barres de céréales, fruits et / ou noix, chocolat, non renforcés','Barritas de cereales, con frutas y / o frutos secos, con chocolate, sin fortificar'),(43652,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43653,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43654,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43655,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43656,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43657,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43658,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43659,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43660,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43661,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43662,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43663,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43664,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43665,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43666,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43667,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43668,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43669,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43670,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43671,'Combine:Serve seperately:Serve:On a single plate:Garnish:mushroom sauce:DESSERT:Rice Pudding (with flavouring)','Combine:servire separatamente:Serve:su un unico piatto:Garnish:salsa di funghi:DESSERT:budino di riso (con aromi)','Combine:serveer apart:Serve:op een bord:Garnish:champignonsaus:DESSERT:rijstpudding (met smaak)','Combine:getrennt servieren:Serve:Auf einem Teller:Garnish:Pilzsoße:DESSERT:Reispudding (mit Aroma)','Combine:Servir separadamente:Serve:Num prato único:Garnish:Molho de cogumelos:DESSERT:Pudim de arroz (com sabor)','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:Garnish:σάλτσα μανιταριών:DESSERT:Ρυζόγαλο (με άρωμα)','Combine::Serve::Garnish::DESSERT:','Combine:servir separado:Serve:En un plato:Garnish:Salsa de champiñones:DESSERT:Pudín de arroz (con saborizante)'),(43672,'Steak & mushroom sauce, vegetable, wedges','Bistecca e salsa di funghi, verdura, spicchi','Biefstuk & champignonsaus, groente, aardappelpartjes','Steak & Pilzsoße, Gemüse, Wedges','Bife e molho de cogumelos, legumes, batatas fritas (no forno)','Μπριζόλα με σάλτσα μανιταριών, λαχανικά & πατάτες','Bifteck et sauce aux champignons, légumes, quartiers','Salsa de bistec y champiñones, verduras, gajos'),(43673,'Initial Prep:cook to preference season with grind of salt & pepper',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43674,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(43675,'Beef, fillet steak, fried in corn oil, lean','Manzo, filetto magro, saltato in olio di mais','Rund, filet steak, gebakken in maïsolie, mager','Rindfleisch, Filet Steak, in Maisöl gebraten, mager','Carne, bife ou prego, frito em óleo de milho, magra','Μοσχαρίσιο φιλέτο, τηγανητό σε λάδι αραβοσίτου, άπαχο','Boeuf, steak, maïs frit, maigre','Solomillo de ternera, frito en aceite de maíz, magro'),(43676,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43677,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43678,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43679,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43680,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43681,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43682,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43684,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43685,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43686,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43687,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43688,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43689,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43690,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43691,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43692,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43693,'Potato wedges, cooked','Patate, spicchi, acquistare pronti','Aardappel partjes, gekookt','Kartoffelecken, gekocht','Batata wedge, cozinhadas','Πατάτες ψητές, μαγειρεμένες','Pomme de terre','Gajos de patata cocidos'),(43694,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43695,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43696,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43697,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43698,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43699,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43700,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43701,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43702,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43703,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43704,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43705,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43706,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43707,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43708,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43709,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43710,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43711,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43712,'How to cook:cook al dente drain',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(43713,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(43714,'Broccoli, green, boiled in unsalted water','Broccoli, verdi, lessati in acqua non salata','Broccoli, groen, gekookt in ongezouten water','Brokkoli, grün, in ungesalzenem Wasser gekocht','Brócolos, verdes, cozidos em água sem sal','Μπρόκολο, πράσινο, βρασμένο σε μη αλατισμένο νερό','Brocoli, vert, sans sel.','Brócoli, verde, hervido en agua sin sal'),(43715,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43716,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43717,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43718,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43719,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43720,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43721,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43722,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43723,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43724,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43725,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43726,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43727,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43728,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43729,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43730,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43731,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43732,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43733,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43734,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(43735,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(43736,'Peas, mangetout, boiled in unsalted water','Taccole, lessate in acqua non salata','Peultjes, gekookt in ongezouten water','Erbsen, Zuckererbsen, in ungesalzenem Wasser gekocht','Ervilhas, mangetout, cozidas em água sem sal','Γλυκομπίζελα, βρασμένα σε ανάλατο νερό','Pois, mangues, eau salée.','Guisantes, hervidos en agua sin sal'),(43737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43741,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43742,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43743,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43744,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43745,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43746,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43747,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43748,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43749,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43750,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43751,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43752,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43753,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43754,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43755,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43756,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(43757,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(43758,'Mushrooms, white, stewed in unsalted water','Funghi, bianchi, stufati in acqua non salata','Champignons, gestoofd in ongezouten water','Pilze, weiß, in ungesalzenem Wasser gedünstet','Cogumelos, brancos, guisados em água sem sal','Μανιτάρια, λευκά, βρασμένα σε μη αλατισμένο νερό','Champignons, champignons blancs, ragoût sans sel','Champiñones blancos guisados ​​en agua sin sal'),(43759,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43760,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43761,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43762,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43763,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43764,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43765,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43766,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43767,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43768,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43769,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43770,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43772,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43773,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43774,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43775,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43776,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43777,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43778,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(43779,'Creme fraiche, half fat','Creme fraiche (panna acida), 50% di grassi','Creme fraiche, halfvol','Creme fraiche, halbfett','Natas frescas, metade gordura','Κρεμ φρες, με μισά λιπαρά','Crème (n.','Creme fresca, mitad grasa'),(43780,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43782,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43783,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43786,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43789,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43790,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43792,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43793,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43794,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43795,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43796,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43797,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43798,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(43799,'Knorr unit','Unità di Knorr','blokje','Einheit Knorr','Unidade Knorr','Μονάδα Knorr','Dispositif de Knoll','Unidad Knorr'),(43800,'Stock cubes, beef','Dado per brodo, di carne di manzo','Bouillonblokjes, rundsvlees','Suppenwürfel, Brühwürfel, Rindfleisch','Cubos de caldo, carne de bovino','Κύβοι μαγειρικής, βόειο κρέας','Bœuf n.','Cubos de caldo, ternera'),(43801,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43802,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43803,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43804,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43805,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43806,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43807,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43808,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43809,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43810,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43811,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43812,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43813,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(43814,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(43815,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43816,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43817,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43818,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43819,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43820,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43821,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43822,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43823,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43824,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43825,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43826,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43827,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43828,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43829,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43830,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43831,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43832,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43833,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43834,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(43835,'Pudding, rice, homemade, with semi-skimmed milk','Pudding, di riso, fatto in casa, con latte parzialmente scremato','Pudding, rijst, zelfgemaakt, met halfvolle melk','Reispudding, hausgemacht, mit halbentrahmter Milch','Pudim, arroz, caseiro, com leite semidesnatado','Ρυζόγαλο, σπιτικό, με ημιαποβουτυρωμένο γάλα','Pudding, rice, Self - made, with Half - lipid Milk','Budín de arroz casero con leche semidesnatada'),(43836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43839,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43840,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43841,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43842,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43843,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43844,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43845,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43846,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43847,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43848,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43849,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43850,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43851,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43852,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43853,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43855,'Breakfast cereal, Milk, Blueberries','Cereali, latte, mirtilli','Ontbijtgranen, melk, bosbessen','Frühstücksflocken, Milch, Blaubeeren','Cereais de pequeno-almoço, leite, mirtilos','Γάλα με δημητριακά & βατόμουρα','Céréales pour petit déjeuner, lait, myrtilles','Cereales para el desayuno, leche, arándanos'),(43856,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(43857,'Breakfast cereal, multigrain hoops, fortified','Cereali, anelli multicereali, arricchiti','ontbijtgranen, meergranen, verrijkt','Müsli und Cornflakes, Mehrkorn, angereichert','Cereais de pequeno almoço, Cheerios, fortificados','Δημητριακά πρωινού, πολύσπορα δαχτυλίδια, ενισχυμένα','Bouillie de céréales','Cereal de desayuno, aros multicereales, fortificado'),(43858,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43859,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43860,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43861,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43862,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43863,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43864,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43865,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43866,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43867,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43868,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43869,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43870,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(43871,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(43872,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43873,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43874,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43875,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43876,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43877,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43878,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43879,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43880,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43881,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43882,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43883,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43884,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43885,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43886,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43887,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43888,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43889,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43890,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43891,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(43892,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(43893,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43894,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43895,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43896,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43897,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43898,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43899,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43900,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43901,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43902,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43903,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43904,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43905,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43906,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43907,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43908,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43909,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43910,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43911,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43912,'Apples, Yogurt, Honey, Peanut butter','Mele, Yogurt, Miele, Burro di arachidi','Appels, yoghurt, honing, pindakaas','Äpfel, Joghurt, Honig, Erdnussbutter','Maçãs, iogurte, mel, manteiga de amendoim','Γιαούρτι με μήλα, φυστικοβούτυρο & μέλι','Pommes, Yaourt, Miel, Beurre d\'arachide','Manzanas, yogur, miel, mantequilla de cacahuete'),(43913,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(43914,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(43915,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43916,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43917,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43918,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43919,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43921,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43925,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43926,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43929,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43931,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43933,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43934,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(43935,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(43936,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43937,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43938,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43939,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43940,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43941,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43942,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43943,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43944,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43945,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43946,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43947,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43948,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43949,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43950,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43951,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43952,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43953,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43954,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43955,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(43956,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(43957,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43958,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43959,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43960,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43961,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43962,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43963,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43964,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43965,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43966,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43967,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43969,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43972,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43974,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43975,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(43976,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(43977,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(43978,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(43979,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(43980,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(43981,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(43982,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(43983,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(43984,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(43985,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(43986,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(43987,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(43988,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(43989,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(43990,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(43991,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(43992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(43993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(43994,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(43995,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(43996,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(43997,'Bagels, Cheese spread, Salad, Salmon','Bagel, Formaggio da spalmare, Insalata, Salmone','Bagels, Smeerkaas, Salade, Zalm','Bagels, Käseaufstrich, Salat, Lachs','Bagels, paté de queijo, salada, salmão','Κουλούρι με τυρί κρέμα, σολομό & σαλάτα','Bagels, Fromage à tartiner, Salade, Saumon','Bagels, Queso para untar, Ensalada, Salmón'),(43998,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(43999,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(44000,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44001,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44002,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44003,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44004,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44005,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44006,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44007,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44008,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44009,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(44010,'Cheese spread, plain, reduced fat','Formaggio spalmabile, bianco, a ridotto contenuto di grassi','Smeerkaas, mager','Frischkäse, schlicht, fettarm','Queijo para barrar, simples, gordura reduzida ','Άλειμμα τυριού, απλό, με μειωμένα λιπαρά','Sauce au fromage','Queso para untar, natural, reducido en grasa'),(44011,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44012,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44013,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44014,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44015,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44016,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44017,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44018,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44019,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44020,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44021,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44022,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44023,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44024,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44025,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44026,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44027,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44028,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44029,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(44030,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(44031,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44032,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44033,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44034,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44035,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44036,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44037,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44038,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44039,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44040,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44041,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44042,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44043,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44044,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44045,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44046,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44047,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44048,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44049,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(44050,'Salmon, pink, canned in brine, drained','Salmon, rosa, in scatola in salamoia, sgocciolato','Zalm, roze, gepekeld, in blik','Lachs, rosa, in Salzlake konserviert, abgetropft','Salmão, rosa, enlatado em água salgada, escorrido','Σολομός, ροζ, κονσερβοποιημένος σε άλμη, στραγγισμένος','Saumon, rose, saline, déshydratation.','Salmón, rosado, enlatado en salmuera, escurrido'),(44051,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44052,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44053,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44054,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44055,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44056,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44057,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44058,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44059,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44060,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44061,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44062,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44063,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44064,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44065,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44066,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44067,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44068,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44069,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44070,'Orange juice, Cereal bars','Succo d\'arancia, Barrette ai cereali','Sinaasappelsap, Graanrepen','Orangensaft, Müsliriegel','Sumo de laranja, barras de cereais','Χυμός πορτοκάλι & μπάρες δημητριακών','Jus d\'orange, barres de céréales','Zumo de naranja, Barritas de cereales'),(44071,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(44072,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(44073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44074,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44076,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44077,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44078,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44079,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44080,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44081,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44082,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44083,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44084,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44085,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44086,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44087,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44088,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44089,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44090,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44091,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44092,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(44093,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified','Barrette di cereali, con frutta e/o noci, senza cioccolato, non arricchite','Granenreep, met fruit en/of noten, geen chocolade','Müsliriegel, mit Früchten und/oder Nüssen, ohne Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, sem chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, χωρίς σοκολάτα, μη ενισχυμένες','Barres de céréales contenant des fruits et / ou des noix, sans chocolat, sans renfort','Barritas de cereales, con frutas y / o frutos secos, sin chocolate, sin fortificar'),(44094,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44095,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44096,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44097,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44098,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44099,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44100,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44101,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44102,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44103,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44104,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44105,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44106,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44107,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44108,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44109,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44110,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44111,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44112,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44113,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit & Mousse','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:frutta e mousse','Combine:serveer apart:Serve:op een bord:DESSERT:fruit & mousse','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Obst & Mousse','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Fruta e mousse','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Φρούτα & Μους','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:fruta y Mousse'),(44114,'Cod, Sweet potato,Courgette,Carrots,Dessert','Merluzzo, Patata dolce, Zucchine, Carote, Dessert','Kabeljauw, Zoete aardappel, Courgette, Wortelen, Dessert','Kabeljau, Süßkartoffel, Zucchini, Karotten, Dessert','Bacalhau, batata doce, courgette, cenouras, sobremesa','Μπακαλιάρος με γλυκοπατάτα, κολοκύθι, καρότο & επιδόρπιο','Morue, Patate douce, Courgette, Carottes, Dessert','Bacalao, batata, Calabacín, Zanahorias, Postre'),(44115,'Initial Prep:remove from packaging:How to cook:poach:Cook until:cook through:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:How to cook:cuocere in camicia:Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:How to cook:pocheer:Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:How to cook:pochieren:Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:How to cook:escalfar:Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε χωρίς το κέλυφος (poach):Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:escalfar:Cook until:cocinar:Season/Mix:salpimentar'),(44116,'large fillet','filetto grande','filet (groot)','Großes Filet','grande filete','μεγάλο φιλέτο','Grand angle','filete grande'),(44117,'Cod, skinless, raw','Merluzzo, senza pelle, crudo','Kabeljauw, rauw','Kabeljau, ohne Haut, roh','Bacalhau, apenas carne, cru','Μπακαλιάρος, μόνο σάρκα, ωμός','Morue n.','Bacalao, sin piel'),(44118,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44119,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44120,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44121,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44122,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44123,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44124,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44125,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44126,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44127,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44128,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44129,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44131,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44132,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44133,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44134,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44135,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44136,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44137,'Initial Prep:skin on:Cut:whole:Cook until:cook until soft','Initial Prep:con la pelle:Cut:intero:Cook until:cuocere fino a quando è morbido','Initial Prep:met schil:Cut:heel:Cook until:kook tot zacht','Initial Prep:mit Schale:Cut:ganz:Cook until:weich kochen','Initial Prep:colocar crosta:Cut:inteiro:Cook until:Cozinhar até','Initial Prep:με τη φλούδα:Cut:ολόκληρα:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::Cut::Cook until:','Initial Prep:con la piel:Cut:entero:Cook until:cocinar ligeramente'),(44138,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(44139,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(44140,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44141,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44142,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44143,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44144,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44145,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44146,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44147,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44148,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44149,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44150,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44151,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44152,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44153,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44154,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44155,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44156,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44157,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44158,'Initial Prep:skin on:Cut:cut into slices:How to cook:steam:Cook until:cook until soft','Initial Prep:con la pelle:Cut:tagliare a fette:How to cook:cuocere a vapore:Cook until:cuocere fino a quando è morbido','Initial Prep:met schil:Cut:snijd in plakjes:How to cook:stoom:Cook until:kook tot zacht','Initial Prep:mit Schale:Cut:in Scheiben schneiden:How to cook:dämpfen:Cook until:weich kochen','Initial Prep:colocar crosta:Cut:cortar em fatias:How to cook:Vapor:Cook until:Cozinhar até','Initial Prep:με τη φλούδα:Cut:κόψτε σε φέτες:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:con la piel:Cut:cortar en rodajas:How to cook:al vapor:Cook until:cocinar ligeramente'),(44159,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(44160,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(44161,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44162,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44164,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44165,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44166,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44167,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44168,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44169,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44170,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44171,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44172,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44173,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44174,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44175,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44176,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44177,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44178,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(44179,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(44180,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(44181,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44182,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44183,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44184,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44185,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44186,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44187,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44188,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44189,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44190,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44191,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44192,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44193,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44194,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44196,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44197,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44198,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44199,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44200,'small bunch','piccolo gruppo','kleine portie','Kleiner Haufen','pequeno ramo','μικρή ματσάκι','Pincée','manojo pequeño'),(44201,'Grapes, average','Uva','Druiven, gemiddeld','Weintrauben, durchschnittlich','Uva','Σταφύλια, μέτρια','Raisins, moyenne','Uvas, genéricas'),(44202,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44203,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44204,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44205,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44206,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44207,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44208,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44209,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44210,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44211,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44212,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44213,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44214,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44215,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44216,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44217,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44218,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44221,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(44222,'Mousse, fruit','Mousse, alla frutta','Mousse, fruit','Mousse, Früchte','Mousse, fruta','Μους φρούτων','Mousse','Mousse, fruta'),(44223,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44224,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44225,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44226,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44227,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44228,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44229,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44230,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44231,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44232,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44233,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44234,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44235,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44236,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44237,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44238,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44241,'Eggs, Bagels, Spinach, juice','Uova, Bagel, Spinaci, Succo','Eieren, bagels, spinazie, sap','Eier, Bagels, Spinat, Saft','Ovos, bagels, espinafre, sumo','Κουλούρι με αυγό και σπανάκι & χυμός','Œufs, bagels, épinards, jus','Huevos, Bagels, Espinacas, zumo'),(44242,'(size 2) unit','(misura 2) unit à','stuk','(Größe 2) Einheit','(tamanho 2) unidade','(μέγεθος 2) μονάδα','Unité (taille 2)','(tamaño 2) unidad'),(44243,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(44244,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44245,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44246,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44247,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44248,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44249,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44250,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44251,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44252,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44253,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44254,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44255,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44256,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44257,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44258,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44259,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44260,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44261,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44262,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44263,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(44264,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(44265,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44266,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44267,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44268,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44269,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44270,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44271,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44272,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44273,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44274,'medium spread','media diffusione','portie (gemiddeld)','Halbdick gestrichen','distribuição média (alimentos para barrar)','μέτρια επάλειψη','Distribution moyenne','extensión media'),(44275,'Butter spread, reduced fat (41-62%), not polyunsaturated, with olive oil','Burro spalmabile, grasso ridotto (41-62%), non polinsaturo, con olio d\'oliva','Minarine, verlaagd vetgehalte (41-62%), niet meervoudig onverzadigd, met olijfolie','Fettaufstrich, Fettreduziert (41-62%), nicht mehrfach ungesättigt, mit Olivenöl','Manteiga para barrar, gorduras reduzidas (41-62%), não poliinsaturadas, com azeite','Μαργαρίνη, μειωμένα λιπαρά (41-62%), μη πολυακόρεστα, με ελαιόλαδο','Diffusion de graisses, réduction des graisses (41 - 62%), graisses non saturées, y compris l \'huile d\' olive','Mantequilla para untar, grasa reducida (41-62%), no poliinsaturada, con aceite de oliva'),(44276,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44277,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44278,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44279,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44280,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44281,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44282,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44283,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44284,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44285,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44286,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44287,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44288,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44289,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44290,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44291,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44292,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44293,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44294,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(44295,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44296,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44297,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44298,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44299,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44300,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44301,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44302,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44303,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44304,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44305,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44306,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44307,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44308,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44309,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44310,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44311,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44312,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44313,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(44314,'Orange juice, freshly squeezed','Spremuta d\'arancia, fatta al momento','Sinaasappelsap, vers geperst','Orangensaft, frisch gepresst','Sumo de laranja, acadado de espremer','Χυμός πορτοκαλιού, φρεσκοστιμμένος','Jus d \'orange frais','Zumo de naranja recién exprimido'),(44315,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44316,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44317,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44318,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44319,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44320,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44321,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44322,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44323,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44324,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44325,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44326,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44327,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44328,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44329,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44330,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44331,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44332,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44333,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(44334,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(44335,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(44336,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44337,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44338,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44339,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44340,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44341,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44342,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44343,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44344,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44345,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44346,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44347,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44348,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44349,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44350,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44351,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44352,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44353,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44354,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44355,'Burger, vegetables, potatoes & lentils','Burger, verdure, patate e lenticchie','Hamburger, groenten, aardappels & linzen','Burger, Gemüse, Kartoffeln & Linsen','Hambúrguer, legumes, batatas e lentilhas','Μπιφτέκι, λαχανικά, πατάτες & φακές','Burger, légumes, pommes de terre & lentilles','Hamburguesa,verduras,patatas y lentejas'),(44356,'Cook until:Heat through','Cook until:scaldare','Cook until:verwarm door','Cook until:durcherhitzen','Cook until:Aquecer através','Cook until:Ζεστάνετε καλά','Cook until:','Cook until:calentar'),(44357,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(44358,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(44359,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44360,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44361,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44362,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44363,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44364,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44365,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44366,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44367,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44368,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44369,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44370,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44371,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44372,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44373,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44374,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44375,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44376,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44377,'Initial Prep:heat and pour over','Initial Prep:riscaldare e versare sopra','Initial Prep:verwarm en giet over','Initial Prep:erhitzen und darüber gießen','Initial Prep:Aquecer e derramar sobre','Initial Prep:ζεστάνετε και περιχύστε','Initial Prep:','Initial Prep:calentar y verter por encima'),(44378,'Sauce, tomato based, homemade','Sugo, di pomodoro, fatto in casa','Saus, tomaat, zelfgemaakt','Sauce, Tomaten, hausgemacht','Molho, à base de tomate, caseiro','Σάλτσα, με βάση ντομάτα, σπιτική','Sauce de tomate','Salsa tomate, casera'),(44379,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44380,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44381,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44382,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44383,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44384,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44385,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44386,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44387,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44388,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44389,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44390,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44391,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44392,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44393,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44394,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44395,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44396,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44397,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44398,'grated tablespoon','cucchiaino da tavolo grattugiato','eetlepel (geraspt)','Geriebener Esslöffel','colher de sopa rasa','τριμμένο κουτάλι','Cuillère à soupe','cucharada rallada'),(44399,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(44400,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44401,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44402,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44403,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44404,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44405,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44406,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44407,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44408,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44409,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44410,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44411,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44412,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44413,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44414,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44415,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44416,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44417,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44418,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44419,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(44420,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(44421,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44422,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44423,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44424,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44425,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44426,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44427,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44428,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44429,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44430,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44431,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44432,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44433,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44434,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44435,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44436,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44437,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44438,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44439,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(44440,'Beans, broad, whole, raw','Fave, crude','Bonen, rauw','Bohnen, breit, ganz, roh','Feijões, favas, inteiros, crus','Κουκιά, ολόκληρα, ωμά','Fèves, fèves, fèves entières.','Frijoles, anchos, enteros, crudos'),(44441,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44442,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44443,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44444,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44446,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44448,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44449,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44450,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44451,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44452,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44453,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44454,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44455,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44456,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44457,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44458,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44459,'Cook until:cook until soft:Season/Mix:drain','Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Cook until:kook tot zacht:Season/Mix:giet af','Cook until:weich kochen:Season/Mix:abgießen','Cook until:Cozinhar até:Season/Mix:Escorrer','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:escurrir'),(44460,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(44461,'Beans, butter, dried, boiled in unsalted water','Fagioli di Lima, secchi, lessati in acqua non salata','Boterbonen, gedroogd, gekookt in ongezouten water','Bohnen, mit Butter, getrocknet, in ungesalzenem Wasser gekocht','Feijões, manteiga, seco, cozidos em água sem sal','Φασόλια λευκά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, beurre, haricots secs, bouillie sans sel','Judías, mantequilla, secos, hervidos en agua sin sal'),(44462,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44465,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44466,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44467,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44468,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44469,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44470,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44471,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44472,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44473,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44474,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44475,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44476,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44477,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44478,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44479,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(44480,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(44481,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44482,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44483,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44484,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44485,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44486,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44487,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44488,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44489,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44490,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44491,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44492,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44493,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44494,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44495,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44496,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44497,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44498,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44499,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44500,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(44501,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(44502,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44503,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44504,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44505,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44506,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44507,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44508,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44509,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44510,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44511,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44512,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44513,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44514,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44515,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44516,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44517,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44518,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44519,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44520,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(44521,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(44522,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44523,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44524,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44525,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44526,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44528,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44529,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44530,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44531,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44532,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44533,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44534,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44535,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44536,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44537,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44538,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44539,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44540,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44541,'Burger, vegetables, potatoes & split peas','Burger, verdure, patate e piselli spezzati','Hamburger, groenten, aardappels en spliterwten','Burger, Gemüse, Kartoffeln & Spalterbsen','Hambúrgueres, vegetais, batatas e ervilhas','Μπέργκερ, λαχανικά, πατάτες & μπιζέλια','Burger, légumes, pommes de terre & pois cassés','Hamburguesa,verduras,patatas y gusisantes'),(44542,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(44543,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(44544,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44546,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44547,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44548,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44549,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44550,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44551,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44552,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44553,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44554,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44555,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44556,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44557,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44558,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44560,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44561,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44562,'Sauce, tomato based, homemade','Sugo, di pomodoro, fatto in casa','Saus, tomaat, zelfgemaakt','Sauce, Tomaten, hausgemacht','Molho, à base de tomate, caseiro','Σάλτσα, με βάση ντομάτα, σπιτική','Sauce de tomate','Salsa tomate, casera'),(44563,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44564,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44565,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44566,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44567,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44568,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44569,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44570,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44571,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44572,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44573,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44574,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44575,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44576,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44577,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44578,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44579,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44580,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44581,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44582,'grated tablespoon','cucchiaino da tavolo grattugiato','eetlepel (geraspt)','Geriebener Esslöffel','colher de sopa rasa','τριμμένο κουτάλι','Cuillère à soupe','cucharada rallada'),(44583,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(44584,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44585,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44586,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44587,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44588,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44589,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44590,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44591,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44593,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44594,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44595,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44596,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44597,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44598,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44600,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44601,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44602,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44603,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(44604,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(44605,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44606,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44607,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44608,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44609,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44610,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44611,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44612,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44613,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44614,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44615,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44616,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44617,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44618,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44619,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44620,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44621,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44622,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44623,'Beans, broad, whole, raw','Fave, crude','Bonen, rauw','Bohnen, breit, ganz, roh','Feijões, favas, inteiros, crus','Κουκιά, ολόκληρα, ωμά','Fèves, fèves, fèves entières.','Frijoles, anchos, enteros, crudos'),(44624,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44625,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44626,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44627,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44628,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44629,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44630,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44631,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44632,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44633,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44634,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44636,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44638,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44640,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44641,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44642,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(44643,'Beans, butter, dried, boiled in unsalted water','Fagioli di Lima, secchi, lessati in acqua non salata','Boterbonen, gedroogd, gekookt in ongezouten water','Bohnen, mit Butter, getrocknet, in ungesalzenem Wasser gekocht','Feijões, manteiga, seco, cozidos em água sem sal','Φασόλια λευκά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, beurre, haricots secs, bouillie sans sel','Judías, mantequilla, secos, hervidos en agua sin sal'),(44644,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44646,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44647,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44648,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44649,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44650,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44651,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44652,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44653,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44654,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44655,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44656,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44657,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44658,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44659,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44660,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44661,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(44662,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(44663,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44664,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44665,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44667,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44668,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44669,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44670,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44671,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44672,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44673,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44674,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44675,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44676,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44677,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44678,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44679,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(44680,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(44681,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44682,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44683,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44684,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44685,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44686,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44691,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44692,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44693,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44694,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44699,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(44700,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(44701,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44702,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44703,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44704,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44705,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44706,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44707,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44708,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44709,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44710,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44711,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44712,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44713,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44714,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44715,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44716,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44717,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44718,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44719,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44720,'Burger, vegetables, potatoes & pinto beans','Burger, verdure, patate e fagioli borlotti','Hamburger, groenten, aardappels en pinto bonen','Burger, Gemüse, Kartoffeln & Pinto-Bohnen','Hambúrguer, vegetais, batata e feijão','Burger, λαχανικά, πατάτες & φασόλια pinto','Burger, légumes, pommes de terre & haricots pinto','Hamburguesa,verduras,patatas y judías pintas'),(44721,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(44722,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(44723,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44724,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44725,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44726,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44727,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44728,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44729,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44730,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44731,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44732,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44733,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44734,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44735,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44736,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44737,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44738,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44739,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44740,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44741,'Sauce, tomato based, homemade','Sugo, di pomodoro, fatto in casa','Saus, tomaat, zelfgemaakt','Sauce, Tomaten, hausgemacht','Molho, à base de tomate, caseiro','Σάλτσα, με βάση ντομάτα, σπιτική','Sauce de tomate','Salsa tomate, casera'),(44742,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44743,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44744,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44745,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44746,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44747,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44748,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44749,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44750,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44751,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44752,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44753,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44754,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44755,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44756,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44757,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44758,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44759,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44760,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44761,'grated tablespoon','cucchiaino da tavolo grattugiato','eetlepel (geraspt)','Geriebener Esslöffel','colher de sopa rasa','τριμμένο κουτάλι','Cuillère à soupe','cucharada rallada'),(44762,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(44763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44766,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44767,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44768,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44769,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44770,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44771,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44774,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44775,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44776,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44777,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44778,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44779,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44780,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44781,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44782,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(44783,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(44784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44785,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44786,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44787,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44788,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44789,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44790,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44791,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44792,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44793,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44794,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44795,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44796,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44797,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44798,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44799,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44800,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44801,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44802,'Beans, broad, whole, raw','Fave, crude','Bonen, rauw','Bohnen, breit, ganz, roh','Feijões, favas, inteiros, crus','Κουκιά, ολόκληρα, ωμά','Fèves, fèves, fèves entières.','Frijoles, anchos, enteros, crudos'),(44803,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44804,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44805,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44806,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44807,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44808,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44809,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44810,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44811,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44812,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44813,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44814,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44815,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44816,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44817,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44818,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44819,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44820,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44821,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(44822,'Beans, butter, dried, boiled in unsalted water','Fagioli di Lima, secchi, lessati in acqua non salata','Boterbonen, gedroogd, gekookt in ongezouten water','Bohnen, mit Butter, getrocknet, in ungesalzenem Wasser gekocht','Feijões, manteiga, seco, cozidos em água sem sal','Φασόλια λευκά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, beurre, haricots secs, bouillie sans sel','Judías, mantequilla, secos, hervidos en agua sin sal'),(44823,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44825,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44826,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44828,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44829,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44830,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44831,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44832,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44833,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44834,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44835,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44836,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44837,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44839,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44840,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(44841,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(44842,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44843,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44844,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44845,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44846,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44847,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44848,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44849,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44850,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44851,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44852,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44853,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44854,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44855,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44856,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44857,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44858,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44859,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(44860,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(44861,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44862,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44863,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44864,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44865,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44866,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44867,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44868,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44869,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44870,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44871,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44872,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44873,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44874,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44875,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44876,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44877,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44878,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44879,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(44880,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(44881,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44882,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44883,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44884,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44885,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44886,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44887,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44888,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44889,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44890,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44891,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44892,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44894,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44895,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44896,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44897,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44898,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44899,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44900,'Burger, vegetables, potatoes & red kidney beans','Burger, verdure, patate e fagioli rossi','Hamburger, groenten, aardappels & rode kidney bonen','Burger, Gemüse, Kartoffeln & rote Kidneybohnen','Hambúrguer, vegetais, batata e feijão vermelho','Μπέργκερ, λαχανικά, πατάτες & κόκκινα φασόλια','Burger, légumes, pommes de terre & haricots rouges','Hamburguesa,verduras,patatas y judías rojas'),(44901,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(44902,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(44903,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44904,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44905,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44906,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44907,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44908,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44909,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44910,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44911,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44912,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44913,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44914,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44915,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44916,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44917,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44918,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44919,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44920,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44921,'Sauce, tomato based, homemade','Sugo, di pomodoro, fatto in casa','Saus, tomaat, zelfgemaakt','Sauce, Tomaten, hausgemacht','Molho, à base de tomate, caseiro','Σάλτσα, με βάση ντομάτα, σπιτική','Sauce de tomate','Salsa tomate, casera'),(44922,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44923,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44924,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44925,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44926,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44927,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44928,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44929,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44930,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44931,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44932,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44933,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44934,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44935,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44936,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44937,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44938,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44939,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44940,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44941,'grated tablespoon','cucchiaino da tavolo grattugiato','eetlepel (geraspt)','Geriebener Esslöffel','colher de sopa rasa','τριμμένο κουτάλι','Cuillère à soupe','cucharada rallada'),(44942,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(44943,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44944,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44945,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44946,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(44947,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44948,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44950,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44951,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44952,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44953,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44954,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44955,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44956,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44957,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44959,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44960,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44961,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44962,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(44963,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(44964,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44966,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44967,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44968,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44969,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44970,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44971,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44972,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44973,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44974,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44975,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44976,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44977,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44978,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44979,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44980,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(44981,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(44982,'Beans, broad, whole, raw','Fave, crude','Bonen, rauw','Bohnen, breit, ganz, roh','Feijões, favas, inteiros, crus','Κουκιά, ολόκληρα, ωμά','Fèves, fèves, fèves entières.','Frijoles, anchos, enteros, crudos'),(44983,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(44984,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(44985,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(44986,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(44987,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(44988,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(44989,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(44990,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(44991,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(44992,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(44993,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(44994,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(44995,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(44996,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(44997,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(44998,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(44999,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45000,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45001,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(45002,'Beans, butter, dried, boiled in unsalted water','Fagioli di Lima, secchi, lessati in acqua non salata','Boterbonen, gedroogd, gekookt in ongezouten water','Bohnen, mit Butter, getrocknet, in ungesalzenem Wasser gekocht','Feijões, manteiga, seco, cozidos em água sem sal','Φασόλια λευκά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, beurre, haricots secs, bouillie sans sel','Judías, mantequilla, secos, hervidos en agua sin sal'),(45003,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45004,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45005,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45006,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45007,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45008,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45009,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45010,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45011,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45012,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45013,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45014,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45015,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45016,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45017,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45018,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45019,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45020,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(45021,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(45022,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45025,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45026,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45027,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45028,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45029,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45030,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45031,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45032,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45033,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45034,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45035,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45036,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45037,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45038,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45039,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45040,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(45041,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(45042,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45043,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45044,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45045,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45047,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45048,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45049,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45050,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45051,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45052,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45053,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45054,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45055,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45056,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45057,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45058,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45059,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45060,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(45061,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(45062,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45063,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45064,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45065,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45066,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45067,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45068,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45069,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45070,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45071,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45072,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45073,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45074,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45075,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45076,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45077,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45078,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45079,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45080,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45081,'Combine:Wrap:Garnish:Grate cheese ontop:SIDE DISH:green salad:DESSERT:Fruit','Combine:avvolgere:Garnish:grattugiare e aggiungere il formaggio:SIDE DISH:insalata verde:DESSERT:frutta','Combine:wrap:Garnish:rasp kaas bovenop:SIDE DISH:groene salade:DESSERT:fruit','Combine:einwickeln:Garnish:Käse darüber reiben:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Wrap:Garnish:Queijo ralado no topo:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Τυλίξτε:Garnish:Τρίψτε τυρί από πάνω:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Garnish::SIDE DISH::DESSERT:','Combine:enrollar:Garnish:Rallar queso encima:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(45082,'Brown beans wrap, cheese, salad, apples','Wrap di fagioli occhio nero, formaggio, insalata, mele','Wrap, zwarte bonen, kaas, salade, appels','Wrap mit Augenbohnen, Käse, Salat, Äpfel','Wrap com feijão encarnado, queijo, salada, maçãs','Μπουρίτο με καστανά φασόλια, σαλάτα, τυρί, μήλα','Wrap aux haricots noirs, fromage, salade, pommes','Wrap de frijoles negros, queso, ensalada, manzanas'),(45083,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(45084,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(45085,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45086,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45087,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45088,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45089,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45090,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45091,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45092,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45093,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45094,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45095,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45096,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45097,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45098,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45099,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45100,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45101,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45102,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45103,'Sauce, tomato based, homemade','Sugo, di pomodoro, fatto in casa','Saus, tomaat, zelfgemaakt','Sauce, Tomaten, hausgemacht','Molho, à base de tomate, caseiro','Σάλτσα, με βάση ντομάτα, σπιτική','Sauce de tomate','Salsa tomate, casera'),(45104,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45105,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45106,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45107,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45108,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45109,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45110,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45111,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45112,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45113,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45114,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45115,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45116,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45117,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45118,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45119,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45120,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45121,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45122,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45123,'grated tablespoon','cucchiaino da tavolo grattugiato','eetlepel (geraspt)','Geriebener Esslöffel','colher de sopa rasa','τριμμένο κουτάλι','Cuillère à soupe','cucharada rallada'),(45124,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(45125,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45126,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45127,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45128,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45129,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45131,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45132,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45133,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45134,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45135,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45136,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45137,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45138,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45139,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45140,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45141,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45142,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45143,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45144,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(45145,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(45146,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45147,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45148,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45149,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45150,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45151,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45152,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45153,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45154,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45155,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45156,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45157,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45158,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45159,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45160,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45161,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45162,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45163,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45164,'Beans, broad, whole, raw','Fave, crude','Bonen, rauw','Bohnen, breit, ganz, roh','Feijões, favas, inteiros, crus','Κουκιά, ολόκληρα, ωμά','Fèves, fèves, fèves entières.','Frijoles, anchos, enteros, crudos'),(45165,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45166,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45167,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45168,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45169,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45170,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45171,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45172,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45173,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45174,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45175,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45176,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45177,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45178,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45179,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45180,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45181,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45182,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45183,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(45184,'Beans, butter, dried, boiled in unsalted water','Fagioli di Lima, secchi, lessati in acqua non salata','Boterbonen, gedroogd, gekookt in ongezouten water','Bohnen, mit Butter, getrocknet, in ungesalzenem Wasser gekocht','Feijões, manteiga, seco, cozidos em água sem sal','Φασόλια λευκά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, beurre, haricots secs, bouillie sans sel','Judías, mantequilla, secos, hervidos en agua sin sal'),(45185,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45186,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45187,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45188,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45189,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45190,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45191,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45192,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45193,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45194,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45195,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45196,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45197,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45198,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45199,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45200,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45201,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45202,'Season/Mix:drain','Season/Mix:scolare','Season/Mix:giet af','Season/Mix:abgießen','Season/Mix:Escorrer','Season/Mix:στραγγίξτε','Season/Mix:','Season/Mix:escurrir'),(45203,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(45204,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(45205,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45206,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45207,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45208,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45209,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45210,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45211,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45212,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45213,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45214,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45215,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45216,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45217,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45218,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45219,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45220,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45221,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45222,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(45223,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(45224,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45225,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45226,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45227,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45228,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45229,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45230,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45231,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45232,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45233,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45234,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45235,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45236,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45237,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45238,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45239,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45240,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45241,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45242,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(45243,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(45244,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45245,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45246,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45247,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45248,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45249,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45250,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45251,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45252,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45253,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45254,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45255,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45256,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45257,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45258,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45259,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45260,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45261,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45262,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45263,'Yogurt','Yogurt','Yoghurt','Joghurt','Iogurte','Γιαούρτι','Yaourt','Yogur'),(45264,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(45265,'Yogurt, whole milk, twin pot, thick and creamy with fruit','Yogurt, da latte intero, doppio vasetto, cremoso alla frutta','Yoghurt, volle melk, met extra vulling (los), dik en romig met fruit','Joghurt, Vollmilch, Doppeltopf, dick und cremig mit Früchten','Iogurte, leite integral, duas unidades, espesso e cremoso com fruta','Γιαούρτι, πλήρες γάλα, διπλό κεσεδάκι, παχύ και κρεμώδες με φρούτα','Yaourt, yaourt entièrement gras, yaourt double pot, crème concentrée et fruits','Yogur, leche entera, bote doble, espeso y cremoso con fruta'),(45266,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45267,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45268,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45269,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45270,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45271,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45272,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45273,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45274,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45275,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45276,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45277,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45278,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45279,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45280,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45281,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45282,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45283,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45284,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45285,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(45286,'Tofu Vegetable stir fry, Rice, Dessert','Tofu Verdure saltate in padella, Riso, Dessert','Tofu Groente Roerbak, Rijst, Dessert','Gebratenes Gemüse mit Tofu, Reis, Dessert','Legumes salteados com tofu, arroz, sobremesa','Τόφου με λαχανικά και ρύζι στο τηγάνι & επιδόρπιο','Sauté de légumes au tofu, riz, dessert','Tofu Vegetal salteado, Arroz, Postre'),(45287,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(45288,'Vegetable stir fry mix, fried in rapeseed oil','Verdure miste per soffritto, fritte in olio di colza','Roerbakgroenten, gebakken in koolzaadolie','Gemüse mit Rapsöl in der Pfanne gebraten','Mistura de vegetais salteados, fritos em óleo de colza','Μείγμα λαχανικών τηγανισμένο, τηγανισμένο σε λάδι κραμβελαίου','Salade de légumes','Mezcla de vegetales salteados, fritos en aceite de colza'),(45289,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45290,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45291,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45293,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45294,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45296,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45297,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45298,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45299,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45300,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45301,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45302,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45303,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45304,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45305,'Tofu, soya bean, steamed, fried','Tofu, fagioli di soia, al vapore, fritti','Tofu, soja, gestoomd, gebakken','Tofu, Sojabohne, gedämpft, gebraten','Tofu, soja, cozido a vapor, frito','Τόφου, σόγια, στον ατμό, τηγανητό','Tofu, soja, vapeur, friture.','Tofu, soja, al vapor, frito'),(45306,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45307,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45308,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45309,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45310,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45313,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45314,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45316,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45318,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45319,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45320,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45321,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45322,'Rice, brown, wholegrain, raw','Riso, integrale, a crudo','Zilvervliesrijst, volkoren, rauw','Reis, braun, Vollkorn, roh','Arroz, castanho, integral, cru','Ρύζι, καστανό, ολικής αλέσεως, ωμό','Riz, riz, blé entier, blé brut','Arroz, integral, integral, crudo'),(45323,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45324,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45325,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45326,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45328,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45329,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45330,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45331,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45332,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45333,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45334,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45335,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45336,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45337,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45338,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45339,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45340,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45341,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45342,'small bunch','piccolo gruppo','kleine portie','Kleiner Haufen','pequeno ramo','μικρή ματσάκι','Pincée','manojo pequeño'),(45343,'Grapes, average','Uva','Druiven, gemiddeld','Weintrauben, durchschnittlich','Uva','Σταφύλια, μέτρια','Raisins, moyenne','Uvas, genéricas'),(45344,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45345,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45346,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45347,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45348,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45349,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45350,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45351,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45352,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45353,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45354,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45355,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45356,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45357,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45358,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45359,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45360,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45361,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45362,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45363,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(45364,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(45365,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45366,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45367,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45368,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45369,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45370,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45371,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45372,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45373,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45374,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45375,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45376,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45377,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45378,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45379,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45380,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45381,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45382,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45383,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45384,'Cereal, Milk, Raisins, Juice','Cereali, Latte, Uvetta, Succo','Ontbijtgranen, melk, rozijnen, sap','Müsli, Milch, Rosinen, Saft','Cereais, leite, passas, sumo','Γάλα με δημητριακά και σταφίδες & χυμός','Céréales, Lait, Raisins, Jus','Cereal, Leche, Pasas, zumo'),(45385,'piece','pezzo','stuk','Stück','peça','κομμάτι','Bloc','pedazo'),(45386,'Breakfast cereal, shredded wheat type, unfortified','Cereali, fiocchi di frumento, non arricchiti','ontbijtgranen, granenpap','Frühstücksflocken, Weizenschrot, nicht angereichert','Cereais de pequeno almoço, tipo de trigo triturado, não fortificados','Δημητριακά πρωινού, ψιλοκομμένου σιταριού, μη ενισχυμένα','Céréales de petit - déjeuner','Cereal de desayuno, tipo trigo rallado, sin fortificar'),(45387,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45388,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45389,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45390,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45393,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45394,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45395,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45396,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45397,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45399,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45401,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45402,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45403,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45404,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45405,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45406,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(45407,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(45408,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45409,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45410,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45411,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45412,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45413,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45414,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45415,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45416,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45417,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45418,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45419,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45420,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45421,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45422,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45423,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45424,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45425,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45426,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45427,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(45428,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(45429,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45430,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45431,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45432,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45433,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45434,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45435,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45436,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45437,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45438,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45439,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45440,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45441,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45442,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45443,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45444,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45445,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45446,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(45447,'Grapefruit juice, unsweetened','Pompelmo, succo, non dolcificato','Pompelmoessap, ongezoet','Grapefruitsaft, ungesüßt','Sumo de toranja, não açucarado','Χυμός γκρέιπφρουτ, χωρίς γλυκαντικά','Jus de pamplemousse sans sucre','Zumo de pomelo sin azúcar'),(45448,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45451,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45452,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45453,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45454,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45455,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45456,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45457,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45458,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45459,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45460,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45461,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45462,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45463,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45464,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45465,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45466,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45467,'Yogurt','Yogurt','Yoghurt','Joghurt','Iogurte','Γιαούρτι','Yaourt','Yogur'),(45468,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(45469,'Yogurt, virtually fat free, diet, plain','Yogurt, senza grassi, al naturale','Yoghurt, vetarm, eenvoudig','Joghurt, fast fettfrei, Diätprodukt, Natur','Iogurte, muito baixo teor de gordura, dieta, natural','Γιαούρτι, χωρίς λιπαρά, απλό','Yaourt n.','Yogur, prácticamente sin grasa / dietético, natural'),(45470,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45471,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45472,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45473,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45474,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45475,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45476,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45477,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45478,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45479,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45480,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45481,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45482,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45483,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45484,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45485,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45486,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45487,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45488,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45489,'Combine:Mix together:Serve:In a bowl:DESSERT:Fruit','Combine:mescolare insieme:Serve:in una ciotola:DESSERT:frutta','Combine:meng met elkaar:Serve:in een kom:DESSERT:fruit','Combine:Vermischen:Serve:in einer Schüssel:DESSERT:Obst','Combine:Misturar junto:Serve:Numa taça:DESSERT:Fruta','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:Mezclar junto:Serve:en un bol:DESSERT:Yogur y frutas o frutos rojos'),(45490,'Salad, Beans, Oranges','Insalata, Fagioli, Arance','Salade, bonen, sinaasappels','Salat, Bohnen, Orangen','Salada, feijão, laranjas','Σαλάτα με φασόλια & πορτοκάλια','Salade, Haricots, Oranges','Ensalada, judías, Naranjas'),(45491,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(45492,'Salad, wholemeal pasta, with vegetables and mayonnaise','Insalata, di pasta integrale, con verdure e maionese','Salade, volkoren pasta, met groenten en mayonaise','Salat, Vollkornpasta, mit Gemüse und Mayonnaise','Salada, massa integral, com legumes e maionese','Σαλάτα, ζυμαρικά ολικής αλέσεως, με λαχανικά και μαγιονέζα','Salade, spaghettis au blé complet, légumes et mayonnaise.','Ensalada, pasta integral, con verduras y mayonesa'),(45493,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45494,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45495,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45496,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45497,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45498,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45499,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45500,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45501,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45502,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45503,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45504,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45505,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45506,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45507,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45508,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45509,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45510,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45511,'Season/Mix:add','Season/Mix:aggiungere','Season/Mix:voeg toe','Season/Mix:hinzufügen','Season/Mix:adicionar','Season/Mix:προσθέστε','Season/Mix:','Season/Mix:picar y agregar condimentos'),(45512,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(45513,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(45514,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45515,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45516,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45517,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45518,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45519,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45521,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45522,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45523,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45524,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45525,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45527,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45528,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45529,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45532,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(45533,'Oranges','Arance','Sinaasappels, alleen vruchtvlees','Orangen','Laranjas','Πορτοκάλια','Orange n.','Naranjas'),(45534,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45535,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45536,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45537,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45538,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45539,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45540,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45541,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45542,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45543,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45544,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45545,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45546,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45547,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45548,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45549,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45550,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45552,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45553,'Apricots, Eggs, Edamame','Albicocche, Uova, Edamame','Abrikozen, eieren, sojabonen','Aprikosen, Eier, Edamame','Damascos, ovos, soja verde vagem (Edamame)','Αυγά με ενταμάμε & βερίκοκα','Abricots, Œufs, Edamame','Albaricoques, Huevos, Edamame'),(45554,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(45555,'Apricots, dried','Albicocche, disidratate','Abrikozen, gedroogd','Aprikosen, getrocknet','Damascos secos','Βερίκοκα, αποξηραμένα','Abricot sec','Albaricoques secos'),(45556,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45557,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45558,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45561,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45562,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45563,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45564,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45565,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45567,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45568,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45569,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45570,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45573,'Eggs, chicken, white, boiled','Uova, sode, consumare solo l\'albume','Eieren, kip, wit, gekookt','Eier, Hühnchen, weiß, gekocht','Ovos, frango, branco, cozidos','Αυγά, κοτόπουλου, μόνο ασπράδι, βραστά','Oeuf, poulet, oeuf blanc, cuit.','Huevos, pollo, blancos, hervidos'),(45574,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45575,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45576,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45577,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45578,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45579,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45580,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45581,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45582,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45583,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45584,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45585,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45586,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45587,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45591,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45592,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45593,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(45594,'Edamame, frozen, prepared','Edamame, surgelata, consumare previa cottura','Groene sojaboontjes, diepvries, bereid','Edamame, gefroren, zubereitet','Edamame (soja verde), congelado, preparado','Ενταμάμε, κατεψυγμένα, προπαρασκευασμένα','Pois, congelés, préparés','Edamame, congelado, preparado'),(45595,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45596,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45597,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45598,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45600,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45601,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45602,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45603,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45604,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45605,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45606,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45607,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45608,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45609,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45610,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45611,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45612,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45613,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45614,'Combine:Create sandwich:Serve:On a single plate:Garnish:hummus:SIDE DISH:potatoes:DESSERT:Rice Pudding (with flavouring)','Combine:preparare un panino:Serve:su un unico piatto:Garnish:hummus:SIDE DISH:patate:DESSERT:budino di riso (con aromi)','Combine:maak een sandwich:Serve:op een bord:Garnish:hummus:SIDE DISH:aardappels:DESSERT:rijstpudding (met smaak)','Combine:ein Sandwich machen:Serve:Auf einem Teller:Garnish:Hummus:SIDE DISH:Kartoffeln:DESSERT:Reispudding (mit Aroma)','Combine:Criar sanduiche:Serve:Num prato único:Garnish:Humus:SIDE DISH:Batatas:DESSERT:Pudim de arroz (com sabor)','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο:Garnish:χούμους:SIDE DISH:πατάτες:DESSERT:Ρυζόγαλο (με άρωμα)','Combine::Serve::Garnish::SIDE DISH::DESSERT:','Combine:Hacer sándwich:Serve:En un plato:Garnish:Hummus:SIDE DISH:patatas:DESSERT:Pudín de arroz (con saborizante)'),(45615,'Bean & Houmous Burger, Potato Wedges','Burger di fagioli e hummus, Spicchi di patate','Bonen- en Hummus Burger, Aardappelpartjes','Bohnen & Hummus Burger, Kartoffelecken','Feijão & Hambúrguer de hummus, batata frita (no forno)','Χορτοφαγικό μπιφτέκι από φασόλια (μπέργκερ) με χούμους & πατάτες','Burger aux haricots et houmous, quartiers de pommes de terre','Hamburguesa de judías y hummus, gajos de patata'),(45616,'Potato wedges, cooked','Patate, spicchi, acquistare pronti','Aardappel partjes, gekookt','Kartoffelecken, gekocht','Batata wedge, cozinhadas','Πατάτες ψητές, μαγειρεμένες','Pomme de terre','Gajos de patata cocidos'),(45617,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45618,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45619,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45620,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45621,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45622,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45623,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45624,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45625,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45626,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45627,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45628,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45629,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45630,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45631,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45632,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45633,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45634,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45635,'Initial Prep:skin on:Cut:peel into ribbons:How to cook:grill (lightly oiled)','Initial Prep:con la pelle:Cut:pelare a strisce:How to cook:grigliare (con poco olio)','Initial Prep:met schil:Cut:schil in linten:How to cook:gril (weinig olie)','Initial Prep:mit Schale:Cut:in lange Streifen schneiden:How to cook:grillen (mit wenig Öl)','Initial Prep:colocar crosta:Cut:descascar:How to cook:grelhar (untar ligeiramente com azeite)','Initial Prep:με τη φλούδα:Cut:ξεφλουδίστε σε κορδέλες:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα)','Initial Prep::Cut::How to cook:','Initial Prep:con la piel:Cut:pelar en láminas finas:How to cook:grill (con poco aceite)'),(45636,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(45637,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(45638,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45639,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45640,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45641,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45642,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45643,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45644,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45645,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45646,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45647,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45648,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45649,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45650,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45651,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45652,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45653,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45654,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45655,'Cut:cut into slices','Cut:tagliare a fette','Cut:snijd in plakjes','Cut:in Scheiben schneiden','Cut:cortar em fatias','Cut:κόψτε σε φέτες','Cut:','Cut:cortar en rodajas'),(45656,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(45657,'Onions, baked','Cipolle, al forno','Uien, gebakken','Zwiebeln, gebacken','Cebolas, cozinhadas','Κρεμμύδια, ψημένα στο φούρνο','Oignon','Cebollas al horno'),(45658,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45659,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45660,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45661,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45662,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45663,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45664,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45665,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45666,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45667,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45668,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45669,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45670,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45671,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45672,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45673,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45674,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45675,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45676,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45677,'Initial Prep:chop','Initial Prep:tritare','Initial Prep:hak','Initial Prep:hacken','Initial Prep:Picar','Initial Prep:ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(45678,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(45679,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(45680,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45681,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45682,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45683,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45684,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45685,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45686,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45691,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45692,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45693,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45694,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45699,'Rolls for hamburger or hotdog, buns','Panini per hamburger/hot dog, confezionati','hamburgerbroodjes','Hamburger/Hotdog Brötchen','Rolos para hambúrguer ou cachorro-quente (pães)','Ψωμάκι σε ρολό για χάμπουργκερ/χοτ-ντογκ, προσυσκευασμένο','Hamburger / Hot Dog Roll','Rollos para hamburguesa / pan de perritos calientes), preenvasados'),(45700,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45701,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45702,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45703,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45704,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45705,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45706,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45707,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45708,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45709,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45710,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45711,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45712,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45713,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45714,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45715,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45716,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45717,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(45718,'Houmous','Hummus','Hummus','Hummus','Pasta de grão de bico (húmus)','Χούμους','Houmous','Houmous'),(45719,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45720,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45721,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45722,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45723,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45724,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45725,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45726,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45727,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45729,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45730,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45731,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45732,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45733,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45734,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45735,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45736,'Initial Prep:cook through','Initial Prep:cuocere fino a fine cottura','Initial Prep:kook door','Initial Prep:gar kochen','Initial Prep:Cozinhar através','Initial Prep:μαγειρέψτε καλά','Initial Prep:','Initial Prep:cocinar'),(45737,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(45738,'Beanburger, soya, fried in rapeseed oil','Burger di soia, fritto in olio di colza','Sojaburger, gebakken in koolzaadolie','Bohnenburger, Soja, in Rapsöl gebraten','Hamburguer de feijão, soja, frito em óleo de colza (óleo de canula)','Μπιφτέκι σόγιας, τηγανητό σε λάδι κραμβελαίου','Fort haricot, soja, huile de colza','Beanburger, soja, frito en aceite de colza'),(45739,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45741,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45742,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45743,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45744,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45745,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45746,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45747,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45748,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45749,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45750,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45751,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45752,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45753,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45754,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45755,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45756,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45757,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(45758,'Pudding, rice, homemade, with semi-skimmed milk','Pudding, di riso, fatto in casa, con latte parzialmente scremato','Pudding, rijst, zelfgemaakt, met halfvolle melk','Reispudding, hausgemacht, mit halbentrahmter Milch','Pudim, arroz, caseiro, com leite semidesnatado','Ρυζόγαλο, σπιτικό, με ημιαποβουτυρωμένο γάλα','Pudding, rice, Self - made, with Half - lipid Milk','Budín de arroz casero con leche semidesnatada'),(45759,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45760,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45761,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45762,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45763,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45764,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45765,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45766,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45767,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45768,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45769,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45770,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45772,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45773,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45774,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45775,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45776,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45777,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45778,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(45779,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(45780,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45782,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45783,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45784,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45785,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45786,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45787,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45788,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45789,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45790,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45791,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45792,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45793,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45794,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45795,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45796,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45797,'Muesli, Yogurt, Bananas, Apple juice','Muesli, Yogurt, Banane, Succo di mela','Muesli, yoghurt, bananen, appelsap','Müsli, Joghurt, Bananen, Apfelsaft','Muesli, iogurte, banana, sumo de maçã','Γιαούρτι με μούσλι, μπανάνες & χυμός μήλου','Muesli, yogourt, bananes, jus de pomme','Muesli, yogur, plátanos, zumo de manzana'),(45798,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(45799,'Muesli, Swiss style, no added sugar or salt, unfortified','Muesli, tipo svizzero, senza zuccheri o sale aggiunti, non arricchito','Muesli, Zwitserse stijl, zonder toegevoegde suiker of zout','Müsli, Schweizer Stil, ohne Zusatz von Zucker oder Salz, nicht angereichert','Muesli, estilo suíço, sem adição de açúcar ou sal, não fortificado','Μούσλι, ελβετικού τύπου, χωρίς προσθήκη ζάχαρης ή αλατιού, μη ενισχυμένα','Mishley, Suisse, sans sucre ni sel, sans renforcement.','Muesli, estilo suizo, sin azúcar ni sal añadida, sin enriquecer'),(45800,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45801,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45802,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45803,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45804,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45805,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45806,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45807,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45808,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45809,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45810,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45811,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45812,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45813,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45814,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45815,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45816,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45817,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45818,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45819,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(45820,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(45821,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45822,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45823,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45824,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45825,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45826,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45827,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45828,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45829,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45830,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45831,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45832,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45833,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45834,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45835,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45836,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45837,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45838,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45839,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(45840,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(45841,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45842,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45843,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45844,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45845,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45846,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45847,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45848,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45849,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45850,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45851,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45852,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45856,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45857,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45860,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(45861,'Apple juice, clear, ambient and chilled','Succo di mela,  limpido, a temperatura ambiente o fresco','Appelsap, helder','Apfelsaft, klar, ungekühlt oder gekühlt','Sumo de maçã, sem polpa, a temperatura ambiente e refrigerado','Καθαρός χυμός μήλου, σε θερμοκρασία δωματίου και δροσερός','Jus de pomme, transparent, chaud et froid','Jugo de manzana, claro, a temperatura ambiente y frío'),(45862,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45863,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45864,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45865,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45866,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45867,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45868,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45869,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45870,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45871,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45872,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45873,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45874,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45875,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45876,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45877,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45878,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45879,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45880,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45881,'Grapes','Uva','Druiven','Trauben','Uvas','Σταφύλια','Raisins','Uvas'),(45882,'small bunch','piccolo gruppo','kleine portie','Kleiner Haufen','pequeno ramo','μικρή ματσάκι','Pincée','manojo pequeño'),(45883,'Grapes, average','Uva','Druiven, gemiddeld','Weintrauben, durchschnittlich','Uva','Σταφύλια, μέτρια','Raisins, moyenne','Uvas, genéricas'),(45884,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45885,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45886,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45887,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45888,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45889,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45890,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45891,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45892,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45893,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45894,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45895,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45896,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45897,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45898,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45899,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45900,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45901,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45902,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45903,'Combine:Serve seperately:Serve:On a single plate:SIDE DISH:green salad','Combine:servire separatamente:Serve:su un unico piatto:SIDE DISH:insalata verde','Combine:serveer apart:Serve:op een bord:SIDE DISH:groene salade','Combine:getrennt servieren:Serve:Auf einem Teller:SIDE DISH:Blattsalt','Combine:Servir separadamente:Serve:Num prato único:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα','Combine::Serve::SIDE DISH:','Combine:servir separado:Serve:En un plato:SIDE DISH:ensalada verde'),(45904,'Vegetable Omelette, Salad','Frittata Di Verdure, Insalata','Groentenomelet, Salade','Gemüse-Omelette, Salat','Omelete de legumes, salada','Ομελέτα λαχανικών & σαλάτα','Omelette aux légumes, salade','Tortilla De Verduras, Ensalada'),(45905,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(45906,'Omelette, cheese, homemade','Frittata, al formaggio, fatta in casa','Omelet, kaas, zelfgemaakt','Omelette, Käse, hausgemacht','Omelete, queijo, caseira','Ομελέτα με τυρί, σπιτική','Omelette, fromage, fabrication artisanale.','Tortilla, queso, casera'),(45907,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45908,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45909,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45910,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45911,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45912,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45913,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45914,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45915,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45916,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45917,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45918,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45919,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45920,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45921,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45922,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45923,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45924,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45925,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45926,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(45927,'Courgette, fried in rapeseed oil','Zucchina, fritta in olio di colza','Courgette, gebakken in koolzaadolie','Zucchini, in Rapsöl gebraten','Courgette, frita em éleo','Κολοκυθάκι, τηγανισμένο σε κραμβέλαιο','Barbe n.','Calabacín, frito en aceite de colza'),(45928,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45929,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45930,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45931,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45932,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45933,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45934,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45935,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45936,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45937,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45938,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45939,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45940,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45941,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45942,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45943,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45944,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45945,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45946,'How to cook:steam','How to cook:cuocere a vapore','How to cook:stoom','How to cook:dämpfen','How to cook:Vapor','How to cook:ψήστε στον ατμό','How to cook:','How to cook:al vapor'),(45947,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(45948,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45949,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45950,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45951,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45952,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45953,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45954,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45955,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45956,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45957,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45958,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45959,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45960,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45961,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45962,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45963,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45964,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45965,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45966,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45967,'Initial Prep:halved:How to cook:fry and add','Initial Prep:metà:How to cook:friggere e aggiungere','Initial Prep:gehalveerd:How to cook:bak en voeg toe','Initial Prep:halbiert:How to cook:braten und hinzufügen','Initial Prep:metades:How to cook:Fritar e adicionar','Initial Prep:μισό:How to cook:τηγανίστε και προσθέστε','Initial Prep::How to cook:','Initial Prep::How to cook:freir y añadir'),(45968,'medium serving','medio servizio','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Moyen','porción mediana'),(45969,'Mushrooms, white, raw','Funghi, bianchi, crudi','Champignons, rauw','Pilze, weiß, roh','Cogumelos, brancos, crus','Μανιτάρια, λευκά, ωμά','Champignon blanc','Champiñones, blancos, crudos'),(45970,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45971,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45972,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45973,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(45974,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45975,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45976,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45977,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45978,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45979,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45980,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(45981,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(45982,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(45983,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(45984,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(45985,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(45986,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(45987,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(45988,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(45989,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(45990,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(45991,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(45992,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(45993,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(45994,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(45995,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(45996,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(45997,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(45998,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(45999,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46000,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46001,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46002,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46003,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46004,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46005,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46006,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46007,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46008,'Pears, Peanuts','Pere, Arachidi','Peren, pinda\'s','Birnen, Erdnüsse','Pêras, amendoins','Αχλάδια & φιστίκια','Poires, arachides','Peras, Cacahuetes'),(46009,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(46010,'Pears, raw, skinless','Pere, medie, crude, consumare solo la polpa','Peren, gemiddeld, rauw, alleen vruchtvlees','Birnen, roh, ohne Schale','Pêras, cru, apenas miolo','Αχλάδια, ωμά, μόνο σάρκα','Poires, poires, poires ordinaires, de la viande.','Peras, solo carne'),(46011,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46012,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46013,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46014,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46015,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46016,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46017,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46018,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46019,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46020,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46021,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46022,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46023,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46024,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46025,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46026,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46027,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46028,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46029,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46030,'medium bag','borsa media','zak (middel)','Mittelgroße Tasche','saco médio','μεσαία σακούλα','Middle bag','bolso mediano'),(46031,'Peanuts, dry roasted','Arachidi, tostate a secco','Pinda\'s, geroosterd','Erdnüsse, trocken geröstet','Amendoins, secos torrados','Φυστίκια, ψημένα','Cacahuètes séchées','Cacahuete tostado en seco'),(46032,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46033,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46034,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46035,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46036,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46037,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46038,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46039,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46040,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46041,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46042,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46043,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46044,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46045,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46046,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46047,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46048,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46049,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46050,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46051,'Burger, vegetables, potatoes & brown beans','Burger, verdure, patate e fagioli neri ','Hamburger, groenten, aardappels en zwarte bonen','Burger, Gemüse, Kartoffeln & braune Bohnen','Hambúrguer, vegetais, batata e feijão marrom','Μπέργκερ, λαχανικά, πατάτες & καστανά φασόλια','Burger, légumes, pommes de terre & haricots bruns','Hamburguesa,verduras,patatas y judias marrones'),(46052,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(46053,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(46054,'Casserole, bean and root vegetable, homemade','Casseruola, fagioli e verdure da radice, preparata in casa','Erwtjes en wortelen, zelfgemaakt','Auflauf, Bohnen und Wurzelgemüse, selbstgemacht','Tacho, feijão e legumes, caseiros','Φασόλια και λαχανικά κατσαρόλας σπιτικά','Casserole n.','Cazuela, frijoles y tubérculos, caseros'),(46055,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46056,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46057,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46058,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46059,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46060,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46061,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46062,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46063,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46064,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46065,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46066,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46067,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46068,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46069,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46070,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46071,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46072,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46073,'How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain','How to cook:bollire in acqua non salata:Cook until:cuocere al dente:Season/Mix:scolare','How to cook:kook in ongezouten water:Cook until:kook al dente:Season/Mix:giet af','How to cook:in Wasser kochen:Cook until:al dente kochen:Season/Mix:abgießen','How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','How to cook::Cook until::Season/Mix:','How to cook:cocer sin sal:Cook until:cocinar al dente:Season/Mix:escurrir'),(46074,'Rice, brown, wholegrain, raw','Riso, integrale, a crudo','Zilvervliesrijst, volkoren, rauw','Reis, braun, Vollkorn, roh','Arroz, castanho, integral, cru','Ρύζι, καστανό, ολικής αλέσεως, ωμό','Riz, riz, blé entier, blé brut','Arroz, integral, integral, crudo'),(46075,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46076,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46077,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46078,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46079,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46080,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46081,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46082,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46083,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46084,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46085,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46086,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46087,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46088,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46089,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46090,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46091,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46092,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46093,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46094,'Cook until:cook to preference:Season/Mix:drain','Cook until:cuocere secondo le preferenze:Season/Mix:scolare','Cook until:kook naar voorkeur:Season/Mix:giet af','Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:abgießen','Cook until:Cozinhar até à preferência:Season/Mix:Escorrer','Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al gusto:Season/Mix:escurrir'),(46095,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(46096,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46097,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46098,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46099,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46100,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46101,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46102,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46103,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46104,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46105,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46106,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46107,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46108,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46109,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46110,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46111,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46112,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46113,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46114,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(46115,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(46116,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46117,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46118,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46119,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46120,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46121,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46122,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46123,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46124,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46125,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46126,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46127,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46128,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46129,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46130,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46131,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46132,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46133,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46134,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46135,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(46136,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(46137,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46138,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46139,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46140,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46141,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46142,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46143,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46144,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46145,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46146,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46147,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46148,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46149,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46150,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46151,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46152,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46153,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46154,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46155,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46156,'Rhubarb, stems only, stewed with sugar','Rabarbaro, solo gambi, stufato con zucchero','Rabarber, alleen stengels, gestoofd met suiker','Rhabarber, nur Stiele, mit Zucker gedünstet','Ruibarbo, apenas caules, estufado com açúcar','Ραβέντι, κοτσάνια, βρασμένα με ζάχαρη','Rheum, tige, sucre','Ruibarbo, solo tallos, guisado con azúcar'),(46157,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46158,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46159,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46160,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46161,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46162,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46163,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46164,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46165,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46166,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46167,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46168,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46170,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46174,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46175,'Burger, vegetables, potatoes & pinto dried beans','Burger, verdure, patate & fagioli borlotti secchi','Hamburger, groenten, aardappels en gebakken bonen','Burger, Gemüse, Kartoffeln & getrocknete Pinto-Bohnen','Hambúrguer, legumes, batata e feijão seco','Burger, λαχανικά, πατάτες & ξερά φασόλια pinto','Burger, légumes, pommes de terre & haricots secs pinto','Hamburguesa,verduras,patatas y judías pintas secas'),(46176,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(46177,'Casserole, bean and root vegetable, homemade','Casseruola, fagioli e verdure da radice, preparata in casa','Erwtjes en wortelen, zelfgemaakt','Auflauf, Bohnen und Wurzelgemüse, selbstgemacht','Tacho, feijão e legumes, caseiros','Φασόλια και λαχανικά κατσαρόλας σπιτικά','Casserole n.','Cazuela, frijoles y tubérculos, caseros'),(46178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46180,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46181,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46182,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46183,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46184,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46185,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46186,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46187,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46190,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46191,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46192,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46193,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46196,'Rice, brown, wholegrain, raw','Riso, integrale, a crudo','Zilvervliesrijst, volkoren, rauw','Reis, braun, Vollkorn, roh','Arroz, castanho, integral, cru','Ρύζι, καστανό, ολικής αλέσεως, ωμό','Riz, riz, blé entier, blé brut','Arroz, integral, integral, crudo'),(46197,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46198,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46199,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46200,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46201,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46202,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46203,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46204,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46205,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46206,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46207,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46208,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46209,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46210,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46211,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46212,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46213,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46214,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46215,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46216,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(46217,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46218,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46219,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46220,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46221,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46222,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46223,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46224,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46225,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46226,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46227,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46228,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46229,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46230,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46231,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46232,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46233,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46234,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46235,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(46236,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(46237,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46238,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46239,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46240,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46241,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46242,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46243,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46244,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46245,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46246,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46247,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46248,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46249,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46250,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46251,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46252,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46253,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46254,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(46255,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(46256,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46257,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46258,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46259,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46260,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46261,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46262,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46263,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46264,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46265,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46266,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46267,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46268,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46269,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46270,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46271,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46272,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46273,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46274,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46275,'Rhubarb, stems only, stewed with sugar','Rabarbaro, solo gambi, stufato con zucchero','Rabarber, alleen stengels, gestoofd met suiker','Rhabarber, nur Stiele, mit Zucker gedünstet','Ruibarbo, apenas caules, estufado com açúcar','Ραβέντι, κοτσάνια, βρασμένα με ζάχαρη','Rheum, tige, sucre','Ruibarbo, solo tallos, guisado con azúcar'),(46276,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46277,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46278,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46279,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46280,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46281,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46282,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46283,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46284,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46285,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46286,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46287,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46288,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46289,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46290,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46291,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46292,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46293,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46294,'Baked potato, lentils, cheese','Patata al forno, lenticchie, formaggio','Gebakken aardappelen met linzen en kaas','Gebackene Kartoffel, Linsen, Käse','Batata assada, lentilhas, queijo','Πατάτες φούρνου με φακές & τυρί','Pomme de terre au four, lentilles, fromage','Patata cocida,lentejas y queso'),(46295,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(46296,'Casserole, bean and root vegetable, homemade','Casseruola, fagioli e verdure da radice, preparata in casa','Erwtjes en wortelen, zelfgemaakt','Auflauf, Bohnen und Wurzelgemüse, selbstgemacht','Tacho, feijão e legumes, caseiros','Φασόλια και λαχανικά κατσαρόλας σπιτικά','Casserole n.','Cazuela, frijoles y tubérculos, caseros'),(46297,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46298,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46299,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46300,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46301,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46302,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46303,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46304,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46305,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46306,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46307,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46308,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46309,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46310,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46311,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46312,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46313,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46314,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46315,'Rice, brown, wholegrain, raw','Riso, integrale, a crudo','Zilvervliesrijst, volkoren, rauw','Reis, braun, Vollkorn, roh','Arroz, castanho, integral, cru','Ρύζι, καστανό, ολικής αλέσεως, ωμό','Riz, riz, blé entier, blé brut','Arroz, integral, integral, crudo'),(46316,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46317,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46318,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46319,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46320,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46321,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46322,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46323,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46324,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46325,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46326,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46327,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46328,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46329,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46330,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46331,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46332,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46333,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46334,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46335,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(46336,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46337,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46338,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46339,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46340,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46341,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46342,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46343,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46344,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46345,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46346,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46347,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46348,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46349,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46350,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46351,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46352,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46353,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46354,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(46355,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(46356,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46357,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46358,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46359,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46360,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46361,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46362,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46363,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46364,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46365,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46366,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46367,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46368,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46369,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46370,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46371,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46372,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46373,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46374,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(46375,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(46376,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46377,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46378,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46379,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46380,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46381,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46382,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46383,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46384,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46385,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46386,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46387,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46388,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46389,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46390,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46391,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46392,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46393,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46394,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46395,'Rhubarb, stems only, stewed with sugar','Rabarbaro, solo gambi, stufato con zucchero','Rabarber, alleen stengels, gestoofd met suiker','Rhabarber, nur Stiele, mit Zucker gedünstet','Ruibarbo, apenas caules, estufado com açúcar','Ραβέντι, κοτσάνια, βρασμένα με ζάχαρη','Rheum, tige, sucre','Ruibarbo, solo tallos, guisado con azúcar'),(46396,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46397,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46398,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46399,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46400,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46401,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46402,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46403,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46404,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46405,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46406,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46407,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46409,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46410,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46411,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46412,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46413,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46414,'Baked potato, split peas, cheese','Patata al forno, piselli spezzati, formaggio','Gebakken aardappelen met erwten en kaas','Gebackene Kartoffel, Spalterbsen, Käse','Batata assada, lentilhas, queijo','Πατάτες φούρνου με φάβα & τυρί','Pomme de terre au four, pois cassés, fromage','Patata cocida,guisantes y queso'),(46415,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(46416,'Casserole, bean and root vegetable, homemade','Casseruola, fagioli e verdure da radice, preparata in casa','Erwtjes en wortelen, zelfgemaakt','Auflauf, Bohnen und Wurzelgemüse, selbstgemacht','Tacho, feijão e legumes, caseiros','Φασόλια και λαχανικά κατσαρόλας σπιτικά','Casserole n.','Cazuela, frijoles y tubérculos, caseros'),(46417,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46418,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46419,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46420,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46421,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46422,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46423,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46424,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46425,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46426,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46427,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46428,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46429,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46430,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46431,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46432,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46433,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46434,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46435,'Rice, brown, wholegrain, raw','Riso, integrale, a crudo','Zilvervliesrijst, volkoren, rauw','Reis, braun, Vollkorn, roh','Arroz, castanho, integral, cru','Ρύζι, καστανό, ολικής αλέσεως, ωμό','Riz, riz, blé entier, blé brut','Arroz, integral, integral, crudo'),(46436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46439,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46440,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46441,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46442,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46443,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46444,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46445,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46446,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46447,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46448,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46449,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46450,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46451,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46452,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46453,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46454,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46455,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(46456,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46457,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46458,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46459,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46460,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46461,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46462,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46463,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46464,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46465,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46466,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46467,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46468,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46469,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46470,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46471,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46472,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46473,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46474,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(46475,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(46476,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46477,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46478,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46479,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46480,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46481,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46482,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46483,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46484,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46485,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46486,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46487,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46488,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46489,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46490,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46491,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46492,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46493,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(46494,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(46495,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46496,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46497,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46498,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46499,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46500,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46501,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46502,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46503,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46504,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46505,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46506,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46507,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46508,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46509,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46510,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46511,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46512,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46513,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46514,'Rhubarb, stems only, stewed with sugar','Rabarbaro, solo gambi, stufato con zucchero','Rabarber, alleen stengels, gestoofd met suiker','Rhabarber, nur Stiele, mit Zucker gedünstet','Ruibarbo, apenas caules, estufado com açúcar','Ραβέντι, κοτσάνια, βρασμένα με ζάχαρη','Rheum, tige, sucre','Ruibarbo, solo tallos, guisado con azúcar'),(46515,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46516,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46517,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46518,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46519,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46520,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46521,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46522,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46523,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46524,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46525,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46526,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46527,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46528,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46529,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46530,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46531,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46532,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46533,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:yogurt e frutta o frutti di bosco','Combine:serveer apart:Serve:op een bord:DESSERT:yoghurt met fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Joghurt and Obst oder Beeren','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Iogurte e fruta ou frutos vermelhos','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι και φρούτα ή μούρα','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(46534,'Casserole, rice with lentils, dessert','Stufato, riso con lenticchie, dessert','Stoofpot, rijst met linzen, dessert','Auflauf, Reis mit Linsen, Dessert','Caçarola, arroz com lentilhas, sobremesa','Λαχανικά στο φούρνο, ρύζι με φακές, επιδόρπιο','Casserole, riz aux lentilles, dessert','Cazuela, arroz con lentejas, postre'),(46535,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(46536,'Casserole, bean and root vegetable, homemade','Casseruola, fagioli e verdure da radice, preparata in casa','Erwtjes en wortelen, zelfgemaakt','Auflauf, Bohnen und Wurzelgemüse, selbstgemacht','Tacho, feijão e legumes, caseiros','Φασόλια και λαχανικά κατσαρόλας σπιτικά','Casserole n.','Cazuela, frijoles y tubérculos, caseros'),(46537,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46538,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46539,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46540,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46541,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46542,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46543,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46544,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46545,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46546,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46547,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46548,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46549,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46550,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46551,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46552,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46553,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46554,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46555,'Rice, brown, wholegrain, raw','Riso, integrale, a crudo','Zilvervliesrijst, volkoren, rauw','Reis, braun, Vollkorn, roh','Arroz, castanho, integral, cru','Ρύζι, καστανό, ολικής αλέσεως, ωμό','Riz, riz, blé entier, blé brut','Arroz, integral, integral, crudo'),(46556,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46557,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46558,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46559,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46560,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46561,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46562,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46563,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46564,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46565,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46566,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46567,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46568,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46569,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46570,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46571,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46572,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46573,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46574,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46575,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(46576,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46577,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46578,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46579,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46580,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46581,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46582,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46583,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46584,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46585,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46587,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46588,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46589,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46590,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46591,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46592,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46593,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46594,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(46595,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(46596,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(46597,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46598,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46599,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46600,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46601,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46602,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46603,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46604,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46605,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46606,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46607,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46608,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46609,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46610,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46611,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46612,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46613,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(46614,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(46615,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46616,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46617,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46618,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46619,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46620,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46621,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46622,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46623,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46624,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46625,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46626,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46627,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46628,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46629,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46630,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46631,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46632,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46633,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46634,'Rhubarb, stems only, stewed with sugar','Rabarbaro, solo gambi, stufato con zucchero','Rabarber, alleen stengels, gestoofd met suiker','Rhabarber, nur Stiele, mit Zucker gedünstet','Ruibarbo, apenas caules, estufado com açúcar','Ραβέντι, κοτσάνια, βρασμένα με ζάχαρη','Rheum, tige, sucre','Ruibarbo, solo tallos, guisado con azúcar'),(46635,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46636,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46637,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46638,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46639,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46640,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46641,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46642,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46643,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46644,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46645,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46646,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46647,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46648,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46649,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46650,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46651,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46652,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46653,'Oats with fruit and nuts','Avena con frutta e noci','Haver met fruit en noten','Haferflocken mit Obst und Nüssen','Aveia com frutas e nozes','Βρώμη με φρούτα και ξηρούς καρπούς','Avoine aux fruits et noix','Avena con frutas y frutos secos'),(46654,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(46655,'Cereals, oats, regular and quick, unenriched, cooked with water (includes boiling and microwaving), without salt','Cereali, fiocchi di avena, non arricchiti, cotti in acqua ( bolliti o al microonde), senza sale ','Granen, haver, instant, niet verrijkt, gekookt met water (inclusief koken en microgolf), zonder zout','Cerealien, Hafer, nicht angereichert ,mit Wasser gekocht (einschließlich Kochen und Mikrowellennutzung), ohne Salz','Cereais, aveia, naturais e rápidos, não enriquecidos, cozinhados com água (cozidos e microondas), sem sal','Δημητριακά, βρώμη, κανονική και για γρήγορο μαγείρεμα, μη εμπλουτισμένη, μαγειρεμένη με νερό (περιλαμβάνει βράσιμο και μαγείρεμα στον φούρνο μικροκυμάτων), χωρίς αλάτι','Céréales, avoine, aliments ordinaires et rapides, non renforcés, cuits à l \'eau (y compris bouillage et chauffage par four à micro - ondes), sans sel','Cereales, avena, sin enriquecer, cocidos con agua (incluye hervir y microondas), sin sal'),(46656,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46657,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46658,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46659,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46660,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46661,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46662,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46663,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46664,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46665,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46667,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46668,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46669,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46670,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46671,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46672,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46673,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46674,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46675,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(46676,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46677,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46678,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46679,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46680,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46681,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46682,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46683,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46684,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46685,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46686,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46687,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46688,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46689,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46690,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46691,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46692,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46693,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46694,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46695,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(46696,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46697,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46698,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46699,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46700,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46701,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46702,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46703,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46704,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46705,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46706,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46707,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46708,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46709,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46710,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46711,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46712,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46713,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46714,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46715,'cup (8 fl oz)','Coppa (8 fl oz)','kop (237 ml)','Tasse (8 fl oz)','chávena (240ml)','φλυτζάνι (240 ml)','Une tasse','taza (8 fl oz)'),(46716,'Coffee, brewed, prepared with tap water','Caffè, infuso, preparato con acqua di rubinetto','Dranken, koffie, bereid met kraanwater','Kaffee, gebrüht, mit Leitungswasser zubereitet','Café, coado, preparado com água da torneira','Καφές, χαρμάνι, ετοιμασμένος με νερό βρύσης','Boisson, café, brassage, préparation d \'eau courante','Bebidas, café, elaborado, preparado con agua'),(46717,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46718,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46719,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46720,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46721,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46722,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46723,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46724,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46725,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46726,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46727,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46730,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46731,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46732,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46733,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46734,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46735,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46736,'Fruit smoothie','Frullato di frutta','Fruitsmoothie','Früchte-Smoothie','Smoothie de frutas','Smoothie φρούτων','Smoothie aux fruits','Batido de frutas'),(46737,'Fruit smoothie (banana, peach, mango, low fat yoghurt)','Frullato di frutta (banana, pesca, mango, yogurt magro)','Fruit smoothie (banaan, perzik, mango, magere yoghurt)','Fruchtsmoothie (Banane, Pfirsich, Mango, fettarmer Joghurt)','Sumo de fruta (banana, pêssego, manga, iogurte com pouca gordura)','Smoothie φρούτων (μπανάνα, ροδάκινο, μάνγκο, γιαούρτι με χαμηλά λιπαρά)','Gelée de fruits (bananes, pêches, mangues, yaourt gras)','Batido de frutas (plátano, melocotón, mango, yogur desnatado)'),(46738,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46741,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46742,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46743,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46744,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46745,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46748,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46749,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46750,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46751,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46752,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46753,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46754,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46755,'Cookies','Biscotti','Koekjes','Kekse','Bolachas','Μπισκότα','Biscuits','Galletas'),(46756,'cup (8 fl oz)','Coppa (8 fl oz)','kop (237 ml)','Tasse (8 fl oz)','chávena (240ml)','φλυτζάνι (240 ml)','Une tasse','taza (8 fl oz)'),(46757,'Coffee, brewed, prepared with tap water','Caffè, infuso, preparato con acqua di rubinetto','Dranken, koffie, bereid met kraanwater','Kaffee, gebrüht, mit Leitungswasser zubereitet','Café, coado, preparado com água da torneira','Καφές, χαρμάνι, ετοιμασμένος με νερό βρύσης','Boisson, café, brassage, préparation d \'eau courante','Bebidas, café, elaborado, preparado con agua'),(46758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46759,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46760,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46761,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46762,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46763,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46764,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46765,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46766,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46767,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46768,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46769,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46770,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46771,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46772,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46773,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46774,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46775,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46776,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46777,'brownie','brownie','stuk (gemiddeld)','Brownie','brownie','μπράουνι','Bruni','duende'),(46778,'Biscuits, brownies, commercially prepared, reduced fat, with added fiber','Biscotti, brownies, confezionati, a ridotto contenuto di grassi, con aggiunta di fibre','Brownies, verminderd vet, met toegevoegde vezels','Kekse, Brownies, Fertigprodukt, fettarm, mit Zusatz von Ballaststoffen','Cookies, brownies, preparados comercialmente, gordura reduzida, com fibras adicionadas','Μπισκότα, μπράουνις, εμπορικά παρασκευασμένα, μειωμένο λίπος, με προσθήκη ινών','Cookies, brownie biscuits, commercialisés, écrémés, ajoutés de fibres.','Galletas, brownies, preparados, bajo en grasa, con fibra añadida'),(46779,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46780,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46781,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46782,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46783,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46784,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46785,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46786,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46787,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46788,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46789,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46790,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46791,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46792,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46793,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46794,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46795,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46796,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46797,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46798,'Baked potato, pinto beans, cheese','Patata al forno, fagioli borlotti, formaggio','Gebakken aardappelen met pinto bonen en kaas','Gebackene Kartoffel, Pinto-Bohnen, Käse','Batata assada, feijão manteiga, queijo','Πατάτες φούρνου με φασόλια pinto & τυρί','Pomme de terre au four, haricots pinto, fromage','Patata cocida,judías pintas y queso'),(46799,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(46800,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(46801,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46802,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46803,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46804,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46805,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46806,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46807,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46808,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46809,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46810,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46811,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46812,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46813,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46814,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46815,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46816,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46817,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46818,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46819,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46820,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(46821,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46822,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46823,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46824,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46825,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46826,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46827,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46829,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46830,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46831,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46832,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46833,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46834,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46835,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46836,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46837,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46839,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46840,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(46841,'Beans, butter, canned, reheated, drained','Fagioli di Lima, in scatola, scolati e riscaldati','Boterbonen, blik, opgewarmd','Bohnen, mit Butter, Konserve, erhitzt, abgetropft','Feijões, manteiga, enlatado, re-aquecido, escorrido','Φασόλια λευκά, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, beurre, conserves, réchauffement, déshydratation.','Judías, mantequilla, enlatados, recalentados, escurridos'),(46842,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46843,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46844,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46845,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46846,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46847,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46848,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46849,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46850,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46851,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46852,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46856,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46857,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46860,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(46861,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(46862,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46863,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46864,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46865,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46866,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46867,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46868,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46869,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46870,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46871,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46872,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46873,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46874,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46875,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46876,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46877,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46878,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46879,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46880,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(46881,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(46882,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46883,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46884,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46885,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46886,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46887,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46888,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46889,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46890,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46891,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46892,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46893,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46894,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46895,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46896,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46897,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46898,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46899,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46900,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46901,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(46902,'Beans, chick peas, canned, reheated, drained','Ceci, in scatola, scolati e riscaldati','Bonen, erwten, blik, opnieuw verwarmd','Kichererbsen, Konserve, erhitzt, abgetropft','Feijões, grão, enlatado, re-aquecidos, escorrido','Ρεβίθια, σε κονσνέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, pois aigles, conserves, réchauffement, déshydratation.','Judías, garbanzos, enlatados, recalentados, escurridos'),(46903,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46904,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46905,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46906,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46907,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46908,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46909,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46910,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46911,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46912,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46913,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46914,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46915,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46916,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46917,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46918,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46919,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46920,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46921,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(46922,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(46923,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46924,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46925,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46926,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46927,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46928,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46929,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46930,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46931,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46932,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46933,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46934,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46935,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46936,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46937,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46938,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46939,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46940,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46941,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(46942,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(46943,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46944,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46945,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46946,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46947,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46948,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46950,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46951,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46952,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46953,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46954,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46955,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46956,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46957,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46959,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46960,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46961,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46962,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(46963,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(46964,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46966,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46967,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46968,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46969,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46970,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46971,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46972,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46973,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46974,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46975,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46976,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46977,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(46978,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(46979,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(46980,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(46981,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(46982,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(46983,'Baked potato, red kidney beans, cheese','Patata al forno, fagioli rossi, formaggio','Gebakken aardappelen met rode bonen en kaas','Gebackene Kartoffel, rote Kidneybohnen, Käse','Batata assada, feijão vermelho, queijo','Πατάτες φούρνου με κόκκινα φασόλια & τυρί','Pomme de terre au four, haricots rouges, fromage','Patata cocida,judías y queso'),(46984,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(46985,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(46986,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(46987,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(46988,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(46989,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(46990,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(46991,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(46992,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(46993,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(46994,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(46995,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(46996,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(46997,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(46998,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(46999,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47000,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47001,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47002,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47003,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47004,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47005,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(47006,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47007,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47008,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47009,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47010,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47011,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47012,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47013,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47014,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47015,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47016,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47017,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47018,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47019,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47020,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47021,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47022,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47023,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47024,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47025,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(47026,'Beans, butter, canned, reheated, drained','Fagioli di Lima, in scatola, scolati e riscaldati','Boterbonen, blik, opgewarmd','Bohnen, mit Butter, Konserve, erhitzt, abgetropft','Feijões, manteiga, enlatado, re-aquecido, escorrido','Φασόλια λευκά, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, beurre, conserves, réchauffement, déshydratation.','Judías, mantequilla, enlatados, recalentados, escurridos'),(47027,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47028,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47029,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47030,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47031,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47032,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47033,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47034,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47035,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47036,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47038,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47039,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47043,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47044,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47045,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(47046,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(47047,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47048,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47049,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47050,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47051,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47052,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47053,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47054,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47055,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47056,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47057,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47058,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47059,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47060,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47061,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47062,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47063,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47064,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47065,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(47066,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(47067,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47068,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47069,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47070,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47071,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47072,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47073,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47074,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47075,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47076,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47077,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47078,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47079,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47080,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47081,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47082,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47083,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(47084,'Beans, chick peas, canned, reheated, drained','Ceci, in scatola, scolati e riscaldati','Bonen, erwten, blik, opnieuw verwarmd','Kichererbsen, Konserve, erhitzt, abgetropft','Feijões, grão, enlatado, re-aquecidos, escorrido','Ρεβίθια, σε κονσνέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, pois aigles, conserves, réchauffement, déshydratation.','Judías, garbanzos, enlatados, recalentados, escurridos'),(47085,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47086,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47087,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47088,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47089,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47090,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47091,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47092,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47093,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47094,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47095,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47096,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47097,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47098,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47099,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47100,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47101,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47102,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47103,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(47104,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(47105,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47106,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47107,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47108,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47109,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47110,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47111,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47112,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47113,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47114,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47115,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47116,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47117,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47118,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47119,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47120,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47121,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47122,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47123,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(47124,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(47125,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47126,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47127,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47128,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47129,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47131,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47132,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47133,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47134,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47135,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47136,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47137,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47138,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47139,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47140,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47141,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47142,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47143,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47144,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(47145,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(47146,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47147,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47148,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47149,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47150,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47151,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47152,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47153,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47154,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47155,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47156,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47157,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47158,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47159,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47160,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47161,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47162,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47163,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47164,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47165,'Baked potato, brown beans, cheese','Patata al forno, fagioli neri, formaggio','Gebakken aardappelen met bruine rijst en kaas','Gebackene Kartoffel, braune Bohnen, Käse','Batata assada, feijão encarnado, queijo','Πατάτες φούρνου με καστανά φασόλια & τυρί','Pomme de terre au four, haricots bruns, fromage','Patata cocida,judías,y queso'),(47166,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(47167,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(47168,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47169,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47170,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47171,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47172,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47173,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47174,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47175,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47176,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47177,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47178,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47179,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47180,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47181,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47182,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47183,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47184,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47185,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47186,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47187,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(47188,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47189,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47190,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47191,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47192,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47193,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47194,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47195,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47196,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47197,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47198,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47199,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47200,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47201,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47202,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47203,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47204,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47205,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47206,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47207,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(47208,'Beans, butter, canned, reheated, drained','Fagioli di Lima, in scatola, scolati e riscaldati','Boterbonen, blik, opgewarmd','Bohnen, mit Butter, Konserve, erhitzt, abgetropft','Feijões, manteiga, enlatado, re-aquecido, escorrido','Φασόλια λευκά, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, beurre, conserves, réchauffement, déshydratation.','Judías, mantequilla, enlatados, recalentados, escurridos'),(47209,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47210,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47211,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47212,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47213,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47214,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47215,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47216,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47217,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47218,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47219,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47220,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47221,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47222,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47223,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47224,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47225,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47226,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47227,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(47228,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(47229,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47230,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47231,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47232,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47233,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47234,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47235,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47236,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47237,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47238,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47239,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47240,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47241,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47242,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47243,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47244,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47245,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47246,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47247,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(47248,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(47249,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47250,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47251,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47252,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47253,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47254,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47255,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47256,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47258,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47259,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47260,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47261,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47262,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47263,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47264,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47265,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47266,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(47267,'Beans, chick peas, canned, reheated, drained','Ceci, in scatola, scolati e riscaldati','Bonen, erwten, blik, opnieuw verwarmd','Kichererbsen, Konserve, erhitzt, abgetropft','Feijões, grão, enlatado, re-aquecidos, escorrido','Ρεβίθια, σε κονσνέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, pois aigles, conserves, réchauffement, déshydratation.','Judías, garbanzos, enlatados, recalentados, escurridos'),(47268,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47269,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47270,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47271,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47272,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47273,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47274,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47275,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47276,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47277,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47278,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47280,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47281,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47282,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47283,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47284,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47285,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47286,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(47287,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(47288,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47289,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47290,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47291,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47293,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47294,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47295,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47296,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47297,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47298,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47299,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47300,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47301,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47302,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47303,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47304,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47305,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47306,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(47307,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(47308,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47309,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47310,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47311,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47312,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47313,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47314,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47315,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47316,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47317,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47318,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47319,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47320,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47321,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47322,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47323,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47324,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47325,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47326,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47327,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(47328,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(47329,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47330,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47331,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47332,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47333,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47334,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47335,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47336,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47337,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47338,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47339,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47340,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47341,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47342,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47343,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47344,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47345,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47346,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47347,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47348,'Baked potato, pinto dried beans, cheese','Patata al forno, fagioli borlotti essicati, formaggio','Gebakken aardappelen met gedroogde pinto bonen en kaas','Gebackene Kartoffel, getrocknete Pinto-Bohnen, Käse','Batata assada, feijão manteiga, queijo','Πατάτες φούρνου με ξερά φασόλια pinto & τυρί','Pomme de terre au four, haricots secs pinto, fromage','Patata cocida,judía marron cocida y queso'),(47349,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(47350,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(47351,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47352,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47353,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47354,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47355,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47356,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47357,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47358,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47359,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47360,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47361,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47362,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47363,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47364,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47365,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47366,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47367,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47368,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47369,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47370,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(47371,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47372,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47373,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47374,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47375,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47376,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47377,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47378,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47379,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47380,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47381,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47382,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47383,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47384,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47385,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47386,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47387,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47388,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47389,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47390,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(47391,'Beans, butter, canned, reheated, drained','Fagioli di Lima, in scatola, scolati e riscaldati','Boterbonen, blik, opgewarmd','Bohnen, mit Butter, Konserve, erhitzt, abgetropft','Feijões, manteiga, enlatado, re-aquecido, escorrido','Φασόλια λευκά, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, beurre, conserves, réchauffement, déshydratation.','Judías, mantequilla, enlatados, recalentados, escurridos'),(47392,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47393,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47394,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47395,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47396,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47397,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47398,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47399,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47400,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47401,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47402,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47403,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47404,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47405,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47408,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47409,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47410,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(47411,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(47412,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47413,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47414,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47415,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47416,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47417,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47418,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47419,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47420,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47421,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47422,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47423,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47424,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47425,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47426,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47427,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47428,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47429,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47430,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(47431,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(47432,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47433,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47434,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47435,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47436,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47437,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47438,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47439,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47440,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47441,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47442,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47443,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47444,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47445,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47446,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47447,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47448,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47449,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47450,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(47451,'Beans, chick peas, canned, reheated, drained','Ceci, in scatola, scolati e riscaldati','Bonen, erwten, blik, opnieuw verwarmd','Kichererbsen, Konserve, erhitzt, abgetropft','Feijões, grão, enlatado, re-aquecidos, escorrido','Ρεβίθια, σε κονσνέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, pois aigles, conserves, réchauffement, déshydratation.','Judías, garbanzos, enlatados, recalentados, escurridos'),(47452,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47453,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47454,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47455,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47456,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47457,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47458,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47459,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47460,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47461,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47462,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47463,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47464,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47465,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47466,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47467,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47468,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47469,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47470,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(47471,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(47472,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47473,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47474,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47475,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47476,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47477,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47478,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47479,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47480,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47481,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47482,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47483,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47484,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47485,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47486,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47487,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47488,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47489,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47490,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(47491,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(47492,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47493,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47494,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47495,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47496,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47497,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47498,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47499,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47500,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47501,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47502,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47503,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47504,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47505,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47506,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47507,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47508,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47509,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47510,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47511,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(47512,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(47513,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47514,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47516,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47517,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47518,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47519,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47521,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47522,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47523,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47524,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47525,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47527,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47528,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47529,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47532,'Brown beans, spinach, eggs, orange juice','Fagioli neri, spinaci, uova, succo d\'arancia','Zwarte bonen, spinazie, eieren, sinaasappelsap','Augenbohnen, Spinat, Eier, Orangensaft','Feijão encarnado, espinafre, ovos, sumo de laranja','Καστανά φασόλια, σπανάκι, αυγά, χυμός πορτοκαλιού','Haricots noirs, épinards, œufs, jus d\'orange','Frijoles negros, espinacas, huevos, jugo de naranja'),(47533,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(47534,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(47535,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47536,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47537,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47538,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47539,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47540,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47541,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47542,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47543,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47544,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47545,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47546,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47547,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47548,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47549,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47550,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47551,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47552,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47553,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47554,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(47555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47558,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47562,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47563,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47564,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47565,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47566,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47567,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47568,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47572,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47573,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47574,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(47575,'Beans, butter, canned, reheated, drained','Fagioli di Lima, in scatola, scolati e riscaldati','Boterbonen, blik, opgewarmd','Bohnen, mit Butter, Konserve, erhitzt, abgetropft','Feijões, manteiga, enlatado, re-aquecido, escorrido','Φασόλια λευκά, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, beurre, conserves, réchauffement, déshydratation.','Judías, mantequilla, enlatados, recalentados, escurridos'),(47576,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47577,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47578,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47579,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47580,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47581,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47582,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47583,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47584,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47585,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47587,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47588,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47589,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47590,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47591,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47592,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47593,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47594,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(47595,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(47596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47599,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47600,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47601,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47602,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47603,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47604,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47605,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47606,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47607,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47608,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47609,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47610,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47611,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47612,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47613,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47614,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(47615,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47616,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47617,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47618,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47619,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47620,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47621,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47622,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47623,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47624,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47625,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47626,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47627,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47628,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47629,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47630,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47631,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47632,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(47633,'Beans, chick peas, canned, reheated, drained','Ceci, in scatola, scolati e riscaldati','Bonen, erwten, blik, opnieuw verwarmd','Kichererbsen, Konserve, erhitzt, abgetropft','Feijões, grão, enlatado, re-aquecidos, escorrido','Ρεβίθια, σε κονσνέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, pois aigles, conserves, réchauffement, déshydratation.','Judías, garbanzos, enlatados, recalentados, escurridos'),(47634,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47635,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47636,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47637,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47638,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47639,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47640,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47641,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47642,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47643,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47644,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47645,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47646,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47647,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47648,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47649,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47650,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47651,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47652,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(47653,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(47654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47655,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47656,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47657,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47658,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47659,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47660,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47661,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47663,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47664,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47665,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47668,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47669,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47670,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47672,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(47673,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(47674,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47675,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47676,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47677,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47678,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47679,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47680,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47681,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47682,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47684,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47685,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47686,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47687,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47688,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47689,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47690,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47691,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47692,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47693,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(47694,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(47695,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47696,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47697,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47698,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47699,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47700,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47701,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47702,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47703,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47704,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47705,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47706,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47707,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47708,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47709,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47710,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47711,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47712,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47713,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47714,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(47715,'large eating','grande alimentazione','stuk (groot)','Große Portion','refeição grande','μεγάλη κατανάλωση','Grand repas','gran comer'),(47716,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(47717,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47718,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47719,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47720,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47721,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47722,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47723,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47724,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47725,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47726,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47727,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47729,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47730,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47731,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47732,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47733,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47734,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47735,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47736,'Combine:Mix together:Serve:In a bowl:Garnish:lemon juice','Combine:mescolare insieme:Serve:in una ciotola:Garnish:succo di limone','Combine:meng met elkaar:Serve:in een kom:Garnish:citroensap','Combine:Vermischen:Serve:in einer Schüssel:Garnish:Zitronensaft','Combine:Misturar junto:Serve:Numa taça:Garnish:Molho de limão','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:χυμός λεμονιού','Combine::Serve::Garnish:','Combine:Mezclar junto:Serve:en un bol:Garnish:zumo de limón'),(47737,'Couscous, Turkey, Beans, Courgette, Lemon juice','Cuscus, Tacchino, Fagioli, Zucchine, Succo di limone','Couscous, Kalkoen, Bonen, Courgette, Citroensap','Couscous, Truthahn, Bohnen, Zucchini, Zitronensaft','Cuscuz, peru, feijão, courgette, sumo de limão','Κουσκούς με γαλοπούλα, φασόλια και κολοκύθι & λεμονάδα','Couscous, Dinde, Haricots, Courgette, Jus de citron','Cuscús, Pavo, judías, Calabacín, Zumo de limón'),(47738,'How to cook:follow instructions on packaging:Cook until:cook al dente:Season/Mix:season with drizzle of olive oil','How to cook:seguire le istruzioni sulla confezione:Cook until:cuocere al dente:Season/Mix:condire con un filo d\'olio d\'oliva','How to cook:volg de instructies op de verpakking:Cook until:kook al dente:Season/Mix:besprenkel met een beetje olijfolie','How to cook:nach Packungsanweisung zubereiten:Cook until:al dente kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','How to cook:seguir instruções da embalagem:Cook until:Cozinhar até al dente:Season/Mix:Temperar com um pouco de azeite','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία:Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','How to cook::Cook until::Season/Mix:','How to cook:siga las instrucciones del envoltorio:Cook until:cocinar al dente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(47739,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(47740,'Couscous, plain, cooked','Couscous, al naturale, cotto','Couscous, gekookt','Couscous, Natur, gekocht','Cuscuz, simples, cozinhados','Κουσκούς, σκέτο, μαγειρεμένο','Farine de blé brut','Cuscús, simple, cocido'),(47741,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47742,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47743,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47744,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47745,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47746,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47747,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47748,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47749,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47750,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47751,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47752,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47753,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47754,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47755,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47756,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47757,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47758,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47759,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47760,'Cut:cut into cubes:Cook until:cook through','Cut:tagliare a cubetti:Cook until:cuocere fino a fine cottura','Cut:snijd in blokjes:Cook until:kook door','Cut:in Würfel schneiden:Cook until:gar kochen','Cut:cortar em cubos:Cook until:Cozinhar através','Cut:κόψτε σε κύβους:Cook until:μαγειρέψτε καλά','Cut::Cook until:','Cut:cortar en dados:Cook until:cocinar'),(47761,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(47762,'Turkey, medium, roasted','Tacchino, carne, media, arrosto','Kalkoen, vlees, geroosterd','Truthahn, medium, geröstet','Perú, médio, assado','Γαλοπούλα, κρέας, μέτριο, ψημένο','Dinde, viande, ordinaire, cuite.','Pavo, carne, en su punto, asada'),(47763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47766,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47767,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47768,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47769,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47770,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47771,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47774,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47775,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47776,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47777,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47778,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47779,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47780,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47781,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47782,'Season/Mix:add','Season/Mix:aggiungere','Season/Mix:voeg toe','Season/Mix:hinzufügen','Season/Mix:adicionar','Season/Mix:προσθέστε','Season/Mix:','Season/Mix:picar y agregar condimentos'),(47783,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(47784,'Beans, chick peas, canned, reheated, drained','Ceci, in scatola, scolati e riscaldati','Bonen, erwten, blik, opnieuw verwarmd','Kichererbsen, Konserve, erhitzt, abgetropft','Feijões, grão, enlatado, re-aquecidos, escorrido','Ρεβίθια, σε κονσνέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, pois aigles, conserves, réchauffement, déshydratation.','Judías, garbanzos, enlatados, recalentados, escurridos'),(47785,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47786,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47787,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47788,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47789,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47790,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47791,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47792,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47793,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47794,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47795,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47796,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47798,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47799,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47800,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47801,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47802,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47803,'Initial Prep:fry and add','Initial Prep:friggere e aggiungere','Initial Prep:bak en voeg toe','Initial Prep:braten und hinzufügen','Initial Prep:Fritar e adicionar','Initial Prep:τηγανίστε και προσθέστε','Initial Prep:','Initial Prep:freir y añadir'),(47804,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(47805,'Courgette, fried in rapeseed oil','Zucchina, fritta in olio di colza','Courgette, gebakken in koolzaadolie','Zucchini, in Rapsöl gebraten','Courgette, frita em éleo','Κολοκυθάκι, τηγανισμένο σε κραμβέλαιο','Barbe n.','Calabacín, frito en aceite de colza'),(47806,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47807,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47808,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47809,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47810,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47811,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47812,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47813,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47814,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47815,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47816,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47817,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47818,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47819,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47820,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47821,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47822,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47823,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47824,'measure','misura','dessertlepel','Maß','medida','μέτρο','Mesure','medida'),(47825,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(47826,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47827,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47828,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47829,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47830,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47831,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47832,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47833,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47834,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47835,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47836,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47837,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47838,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47839,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47840,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47841,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47842,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47843,'Milk, Biscuits','Latte, Biscotti','Melk, koekjes','Milch, Kekse','Leite, biscoitos','Γάλα & μπισκότα','Lait, Biscuits','Leche, Galletas'),(47844,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(47845,'Milk, semi-skimmed, pasteurised','Latte, parzialmente scremato, pastorizzato, invernale e primaverile','Melk, halfvol, gepasteuriseerd, winter en lente','Milch, teilentrahmt, pasteurisiert','Leite, semidesnatado, pasteurizado','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο','Lait, demi - écrémage, pasteurisation, printemps d \'hiver','Leche, semidesnatada, pasteurizada'),(47846,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47847,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47848,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47849,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47850,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47851,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47852,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47853,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47854,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47855,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47856,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47857,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47858,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47859,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47860,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47861,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47862,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47863,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47864,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47865,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(47866,'Biscuits, digestive, plain','Biscotti, Digestive, al naturale','Koekjes, digestive, volkoren','Kekse, verdauungsfördernd, Natur','Biscoitos, digestivos, simples','Μπισκότα digestive, σκέτα','Biscuit digestif','Galletas, digestivas, simples'),(47867,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47868,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47869,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47870,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47871,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47872,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47873,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47874,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47875,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47876,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47877,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47878,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47879,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47880,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47881,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47882,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47883,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47884,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47885,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47886,'Bread, Milk, Juice','Pane, latte, succo','Brood met melk en sap','Brot, Milch, Saft','pão, leite, sumo','Γάλα με ψωμί & χυμός','Pain, Lait, Jus','Pan,leche y zumo'),(47887,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(47888,'Barley, pearl, boiled','Orzo, perlato, lessato','Gerst, korrel, gekookt','Gerstengraupen, gekocht','Cevada, em grão, cozida','Σπόροι κριθαριύ, βρασμένοι','Orge, Perles, cuisson.','Cebada, perla, hervida'),(47889,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47890,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47891,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47892,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47893,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47894,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47895,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47896,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47897,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47898,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47899,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47900,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47901,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47902,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47903,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47904,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47905,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47906,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47907,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(47908,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(47909,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47910,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47911,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47912,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47913,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47914,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47915,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47916,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47917,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47918,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47919,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47920,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47921,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47922,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47923,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47924,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47925,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47926,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47927,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47928,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(47929,'Mayonnaise, standard, retail','Maionese, standard, comprata','Mayonnaise, standaard, retail','Mayonnaise, Standard, Einzelhandel','Maionese, padrão, varejo','Μαγιονέζα, κλασική, εμπορίου','Mayonnaise, standard, détail','Mayonesa de bote'),(47930,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47931,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47932,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47933,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47934,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47935,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47936,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47937,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47938,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47939,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47940,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47941,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47942,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47943,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47944,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47945,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47946,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47947,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47948,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47949,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(47950,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(47951,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47952,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47953,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47954,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47955,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47956,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47957,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47958,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47959,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47960,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47961,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47962,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47963,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47964,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47965,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47966,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47967,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47968,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47969,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47970,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(47971,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(47972,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47973,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47974,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47975,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47976,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47977,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47978,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(47979,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(47980,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(47981,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(47982,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(47983,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(47984,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(47985,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(47986,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(47987,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(47988,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(47989,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(47990,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(47991,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(47992,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(47993,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(47994,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(47995,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(47996,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(47997,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(47998,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(47999,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48000,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48001,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48002,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48003,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48004,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48005,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48006,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48007,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48008,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48009,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48010,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48011,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48012,'Chicken fajitas with baked beans, yogurt','Fajitas di pollo con fagioli stufati, yoghurt','Fajitas met kip en gebakken bonen en yoghurt','Hähnchen-Fajitas mit gebackenen Bohnen, Joghurt','Fajitas de frango com feijão cozido, iogurte','Φαχίτας κοτόπουλου, φασόλια φούρνου & γιαούρτι','Fajitas de poulet aux fèves au lard, yaourt','Fajitas de pollo con judías cocidas y yogur'),(48013,'Couscous, plain, raw','Couscous, semplice, crudo','Couscous, naturel, rauw','Couscous, unbehandelt, roh','Cuscus','Κουσκούς, σκέτο, ωμό','Couscous, nature, cru','Cucús'),(48014,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48015,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48016,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48017,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48018,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48019,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48020,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48021,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48022,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48023,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48024,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48025,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48026,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48027,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48028,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48029,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48030,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48031,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48032,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48033,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(48034,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(48035,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48036,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48037,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48038,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48039,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48040,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48041,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48042,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48043,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48044,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48045,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48046,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48047,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48048,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48049,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48050,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48051,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48052,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48053,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48054,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(48055,'Mayonnaise, standard, retail','Maionese, standard, comprata','Mayonnaise, standaard, retail','Mayonnaise, Standard, Einzelhandel','Maionese, padrão, varejo','Μαγιονέζα, κλασική, εμπορίου','Mayonnaise, standard, détail','Mayonesa de bote'),(48056,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48059,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48060,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48061,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48062,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48064,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48066,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48068,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48069,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48070,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48073,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48074,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48075,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(48076,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(48077,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48078,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48079,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48080,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48081,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48082,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48083,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48084,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48085,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48086,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48087,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48088,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48089,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48090,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48091,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48092,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48093,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48094,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48095,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48096,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(48097,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(48098,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48099,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48100,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48101,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48102,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48103,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48104,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48105,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48106,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48107,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48108,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48109,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48110,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48111,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48112,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48113,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48114,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48115,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48116,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48117,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(48118,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(48119,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48120,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48121,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48122,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48123,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48124,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48125,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48126,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48127,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48128,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48129,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48130,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48131,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48132,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48133,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48134,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48135,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48136,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48137,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48138,'Chicken fajitas with lentils, yogurt','Fajitas di polllo con lenticchie, yoghurt','Fajitas met kip en linzen, yoghurt','Hähnchen-Fajitas mit Linsen, Joghurt','Fajitas de frango com lentilhas, iogurte','Φαχίτας με κοτόπουλο με φακές & γιαούρτι','Fajitas de poulet aux lentilles, yaourt','Fajitas de pollo con lentejas y yogur'),(48139,'Quinoa, raw','Quinoa, cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa, cru','Quinoa crudo'),(48140,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48141,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48142,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48143,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48144,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48145,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48146,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48147,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48148,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48149,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48150,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48151,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48152,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48153,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48154,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48155,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48156,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48157,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48158,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48159,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(48160,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(48161,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48162,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48164,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48165,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48166,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48167,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48168,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48169,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48170,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48171,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48172,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48173,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48174,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48175,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48176,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48177,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48178,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48179,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48180,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(48181,'Mayonnaise, standard, retail','Maionese, standard, comprata','Mayonnaise, standaard, retail','Mayonnaise, Standard, Einzelhandel','Maionese, padrão, varejo','Μαγιονέζα, κλασική, εμπορίου','Mayonnaise, standard, détail','Mayonesa de bote'),(48182,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48183,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48184,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48185,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48186,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48187,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48188,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48189,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48190,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48191,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48192,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48193,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48194,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48195,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48196,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48197,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48198,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48199,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48200,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48201,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(48202,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(48203,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48204,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48205,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48206,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48207,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48208,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48209,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48210,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48211,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48212,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48213,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48214,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48215,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48216,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48217,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48218,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48219,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48220,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48221,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48222,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(48223,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(48224,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48225,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48226,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48227,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48228,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48229,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48230,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48231,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48232,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48233,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48234,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48235,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48236,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48237,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48238,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48239,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48240,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48241,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48242,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48243,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(48244,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(48245,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48246,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48247,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48248,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48249,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48250,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48251,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48252,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48253,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48254,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48255,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48256,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48257,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48258,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48259,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48260,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48261,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48262,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48263,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48264,'Chicken fajitas with split peas, yogurt','Fajitas di pollo con piselli spezzati, yoghurt','Fajitas met kip en erwten, yoghurt','Hähnchen-Fajitas mit Spalterbsen, Joghurt','Fajitas de frango com ervilhas, iogurte','Φαχίτας κοτόπουλου, φάβα & γιαούρτι','Fajitas de poulet aux pois cassés, yaourt','Fajitas de pollo con guisantes y yogur'),(48265,'Rice, white, basmati, raw','Riso, basmati, bianco, a crudo','Rijst, basmati, rauw','Reis, weiß, Basmati-Reis, roh','Arroz, branco, basmati, cru','Ρύζι, λευκό, μπασμάτι, ωμό','Riz, riz blanc, riz basmarty, riz brut.','Arroz, blanco, basmati, crudo'),(48266,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48267,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48268,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48269,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48270,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48271,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48272,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48273,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48274,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48275,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48276,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48277,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48278,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48279,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48280,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48281,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48282,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48283,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48284,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48285,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(48286,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(48287,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48288,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48289,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48290,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48291,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48293,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48294,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48295,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48296,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48297,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48298,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48299,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48300,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48301,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48302,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48303,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48304,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48305,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48306,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(48307,'Mayonnaise, standard, retail','Maionese, standard, comprata','Mayonnaise, standaard, retail','Mayonnaise, Standard, Einzelhandel','Maionese, padrão, varejo','Μαγιονέζα, κλασική, εμπορίου','Mayonnaise, standard, détail','Mayonesa de bote'),(48308,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48309,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48310,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48311,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48312,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48313,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48314,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48315,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48316,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48317,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48318,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48319,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48320,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48321,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48322,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48323,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48324,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48325,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48326,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48327,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(48328,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(48329,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48330,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48331,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48332,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48333,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48334,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48335,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48336,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48337,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48338,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48339,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48340,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48341,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48342,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48343,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48344,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48345,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48346,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48347,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48348,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(48349,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(48350,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48351,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48352,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48353,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48354,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48355,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48356,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48357,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48358,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48359,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48360,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48361,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48362,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48363,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48364,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48365,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48366,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48367,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48368,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48369,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(48370,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(48371,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48372,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48373,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48374,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48375,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48376,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48377,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48378,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48379,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48380,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48381,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48382,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48383,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48384,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48385,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48386,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48387,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48388,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48389,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48390,'Tuna mayonnaise (pasta) & dessert','Tonno e maionese, mais dolce e pasta, dessert','Tonijnmayonaise, maïs en pasta, dessert','Thunfischmayonnaise, Mais & Nudeln, Dessert','Maionese de atum & sobremesa','Τόνος μαγιονέζα (ζυμαρικά) & επιδόρπιο','Mayonnaise au thon, maïs doux et pâtes, dessert','Mayonesa de atún, maíz dulce y pasta, postre'),(48391,'Pasta, plain, fresh, boiled','Pasta, comune, fresca, lessata','Pasta, gewoon, vers, gekookt','Pasta, frisch, gekocht','Massas, simples, fresca, cozidas','Ζυμαρικά, απλά, φρέσκα, βρασμένα','Spaghettis, original, frais, cuit','Pasta, simple, fresca, hervida'),(48392,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48393,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48394,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48395,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48396,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48397,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48398,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48399,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48400,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48401,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48402,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48403,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48404,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48405,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48408,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48409,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48410,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(48411,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(48412,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48413,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48414,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48415,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48416,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48417,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48418,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48419,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48420,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48421,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48422,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48423,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48424,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48425,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48426,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48427,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48428,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48429,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48430,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48431,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(48432,'Mayonnaise, standard, retail','Maionese, standard, comprata','Mayonnaise, standaard, retail','Mayonnaise, Standard, Einzelhandel','Maionese, padrão, varejo','Μαγιονέζα, κλασική, εμπορίου','Mayonnaise, standard, détail','Mayonesa de bote'),(48433,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48434,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48435,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48436,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48437,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48438,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48439,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48440,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48441,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48443,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48444,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48445,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48446,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48447,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48449,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48451,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48452,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(48453,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(48454,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48457,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48458,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48459,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48460,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48462,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48463,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48464,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48466,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48467,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48468,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48469,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48470,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48471,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48472,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48473,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(48474,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(48475,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48476,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48477,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48478,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48479,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48480,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48481,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48483,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48484,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48485,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48486,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48487,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48488,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48489,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48490,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48491,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48492,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48493,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48494,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(48495,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(48496,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48497,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48498,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48499,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48500,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48501,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48502,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48503,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48504,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48505,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48506,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48507,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48508,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48509,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48510,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48511,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48512,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48513,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48514,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48515,'Waffles, Cinnamon, Blackberry and apple','Waffle, Cannella, Mora e Mela','Wafels, kaneel, braambes en appel','Waffeln, Zimt, Brombeere und Apfel','Waffles, canela, amora e maçã','Βάφλες με βατόμουρα, μήλο & κανέλα','Gaufres, cannelle, mûre et pomme','Waffles, canela, mora y manzana'),(48516,'individual portion','singola porzione','portie','Individuelle Karikatur','porção individual','ατομική μερίδα','Partie individuelle','porción individual'),(48517,'Waffles, homemade','Waffles, fatti in casa','Wafels, zelfgemaakt','Waffeln, hausgemacht','Waffles, caseiros','Βάφλες, σπιτικές','Gaufre n.','Waffles caseros'),(48518,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48519,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48520,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48521,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48522,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48523,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48524,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48525,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48526,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48527,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48528,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48529,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48530,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48531,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48532,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48533,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48534,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48535,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48536,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48537,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(48538,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(48539,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48540,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48541,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48542,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48543,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48544,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48545,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48546,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48547,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48548,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48549,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48550,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48551,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48552,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48553,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48554,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48555,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48556,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(48557,'Blackberry and apple, stewed with sugar','More e mele, stufate con aggiunta di zucchero','Bramen en appel, gestoofd met suiker','Brombeere und Apfel, mit Zucker eingekocht','Amoras e maçãs, cozidas com açúcar','Βατόμουρο και μήλο, σιγοβρασμένα με ζάχαρη','Pomme de fraise, ragoût de sucre','Mora y manzana, guisadas con azúcar'),(48558,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48559,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48560,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48561,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48562,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48563,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48564,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48565,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48566,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48567,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48568,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48569,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48570,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48571,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48572,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48573,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48574,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48575,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48576,'Fromage frais, Peaches','Formaggi freschi, pesche','Platte kaas, Peaches','Frischkäse, Pfirsiche','Queijo fresco cremoso (fromage frais), pêssegos','Νωπό τυρί & ροδάκινα','Fromage frais, Pêches','Queso fresco, Melocotones'),(48577,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(48578,'Fromage frais, virtually fat free, fruit','Formaggio fresco, alla frutta,  praticamente senza grassi','Roomkaas, mager, vruchten','Frischkäse, fast fettfrei, Frucht','Queijo fresco, praticamente sem gordura, fruta','Φρέσκο τυρί, σχεδόν χωρίς λιπαρά, με φρούτα','Sans graisse','Queso blanco, prácticamente sin grasa, fruta'),(48579,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48580,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48581,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48582,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48583,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48584,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48585,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48586,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48587,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48588,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48589,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48590,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48591,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48592,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48593,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48594,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48595,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48596,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48597,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48598,'medium piece','medio pezzo','portie (gemiddeld)','Mittelgroßes Stück','peça média','μεσαίου μεγέθους κομμάτι','Moyenne','pieza mediana'),(48599,'Peaches, raw','Pesche, non spellate ','Perziken, rauw, vlees en schil','Pfirsiche, roh','Pêssegos, cru','Ροδάκινα, ωμά','Pêche, viande et peau.','Melocotones, crudos, carne y piel'),(48600,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48601,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48602,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48603,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48604,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48605,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48606,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48607,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48608,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48609,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48610,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48611,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48612,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48613,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48614,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48615,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48616,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48617,'Soup, Bread rolls','Zuppa, panini','Soep, Broodjes','Suppe, Brötchen','Sopa, pão','Σούπα με ψωμάκια','Soupe, Petits pains','Sopa, panecillos'),(48618,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(48619,'Soup, pea and ham, homemade','Zuppa, di piselli e prosciutto, fatta in casa','Soep, erwten en ham, zelfgemaakt','Suppe, Erbse und Schinken, hausgemacht','Sopa, ervilha e presunto, caseira','Σούπα, μπιζέλια και ζαμπόν, σπιτική','Soupe au jambon de pois','Sopa, guisantes y jamón, casera'),(48620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48623,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48624,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48625,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48626,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48627,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48628,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48629,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48630,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48631,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48632,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48633,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48634,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48635,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48636,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48637,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(48638,'Bread rolls, white, soft','Panini, bianchi, morbidi','Pistolets, wit, zacht','Brötchen, weiß, weich','Bolinha (pão), brancos, macios','Ψωμάκι λευκό, μαλακό','Pain, blanc, doux','Rollos de pan, blancos, suaves'),(48639,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48640,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48641,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48642,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48643,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48644,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48645,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48648,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48649,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48650,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48651,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48652,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48655,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48656,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48657,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48658,'Carrots, Pepper, Dips','Carote, Peperone, Salse','Wortelen, paprika, dipjes','Karotten, Pfeffer, Dips','Cenoura, pimentos, molhos','Καρότα και πιπεριά με ντιπ','Carottes, poivrons, trempettes','Zanahorias, Pimienta, Salsa'),(48659,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(48660,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(48661,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48662,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48663,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48664,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48665,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48667,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48668,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48669,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48670,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48671,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48672,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48673,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48674,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48675,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48676,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48677,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48678,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48679,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48680,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(48681,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(48682,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48683,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48684,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48685,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48686,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48687,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48688,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48689,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48690,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48691,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48692,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48693,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48694,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48695,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48696,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48697,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48698,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48699,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48700,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48701,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(48702,'Dips, sour-cream based, reduced fat','Salsa, a base di panna acida, a ridotto contenuto di  grassi ','Dips op basis van zure room, verminderd vet','Dips, saure Sahne, reduziertes Fett','Molho (dip), natas ácidas, gorduras reduzidas','Ντιπ, με βάση την ξινή κρέμα, με μειωμένα λιπαρά','Sauce, Crème acide, écrémage','Dips, a base de crema agria, reducidos en grasa'),(48703,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48704,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48705,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48706,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48708,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48709,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48710,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48711,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48712,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48713,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48714,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48715,'Curry, Rice, Bread','Curry, Riso, Pane','Curry, Rijst, Brood','Curry, Reis, Brot','Caril, arroz, pão','Ρύζι με κάρυ & ψωμί','Curry, Riz, Pain','Curry, Arroz, Pan'),(48716,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(48717,'Curry, chicken tikka masala, retail, reheated','Curry, pollo tikka masala, vendita al dettaglio, riscaldato','Curry, kip tikka masala, kant-en-klaar, opgewarmd','Curry, Chicken Tikka Masala, Einzelhandel, warm','Caril, frango (tikka masala), do supermercado, reaquecido','Κάρυ, με κοτόπουλο Τίκα Μασάλα, εμπορίου, ξαναζεσταμένο','Curry, poulet, tacama salade, détaillants, réchauffement.','Curry, pollo tikka masala, minorista, recalentado'),(48718,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48719,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48720,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48721,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48722,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48723,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48724,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48725,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48726,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48727,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48728,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48729,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48730,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48731,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48732,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48733,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48734,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48735,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48736,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48737,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(48738,'Rice, wild, boiled in unsalted water','Riso, selvaggio, lessato in acqua non salata','Rijst, wild, gekookt in ongezouten water','Reis, wild, in ungesalzenem Wasser gekocht','Arroz, selvagem, fervido em água sem sal','Άγριο ρύζι, βρασμένο σε ανάλατο νερό','Riz, eau sauvage et sans sel','Arroz salvaje hervido en agua sin sal'),(48739,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48741,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48742,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48743,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48744,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48745,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48747,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48748,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48749,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48750,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48751,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48752,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48753,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48754,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48755,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48756,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48757,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48758,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(48759,'Bread, naan','Pane, naan','Brood, naan','Brot, Naan','Pão, naan (pão indiano)','Ψωμί τύπου naan, εμπορίου','Le pain, Naan, le détail.','Pan, naan, venta al por menor'),(48760,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48761,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48762,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48763,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48764,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48765,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48766,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48767,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48768,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48769,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48770,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48771,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48772,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48773,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48775,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48777,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48778,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48779,'Porridge, Syrup, Cinnamon, Apples','Fiocchi d\'avena, Sciroppo, Cannella, Mele','Havermoutpap, Siroop, Appels, Kaneel','Haferbrei, Sirup, Zimt, Äpfel','Papas cozidas, mel, canela, maçãs','Πόριτζ με σιρόπι, μήλα & κανέλα','Porridge, Sirop, Cannelle, Pommes','Gachas, Almíbar, Canela, Manzanas'),(48780,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(48781,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk','Porridge di avena, non arricchito, preparato con latte parzialmente scremato','Havermout, niet verrijkt, gekookt, gemaakt met halfvolle melk','Hafer-Porridge, nicht angereichert, gekocht, mit halbentrahmter Milch zubereitet','Papas de aveia, não fortificada, cozinhada, feita com leite semi-desnatado','Χυλός βρώμης, μη εμπλουτισμένος, μαγειρεμένος, μαγειρεμένος με ημιαποβουτυρωμένο γάλα','Bouillie d ` avoine, non renforcée, cuite, faite de lait demi - écrémé','Gachas de avena sin fortificar, cocidas, elaboradas con leche semidesnatada'),(48782,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48783,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48784,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48785,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48786,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48787,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48788,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48789,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48790,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48791,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48792,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48793,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48794,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48795,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48796,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48797,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48798,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48799,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48800,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48801,'Syrup, golden','Sciroppo, golden syrup (acqua, zucchero e limone)','Suikerstroop','Sirup, gold','Xarope, dourado','Σιρόπι ζάχαρης','Sirop doré','Jarabe, dorado'),(48802,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48803,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48804,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48805,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48806,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48807,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48808,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48809,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48810,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48811,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48812,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48813,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48814,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48815,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48816,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48817,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48818,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48819,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48820,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48821,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(48822,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(48823,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48825,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48826,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48829,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48830,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48831,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48832,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48833,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48834,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48835,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48836,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48837,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48839,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48840,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(48841,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(48842,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48843,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48844,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48845,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48846,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48847,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48848,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48849,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48850,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48851,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48852,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48853,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48854,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48855,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48856,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48857,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48858,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48859,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48860,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48861,'Quiche, Salad & Dessert','Quiche, insalata e dessert','Quiche, salade en dessert','Quiche, Salat & Dessert','Quiche, salada e sobremesa','Τάρτα κις με σαλάτα & επιδόρπιο','Quiche, salade et dessert','Quiche, Ensalada y Postre'),(48862,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(48863,'Quiche, mushroom, wholemeal, homemade','Quiche, integrale, ai funghi, fatta in casa','Quiche, champignons, volkoren, zelfgemaakt','Quiche, Pilze, Vollkorn, selbstgemacht','Quiche, cogumelo, integral, caseira','Κις μανιταριών, ολικής αλέσεως, σπιτική','Gâteau au lait, champignons, blé complet, fait maison.','Quiche, champiñones, integral, casero'),(48864,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48865,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48866,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48867,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48868,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48869,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48870,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48871,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48872,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48873,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48874,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48875,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48876,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48877,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48878,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48879,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48880,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48881,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48882,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48883,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(48884,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(48885,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48886,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48888,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48889,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48890,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48891,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48892,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48893,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48894,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48895,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48896,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48897,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48898,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48899,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48900,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48901,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48902,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48903,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(48904,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(48905,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48906,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48907,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48908,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48909,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48910,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48911,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48912,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48913,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48914,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48915,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48916,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48917,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48918,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48919,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48920,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48921,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48922,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48923,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48924,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(48925,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(48926,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48927,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48929,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48930,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48931,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48932,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48933,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48934,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48935,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48936,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48937,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48938,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48939,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48940,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48941,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48942,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48943,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48944,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48945,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(48946,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(48947,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48948,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48949,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48950,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48951,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48952,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48953,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(48954,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48955,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48957,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(48958,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48959,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48960,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48961,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48962,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48963,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48964,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48965,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48966,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(48967,'Fruit salad, homemade','Insalata di frutta, fatta in casa','Fruit salade, zelfgemaakt','Obstsalat, selbstgemacht','Salada de fruta, caseira','Σπιτική φρουτοσαλάτα','Salade de fruits','Ensalada de frutas casera'),(48968,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48969,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48970,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48971,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(48972,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48973,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48974,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48975,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48976,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48977,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48978,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48979,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(48980,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(48981,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(48982,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(48983,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(48984,'Combine:Mix together:Serve:In a bowl:Garnish:Drizzle on olive oil:DESSERT:Mousse','Combine:mescolare insieme:Serve:in una ciotola:Garnish:con un filo d\'olio d\'oliva:DESSERT:mousse','Combine:meng met elkaar:Serve:in een kom:Garnish:besprenkel met olijfolie:DESSERT:mousse','Combine:Vermischen:Serve:in einer Schüssel:Garnish:Olivenöl darüber träufeln:DESSERT:Mousse','Combine:Misturar junto:Serve:Numa taça:Garnish:Regar com azeite:DESSERT:Mousse','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:Περιχύστε με ελαιόλαδο:DESSERT:Μους','Combine::Serve::Garnish::DESSERT:','Combine:Mezclar junto:Serve:en un bol:Garnish:Rociar con aceite de oliva:DESSERT:Mousse'),(48985,'Quinoa & Prawn Salad, Mousse','Insalata Di Quinoa E Gamberi, Mousse','Quinoa & Garnalensalade, Mousse','Quinoa & Garnelensalat, Mousse','Salada de quinoa e camarão & mousse','Σαλάτα με κινόα και γαρίδες & μους','Salade de quinoa et crevettes, mousse','Ensalada De Quinoa Y Langostinos, Mousse'),(48986,'How to cook:follow instructions on packaging:Cook until:cook until soft:Season/Mix:drain','How to cook:seguire le istruzioni sulla confezione:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','How to cook:volg de instructies op de verpakking:Cook until:kook tot zacht:Season/Mix:giet af','How to cook:nach Packungsanweisung zubereiten:Cook until:weich kochen:Season/Mix:abgießen','How to cook:seguir instruções da embalagem:Cook until:Cozinhar até:Season/Mix:Escorrer','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','How to cook::Cook until::Season/Mix:','How to cook:siga las instrucciones del envoltorio:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(48987,'Quinoa, raw','Quinoa , cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa','Quinua, cruda'),(48988,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(48989,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(48990,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(48991,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(48992,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(48993,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(48994,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(48995,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(48996,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(48997,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(48998,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(48999,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49000,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49001,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49002,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49003,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49004,'Cook until:cook through:Season/Mix:season with grind of salt & pepper','Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cook until::Season/Mix:','Cook until:cocinar:Season/Mix:salpimentar'),(49005,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(49006,'Prawns, king, grilled from raw','Gamberoni, alla griglia','Garnalen, groot, gegrild','Garnelen, Königsgarnelen, roh gegrillt','Camarões, rei, grelhados crus','Γαρίδες (king), ψημένες από ωμές','Crevette n.','Gambones a la plancha crudos'),(49007,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49008,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49009,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49010,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49011,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49012,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49013,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49014,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49015,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49016,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49017,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49018,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49019,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49020,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49021,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49022,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49023,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49024,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49025,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49026,'Initial Prep:remove skin:Cut:cut into slices','Initial Prep:rimuovere la buccia:Cut:tagliare a fette','Initial Prep:verwijder schil:Cut:snijd in plakjes','Initial Prep:Schale entfernen:Cut:in Scheiben schneiden','Initial Prep:retirar a pele:Cut:cortar em fatias','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:quitar la piel:Cut:cortar en rodajas'),(49027,'small pear','piccola pera','kleine peer','Kleine Birne','pêra pequena','μικρό αχλάδι','Poire','pera pequeña'),(49028,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(49029,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49030,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49031,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49032,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49033,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49034,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49035,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49036,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49037,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49038,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49039,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49040,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49041,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49042,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49043,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49044,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49045,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49046,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49047,'quarter of a bunch','un quarto di gruppo','kwart','Viertel','cortada em quarta parte','ένα τέταρτο από ένα ματσάκι','Quart','cuarto de manojo'),(49048,'Watercress, raw','Crescione, crudo','Waterkers, rauw','Brunnenkresse, roh','Agriões de água, crus','Κάρδαμο, ωμό','Légumineux, se','Berro, crudo'),(49049,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49050,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49051,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49052,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49053,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49054,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49055,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49056,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49057,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49058,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49059,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49060,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49061,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49062,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49063,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49064,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49065,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49066,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49067,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(49068,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(49069,'Lime juice, fresh','Lime, succo fresco','Sap van limoen, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός μοσχολέμονου, φρέσκος','Jus de citron vert','Jugo de lima, fresco'),(49070,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49071,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49072,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49073,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49074,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49075,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49076,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49078,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49079,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49080,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49081,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49082,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49083,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49084,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49085,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49086,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(49087,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(49088,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(49089,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49090,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49091,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49092,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49093,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49094,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49095,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49096,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49097,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49098,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49099,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49100,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49101,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49102,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49103,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49104,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49105,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49106,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(49107,'Mousse, chocolate, low fat','Mousse, al cioccolato, a ridotto contenuto di grassi','Mousse, chocolade, laag vet','Mousse, Schokolade, fettarm','Mousse, chocolate, baixo teor em gordura','Μους σοκολάτας, χαμηλά λιπαρά','Mousse au chocolat','Mousse, chocolate, bajo en grasas'),(49108,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49109,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49110,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49111,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49112,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49113,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49114,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49115,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49116,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49117,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49118,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49119,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49120,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49121,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49122,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49123,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49124,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49125,'Milk, breakfast cereal, Orange juice','Latte, Cereali per la colazione, Succo d\'arancia','Melk, ontbijtgranen, sinaasappelsap','Milch, Frühstücksflocken, Orangensaft','Leite, cereais de pequeno-almoço, sumo de laranja','Γάλα με δημητριακά & χυμός πορτοκάλι','Lait, Céréales pour petit déjeuner, Jus d\'orange','Leche, cereales para el desayuno, zumo de naranja'),(49126,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(49127,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(49128,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49129,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49130,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49131,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49132,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49133,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49134,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49135,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49136,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49137,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49138,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49139,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49140,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49141,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49142,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49143,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49144,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49145,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49146,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49147,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(49148,'Breakfast cereal, fruit and fibre type, fortified','Cereali,  frutta e fibre, arricchiti','Ontbijtgranen, vruchten en vezels, verrijkt','Frühstücksflocken, Früchte und Ballaststoffe, angereichert','Cereais de pequeno almoço, tipo frutos e fibras, fortificados','Δημητριακά πρωινού, με φρούτα και φυτικές ίνες, ενισχυμένα','Céréales, fruits et fibres pour le petit déjeuner','Cereal de desayuno, tipo fruta y fibra, fortificado'),(49149,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49150,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49151,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49152,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49153,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49154,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49155,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49156,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49157,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49158,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49159,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49160,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49161,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49162,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49163,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49164,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49165,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49166,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(49167,'Orange juice, freshly squeezed','Spremuta d\'arancia, fatta al momento','Sinaasappelsap, vers geperst','Orangensaft, frisch gepresst','Sumo de laranja, acadado de espremer','Χυμός πορτοκαλιού, φρεσκοστιμμένος','Jus d \'orange frais','Zumo de naranja recién exprimido'),(49168,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49169,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49170,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49171,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49172,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49173,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49174,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49175,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49176,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49177,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49178,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49179,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49180,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49181,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49182,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49183,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49184,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49185,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49186,'Almonds, Apples','Mandorle, Mele','Amandelen, appels','Mandeln, Äpfel','Amêndoas, maçãs','Αμύγδαλα & μήλα','Amandes, pommes','Almendras, Manzanas'),(49187,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(49188,'Almonds, toasted','Mandorle, tostate','Amandelen, geroosterd','Mandeln, geröstet','Amêndoas, tostadas','Αμύγδαλα, ψημένα','Amande grillée','Almendras tostadas'),(49189,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49190,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49191,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49192,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49193,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49194,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49195,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49196,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49197,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49198,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49199,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49200,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49201,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49202,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49203,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49204,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49205,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49206,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49207,'small eating','piccolo mangiare','kleine portie','Kleine Verzehrsportion','refeição pequena','μικρή κατανάλωση','Bouffe','comer pequeño'),(49208,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(49209,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49210,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49211,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49212,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49213,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49214,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49215,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49216,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49217,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49218,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49219,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49220,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49221,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49222,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49223,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49225,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49226,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49227,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49228,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(49229,'Baked beans, Apricots, Potatoes','Fagioli stufati, Albicocche, Patate','Gebakken bonen, abrikozen, aardappelen','Gebackene Bohnen, Aprikosen, Kartoffeln','Feijão cozinhado, damascos, batatas','Φασόλια φούρνου με βερίκοκα & πατάτες','Fèves au lard, abricots, pommes de terre','judías al horno, Albaricoques, Patatas'),(49230,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(49231,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt','Fagioli stufati, confezionati in salsa di pomodoro, a ridotto contenuto di zuccheri e sale ','Gebakken bonen, blik in tomatensaus, suikerarm, zoutarm','Bohnen in Tomatensoße, reduzierter Zucker, reduziertes Salz','Feijões cozidos, enlatados em molho de tomate, com açúcar reduzido, sal reduzido','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας, με μειωμένη ζάχαρη και μειωμένο αλάτι','Haricots grillés, boîtes de ketchup, sucre réduit, sel brut','Frijoles horneados, enlatados en salsa de tomate, azúcar reducida, sal reducida'),(49232,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49233,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49234,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49235,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49236,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49237,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49238,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49239,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49240,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49241,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49242,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49243,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49244,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49245,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49246,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49247,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49248,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49249,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49250,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49251,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(49252,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(49253,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49254,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49255,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49256,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49257,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49258,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49259,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49260,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49261,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49262,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49263,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49264,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49265,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49266,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49267,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49268,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49269,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49270,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49271,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49272,'Apricots, dried','Albicocche, disidratate','Abrikozen, gedroogd','Aprikosen, getrocknet','Damascos secos','Βερίκοκα, αποξηραμένα','Abricot sec','Albaricoques secos'),(49273,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49274,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49275,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49276,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49277,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49278,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49279,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49280,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49281,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49282,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49283,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49284,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49285,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49286,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49287,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49288,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49289,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49290,'Cheese, Cream crackers','Formaggio, cracker alla crema','Kaas, roomcrackers','Käse, Cremecracker','Queijo, bolachas crackers','Κριμ κράκερς με τυρί','Fromage, Craquelins à la crème','Queso, galletas de crema'),(49291,'small pot','piccolo vaso','kleine kom','Kleiner Topf','pequena panela','μικρή κατσαρόλα','Casserole','olla pequeña'),(49292,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(49293,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49294,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49295,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49296,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49297,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49298,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49299,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49300,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49301,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49302,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49303,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49304,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49305,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49306,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49307,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49308,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49309,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49310,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49311,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49312,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(49313,'Cream crackers','Crackers, alla panna','Cream crackers','Cremecracker','Bolachas de água e sal','Κριμ κράκερ','Cream biscuit','Galletas de crema'),(49314,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49315,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49316,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49317,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49318,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49319,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49320,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49321,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49322,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49323,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49324,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49325,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49326,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49327,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49328,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49329,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49330,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49331,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49332,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49333,'Chicken fajitas with pinto beans, yogurt','Fajitas di pollo con fagioli borlotti, yoghurt','Fajitas met kip en pinto ponen, yoghurt','Hähnchen-Fajitas mit Pinto-Bohnen, Joghurt','Fajitas de frango com feijão manteiga, iogurte','Φαχίτας κοτόπουλου, φασόλια pinto & γιαούρτι','Fajitas de poulet aux haricots pinto, yaourt','Fajitas de pollo con judías pintas y yogurt'),(49334,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(49335,'Barley, pearl, boiled','Orzo, perlato, lessato','Gerst, korrel, gekookt','Gerstengraupen, gekocht','Cevada, em grão, cozida','Σπόροι κριθαριύ, βρασμένοι','Orge, Perles, cuisson.','Cebada, perla, hervida'),(49336,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49337,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49338,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49339,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49340,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49341,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49342,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49343,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49344,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49345,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49346,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49347,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49348,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49349,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49350,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49351,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49352,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49353,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49354,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(49355,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(49356,'Bolognese sauce, with meat, made with extra lean minced beef, homemade','Salsa alla bolognese, fatta in casa, con carne di manzo macinata extra magra','Bolognese saus (met vlees), gemaakt met extra mager gehakt rundsvlees, zelfgemaakt','Bolognese-Soße, mit Fleisch, mit extra magerem Hackfleisch, selbstgemacht','Molho de Bolonhesa (com carne), feito com carne picada extra magra, caseiro','Σάλτσα μπολονέζ με άπαχο κιμά κρέατος, σπιτική','Sauce de Bologne (y compris la viande), de viande de bœuf en surplus de viande maigre','Salsa boloñesa (con carne), hecha con carne picada extra magra, casera'),(49357,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49358,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49359,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49360,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49361,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49362,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49363,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49364,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49365,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina');
INSERT INTO `translations` VALUES (49366,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49367,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49368,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49369,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49370,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49371,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49372,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49373,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49374,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49375,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49376,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(49377,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49378,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49379,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49380,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49381,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49382,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49383,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49384,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49385,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49386,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49387,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49388,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49389,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49390,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49391,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49392,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49393,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49394,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49395,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(49396,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49397,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49398,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49399,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49400,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49401,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49402,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49403,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49404,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49405,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49406,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49407,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49408,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(49409,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(49410,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49411,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49412,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49413,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49414,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49415,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49416,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49417,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49418,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49419,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49420,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49421,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49422,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49423,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49424,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49425,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49426,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49427,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49428,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(49429,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(49430,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49431,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49432,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49433,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49434,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49435,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49436,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49437,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49438,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49439,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49440,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49441,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49442,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49443,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49444,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49445,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49446,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49447,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49448,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49449,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(49450,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(49451,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49452,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49453,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49454,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49455,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49456,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49457,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49458,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49459,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49460,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49461,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49462,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49463,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49464,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49465,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49466,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49467,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49468,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49469,'Chicken fajitas with red kidney beans, yogurt','Fajitas di pollo con fagioli rossi, yoghurt','Fajitas met kip en rode bonen, yoghurt','Hähnchen-Fajitas mit roten Kidneybohnen, Joghurt','Fajitas de frango com feijão vermelho, iogurte','Φαχίτας κοτόπουλου, φασόλια & γιαούρτι','Fajitas de poulet aux haricots rouges, yaourt','Fajitas de pollo con judías rojas y yogurt'),(49470,'Couscous, plain, raw','Couscous, semplice, crudo','Couscous, naturel, rauw','Couscous, unbehandelt, roh','Cuscus','Κουσκούς, σκέτο, ωμό','Couscous, nature, cru','Cucús'),(49471,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49472,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49473,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49474,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49475,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49476,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49477,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49478,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49479,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49480,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49481,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49482,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49483,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49484,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49485,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49486,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49487,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49488,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49489,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49490,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(49491,'Bolognese sauce, with meat, made with extra lean minced beef, homemade','Salsa alla bolognese, fatta in casa, con carne di manzo macinata extra magra','Bolognese saus (met vlees), gemaakt met extra mager gehakt rundsvlees, zelfgemaakt','Bolognese-Soße, mit Fleisch, mit extra magerem Hackfleisch, selbstgemacht','Molho de Bolonhesa (com carne), feito com carne picada extra magra, caseiro','Σάλτσα μπολονέζ με άπαχο κιμά κρέατος, σπιτική','Sauce de Bologne (y compris la viande), de viande de bœuf en surplus de viande maigre','Salsa boloñesa (con carne), hecha con carne picada extra magra, casera'),(49492,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49493,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49494,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49495,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49496,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49497,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49498,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49499,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49500,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49501,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49502,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49503,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49504,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49505,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49506,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49507,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49508,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49509,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49510,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49511,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(49512,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49513,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49514,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49515,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49516,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49517,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49518,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49519,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49520,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49521,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49522,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49523,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49524,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49525,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49526,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49527,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49528,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49529,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49530,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(49531,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49532,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49533,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49534,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49535,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49536,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49537,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49538,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49539,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49540,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49541,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49542,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49543,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(49544,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49546,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49547,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49548,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49549,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49550,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49551,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49552,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49553,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49554,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49555,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49556,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49557,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49558,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49560,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49561,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49562,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(49563,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(49564,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49566,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49567,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49568,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49569,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49570,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49571,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49572,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49573,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49574,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49576,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49577,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49579,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49581,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49582,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49583,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(49584,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(49585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49588,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49589,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49590,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49591,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49593,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49594,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49595,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49596,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49597,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49598,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49600,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49601,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49602,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49603,'Chicken fajitas with pinto dried beans, yogurt','Fajitas di pollo con fagioli borlotti secchi, yoghurt','Fajitas met kip en gedroogde pinto bonen, yoghurt','Hähnen-Fajitas mit getrockneten Pinto-Bohnen, Joghurt','Fajitas de frango com feijão manteiga, iogurte','Φαχίτας κοτόπουλου, ξερά φασόλια pinto & γιαούρτι','Fajitas de poulet aux haricots secs pinto, yaourt','Fajitas de pollo con judías pintas y yogurt'),(49604,'Quinoa, raw','Quinoa, cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa, cru','Quinoa crudo'),(49605,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49606,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49607,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49608,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49609,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49610,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49611,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49612,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49613,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49614,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49615,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49616,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49617,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49618,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49619,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49621,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49624,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(49625,'Bolognese sauce, with meat, made with extra lean minced beef, homemade','Salsa alla bolognese, fatta in casa, con carne di manzo macinata extra magra','Bolognese saus (met vlees), gemaakt met extra mager gehakt rundsvlees, zelfgemaakt','Bolognese-Soße, mit Fleisch, mit extra magerem Hackfleisch, selbstgemacht','Molho de Bolonhesa (com carne), feito com carne picada extra magra, caseiro','Σάλτσα μπολονέζ με άπαχο κιμά κρέατος, σπιτική','Sauce de Bologne (y compris la viande), de viande de bœuf en surplus de viande maigre','Salsa boloñesa (con carne), hecha con carne picada extra magra, casera'),(49626,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49627,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49628,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49629,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49630,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49631,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49632,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49633,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49634,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49635,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49636,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49637,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49638,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49639,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49640,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49641,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49642,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49643,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49644,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49645,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(49646,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49647,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49648,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49649,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49650,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49651,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49652,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49653,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49654,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49655,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49656,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49657,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49658,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49659,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49660,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49661,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49662,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49663,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49664,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(49665,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49666,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49667,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49668,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49669,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49670,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49671,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49672,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49673,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49674,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49675,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49676,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49677,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(49678,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49679,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49680,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49681,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49682,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49683,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49684,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49685,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49686,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49687,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49688,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49689,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49690,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49691,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49692,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49693,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49694,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49695,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49696,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(49697,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(49698,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49699,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49700,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49701,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49702,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49703,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49704,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49706,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49708,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49709,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49710,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49711,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49712,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49714,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49715,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49716,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49717,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(49718,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(49719,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49720,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49721,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49722,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49723,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49724,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49725,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49726,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49727,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49728,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49729,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49730,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49731,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49732,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49733,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49734,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49735,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49736,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49737,'Pearl barley with vegetables, cheese','Orzo perlato con verdure, formaggio','Parelgerst met groenten en kaas','Perlgraupen mit Gemüse, Käse','Cevada com legumes, queijo','Κριθαράκι με λαχανικά & τυρί','Orge perlée aux légumes, fromage','Cebada perlada con verduras y queso'),(49738,'Rice, white, basmati, raw','Riso, basmati, bianco, a crudo','Rijst, basmati, rauw','Reis, weiß, Basmati-Reis, roh','Arroz, branco, basmati, cru','Ρύζι, λευκό, μπασμάτι, ωμό','Riz, riz blanc, riz basmarty, riz brut.','Arroz, blanco, basmati, crudo'),(49739,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49741,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49742,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49743,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49744,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49745,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49747,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49748,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49749,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49750,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49751,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49752,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49753,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49754,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49755,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49756,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49757,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49758,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(49759,'Bolognese sauce, with meat, made with extra lean minced beef, homemade','Salsa alla bolognese, fatta in casa, con carne di manzo macinata extra magra','Bolognese saus (met vlees), gemaakt met extra mager gehakt rundsvlees, zelfgemaakt','Bolognese-Soße, mit Fleisch, mit extra magerem Hackfleisch, selbstgemacht','Molho de Bolonhesa (com carne), feito com carne picada extra magra, caseiro','Σάλτσα μπολονέζ με άπαχο κιμά κρέατος, σπιτική','Sauce de Bologne (y compris la viande), de viande de bœuf en surplus de viande maigre','Salsa boloñesa (con carne), hecha con carne picada extra magra, casera'),(49760,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49761,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49762,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49763,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49764,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49765,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49766,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49767,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49768,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49769,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49770,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49771,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49772,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49773,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49775,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49777,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49778,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49779,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(49780,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49782,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49783,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49784,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49785,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49786,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49787,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49788,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49789,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49790,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49792,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49793,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49794,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49795,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49796,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49797,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49798,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(49799,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49800,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49801,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49802,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49803,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49804,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49805,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49806,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49807,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49808,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49809,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49810,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49811,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(49812,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49813,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49814,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49815,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49816,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49817,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49818,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49819,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49820,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49821,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49822,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49823,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49824,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49825,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49826,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49827,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49828,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49829,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49830,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(49831,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(49832,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49833,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49834,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49835,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49836,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49837,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49838,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49840,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49841,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49842,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49843,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49844,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49845,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49846,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49847,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49848,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49849,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49850,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49851,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(49852,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(49853,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49854,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49855,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49856,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49857,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49858,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49859,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49860,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49861,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49862,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49863,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49864,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49865,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49866,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49867,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49868,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49869,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49870,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49871,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:yogurt e frutta o frutti di bosco','Combine:serveer apart:Serve:op een bord:DESSERT:yoghurt met fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Joghurt and Obst oder Beeren','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Iogurte e fruta ou frutos vermelhos','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι και φρούτα ή μούρα','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(49872,'Pasta, Bolognese, Salad, Dessert','Pasta, ragù, Insalata, Dessert','Pasta, Bolognese, Salade, Dessert','Pasta, Bolognese, Salat, Dessert','Massa, bolonhesa, salada, sobremesa','Ζυμαρικά με σάλτσα μπολονέζ, σαλάτα & επιδόρπιο','Pâtes, Bolognaise, Salade, Dessert','Pasta, Boloñesa, Ensalada, Postre'),(49873,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(49874,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(49875,'Pasta, plain, fresh, boiled','Pasta, comune, fresca, lessata','Pasta, gewoon, vers, gekookt','Pasta, frisch, gekocht','Massas, simples, fresca, cozidas','Ζυμαρικά, απλά, φρέσκα, βρασμένα','Spaghettis, original, frais, cuit','Pasta, simple, fresca, hervida'),(49876,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49877,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49878,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49879,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49880,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49881,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49882,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49883,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49884,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49885,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49886,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49887,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49888,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49892,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49893,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49894,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(49895,'Bolognese sauce, with meat, made with extra lean minced beef, homemade','Salsa alla bolognese, fatta in casa, con carne di manzo macinata extra magra','Bolognese saus (met vlees), gemaakt met extra mager gehakt rundsvlees, zelfgemaakt','Bolognese-Soße, mit Fleisch, mit extra magerem Hackfleisch, selbstgemacht','Molho de Bolonhesa (com carne), feito com carne picada extra magra, caseiro','Σάλτσα μπολονέζ με άπαχο κιμά κρέατος, σπιτική','Sauce de Bologne (y compris la viande), de viande de bœuf en surplus de viande maigre','Salsa boloñesa (con carne), hecha con carne picada extra magra, casera'),(49896,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49897,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49898,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49899,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49900,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49901,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49902,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49903,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49904,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49905,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49906,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49907,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49908,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49909,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49910,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49911,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49912,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49913,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49914,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49915,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(49916,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49917,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49918,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49919,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49921,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49925,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49926,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49929,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49931,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49933,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49934,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(49935,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49936,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49937,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49938,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49939,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49940,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49941,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49942,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49943,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49944,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49945,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49946,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49947,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(49948,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49949,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49950,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49951,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49952,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49953,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49954,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49955,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49957,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49958,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49959,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49960,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49961,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49962,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49963,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49964,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49965,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49966,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(49967,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(49968,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49969,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49970,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49971,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(49972,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49973,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49974,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49975,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49976,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49977,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49978,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49979,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(49980,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(49981,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(49982,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(49983,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(49984,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(49985,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(49986,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(49987,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(49988,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(49989,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(49990,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(49991,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(49992,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(49993,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(49994,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(49995,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(49996,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(49997,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(49998,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(49999,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50000,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50001,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50003,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50004,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50005,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50006,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50007,'Beverages','Una bibita','Drank','Getränk','Bebida','Αναψυκτικό','Boisson','Bebida'),(50008,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(50009,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(50010,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50011,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50012,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50013,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50014,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50015,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50016,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50017,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50018,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50019,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50020,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50021,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50022,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50023,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50024,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50025,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50026,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50027,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50028,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50029,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::DESSERT:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(50030,'Cabbage soup & chicken breast with rice & salad','Zuppa di cavolo e petto di pollo con riso e insalata','Koolsoep & Kipfilet met rijst & Salade','Kohlsuppe & Hähnchenbrust mit Reis & Salat','Sopa de Couve & Peito de Frango com Arroz & Salada','Σούπα λάχανου & στήθος κοτόπουλου με ρύζι & σαλάτα','Soupe au chou et poitrine de poulet avec riz et salade','Sopa de repollo y pechuga de pollo con arroz y ensalada'),(50031,'Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(50032,'Julian soup','Zuppa giuliana','Julienne soep','Julianische Suppe','Sopa juliana','Τζούλιαν σούπα','Soupe julienne','Sopa juliana'),(50033,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50034,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50035,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50036,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50037,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50038,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50039,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50040,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50041,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50042,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50046,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50047,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50048,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50049,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50050,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50051,'Initial Prep:remove skin:Cut:cut into slices:How to cook:stir fry cook until soft mix in herbs','Initial Prep:rimuovere la buccia:Cut:tagliare a fette','Initial Prep:verwijder schil:Cut:snijd in plakjes','Initial Prep:Schale entfernen:Cut:in Scheiben schneiden','Initial Prep:retirar a pele:Cut:cortar em fatias','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:quitar la piel:Cut:cortar en rodajas'),(50052,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(50053,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50054,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50055,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50056,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50057,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50058,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50059,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50060,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50061,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50062,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50063,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50065,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50066,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50067,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50068,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50069,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50070,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50071,'Initial Prep:wash in cold water:How to cook:bake cook to preference season with drizzle of olive oil','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(50072,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(50073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50074,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50076,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50077,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50078,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50079,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50080,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50081,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50082,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50083,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50084,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50085,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50086,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50087,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50088,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50089,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50090,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50091,'Initial Prep:bake','Initial Prep:cuocere','Initial Prep:bakken','Initial Prep:baken','Initial Prep:cozinhar','Initial Prep:ψήστε','Initial Prep:','Initial Prep:hornear'),(50092,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(50093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50094,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50095,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50096,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50097,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50098,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50099,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50100,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50101,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50102,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50103,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50104,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50105,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50106,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50107,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50108,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50109,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50110,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50111,'Initial Prep:bake','Initial Prep:cuocere','Initial Prep:bakken','Initial Prep:baken','Initial Prep:cozinhar','Initial Prep:ψήστε','Initial Prep:','Initial Prep:hornear'),(50112,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(50113,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50114,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50115,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50116,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50117,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50118,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50119,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50120,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50121,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50122,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50123,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50124,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50125,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50126,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50127,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50128,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50129,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50130,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50131,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(50132,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50133,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50134,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50135,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50136,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50137,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50138,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50139,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50140,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50141,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50142,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50143,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50144,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50145,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50147,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50148,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50149,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50150,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(50151,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(50152,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50153,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50154,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50155,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50156,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50157,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50158,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50159,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50160,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50161,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50162,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50163,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50164,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50165,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50166,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50167,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50168,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50169,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50170,'Wait','Aspettare','Wacht','Warten','Esperar','Περίμενε','Attendre','Esperar'),(50171,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50172,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50173,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50174,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50175,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50176,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50177,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50178,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50179,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50180,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50181,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50182,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50183,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50184,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50185,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50186,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50187,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50188,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50189,'Combine:Mix together:Serve:In a bowl:DESSERT:Yoghurt','Combine:mescolare insieme:Serve:in una ciotola:DESSERT:yogurt','Combine:meng met elkaar:Serve:in een kom:DESSERT:yoghurt','Combine:Vermischen:Serve:in einer Schüssel:DESSERT:Joghurt','Combine:Misturar junto:Serve:Numa taça:DESSERT:Iogurte','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:DESSERT:Γιαούρτι','Combine::Serve::DESSERT:','Combine:Mezclar junto:Serve:en un bol:DESSERT:Yogur y frutas o frutos rojos'),(50190,'Yogurt & milk with cereals & orange juice','Yogurt, latte con cereali e succo d\'arancia','Yoghurt, melk met graanvlokken & Sinaasappelsap','Joghurt, Milch mit Getreideflocken & Orangensaft','Iogurte, leite com cereais e sumo de laranja','Γιαούρτι, γάλα με νιφάδες & χυμός πορτοκαλιού','Yaourt, lait aux flocons & jus d\'orange','Yogur, leche con cereales y jugo de naranja'),(50191,'Orange juice, (100%)','Succo d\'arancia (100%)','Sinaasappelsap (100%)','Orangensaft (100%)','Sumo de laranja (100%)','Χυμός πορτοκαλιού (100%)','Jus d\'orange (100%)','Zumo de naranja (100%)'),(50192,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50193,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50194,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50195,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50196,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50197,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50198,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50199,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50200,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50201,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50202,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50203,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50204,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50205,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50206,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50207,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50208,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50209,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50210,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(50211,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50212,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50213,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50214,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50215,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50216,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50218,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50219,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50220,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50221,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50222,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50223,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50224,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50225,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50226,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50227,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50228,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50229,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50230,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(50231,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50232,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50233,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50234,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50235,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50236,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50237,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50238,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50239,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50240,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50241,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50242,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50243,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50244,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50245,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50246,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50247,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50248,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50249,'Wheat flakes','Fiocchi di grano','Tarwe vlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(50250,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50251,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50252,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50253,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50254,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50255,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50256,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50257,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50258,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50259,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50260,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50261,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50262,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50263,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50264,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50265,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50266,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50267,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50268,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(50269,'Yogurt & kiwi','Yogurt naturale e kiwi','Naturel yoghurt & kiwi','Naturjoghurt & Kiwi','Iogurte e kiwi','Φυσικό γιαούρτι & ακτινίδιο','Yaourt nature & kiwi','Yogur natural y kiwi'),(50270,'Initial Prep:peel and slice','Initial Prep:pelare e affettare','Initial Prep:schil en snijd in plakjes','Initial Prep:Die Schale entfernen und schneiden','Initial Prep:Descascar e fatiar','Initial Prep:ξεφλουδίστε και κόψτε σε φέτες','Initial Prep:','Initial Prep:pelar y cortar'),(50271,'Kiwi','kiwi','Kiwi','Kiwi','Kiwi','Ακτινίδια','kiwi','kiwi'),(50272,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50273,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50274,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50275,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50276,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50277,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50278,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50279,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50280,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50281,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50282,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50283,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50284,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50285,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50286,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50287,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50288,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50289,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50290,'Natural yogurt','Yogurt naturale','Natuuryoghurt','Naturjoghurt','Iogurte natural','Γιαούρτι','Yaourt nature','Yogur natural'),(50291,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50292,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50293,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50294,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50295,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50296,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50297,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50298,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50299,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50301,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50302,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50303,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50304,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50305,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50306,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50307,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50308,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50309,'Combine:Mix together:Cook:Cassarole in pot with lid:Cooking Duration:25 mins:Serve:On a single plate:Garnish:Add herbs:SIDE DISH:green salad:DESSERT:Fruit','Combine:mescolare insieme:Cook:casseruola in pentola con coperchio:Cooking Duration:25 minuti:Serve:su un unico piatto:Garnish:aggiungere erbe:SIDE DISH:insalata verde:DESSERT:frutta','Combine:meng met elkaar:Cook:braden in pan met deksel:Cooking Duration:25 minuten:Serve:op een bord:Garnish:voeg kruiden toe:SIDE DISH:groene salade:DESSERT:fruit','Combine:Vermischen:Cook:Schmortopf mit Deckel:Cooking Duration:25 min:Serve:Auf einem Teller:Garnish:Kräuter hinzufügen:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Misturar junto:Cook:Caçarola na panela com tampa:Cooking Duration:25 minutos:Serve:Num prato único:Garnish:Adicionar ervas:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Ανακατέψτε μαζί:Cook:Ψήστε στο φούρνο μέσα σε κατσαρόλα με καπάκι:Cooking Duration:25 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε μυρωδικά/βότανα:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cook::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:Mezclar junto:Cook:Cazuela en olla con tapa:Cooking Duration:25 minutos:Serve:En un plato:Garnish:Añadir condimentos:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(50310,'Pumpkin soup & chicken with broccoli and carrots','Zuppa di zucca e pollo con broccoli e carote','Pompoensoep & Kip met broccoli en wortel','Kürbissuppe & Hühnchen mit Brokkoli und Karotten','Sopa de abóbora & frango com brócolos e cenouras','Κολοκυθόσουπα & κοτόπουλο με μπρόκολο και καρότα','Soupe de potiron & Poulet aux brocolis et carottes','Sopa de calabaza y pollo con brócoli y zanahorias'),(50311,'Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Cook until:kook door:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Cook until:gar kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Cook until:Cozinhar através:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en dados:How to cook:cocer sin sal:Cook until:cocinar:Season/Mix:mezclar en la licuadora'),(50312,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(50313,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50314,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50315,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50316,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50317,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50318,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50319,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50320,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50321,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50322,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50323,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50324,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50325,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50326,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50327,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50328,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50329,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50330,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50331,'Initial Prep:drain:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:season with lemon','Initial Prep:scolare:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere al dente:Season/Mix:condire con limone','Initial Prep:giet af:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook al dente:Season/Mix:besprenkel met citroensap','Initial Prep:abgießen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:al dente kochen:Season/Mix:mit Zitrone abschmecken','Initial Prep:Escorrer:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente:Season/Mix:Temperar com limão','Initial Prep:στραγγίξτε:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με λεμόνι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:escurrir:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al dente:Season/Mix:añadir limón'),(50332,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(50333,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50334,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50335,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50336,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50337,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50338,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50339,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50340,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50341,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50342,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50343,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50344,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50345,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50346,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50347,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50348,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50349,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50350,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50351,'Initial Prep:remove skin:Cut:whole:How to cook:steam:Cook until:cook through:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere la buccia:Cut:intero:How to cook:cuocere a vapore:Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:verwijder schil:Cut:heel:How to cook:stoom:Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Schale entfernen:Cut:ganz:How to cook:dämpfen:Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar a pele:Cut:inteiro:How to cook:Vapor:Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε τη φλούδα:Cut:ολόκληρα:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:Cut:entero:How to cook:al vapor:Cook until:cocinar:Season/Mix:salpimentar'),(50352,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(50353,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50354,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50355,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50356,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50357,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50358,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50359,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50360,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50361,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50362,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50363,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50364,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50365,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50366,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50367,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50368,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50369,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50370,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50371,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(50372,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50373,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50374,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50375,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50376,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50377,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50378,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50379,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50380,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50381,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50382,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50383,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50384,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50385,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50386,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50387,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50388,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50389,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50390,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(50391,'Carrot, cooked','Carota cotta','Wortel, gekookt','Karotte, gekocht','Cenoura, cozida','Καρότα, μαγειρεμένα','Carotte cuite','Zanahoria cocinado'),(50392,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50393,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50394,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50395,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50396,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50397,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50398,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50399,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50400,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50401,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50402,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50403,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50404,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50405,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50407,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50408,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50409,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50410,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(50411,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50412,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50413,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50414,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50415,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50416,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50417,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50418,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50419,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50420,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50421,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50422,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50423,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50424,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50425,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50426,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50427,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50428,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50429,'Yogurt with honey & banana','Yogurt con Banane e Miele','Yoghurt met bananen en honing','Joghurt mit Bananen und Honig','Iogurte com bananas & mel','Γιαούρτι με μπανάνες και μέλι','Yaourt aux bananes et au miel','Yogur con Plátanos y Miel'),(50430,'container (4 oz)','contenitore (4 oz)','portie (120 ml)','Behälter (4 oz)','recipiente (120ml)','δοχείο (120 ml)','Récipient (4 onces)','envase (4 oz)'),(50431,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(50432,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50433,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50434,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50435,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50438,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50439,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50440,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50441,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50442,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50443,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50444,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50445,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50446,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50447,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50448,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50449,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50450,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50451,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(50452,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(50453,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50454,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50455,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50456,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50457,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50458,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50459,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50460,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50461,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50462,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50463,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50464,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50465,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50466,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50467,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50468,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50469,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50470,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50471,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50472,'packet (0.5 oz)','pacchetto (0.5 oz)','pakje (14g)','Packung (0.5 oz)','embalagem (14 g)','πακέτο (14 g)','Emballage (0,5 oz)','paquete (0.5 oz)'),(50473,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(50474,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50475,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50476,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50477,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50478,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50479,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50480,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50481,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50482,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50483,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50484,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50485,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50486,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50487,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50488,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50489,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50490,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50491,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50492,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50493,'Nuts & apple','Noci e mele','Noten en appels','Nüsse und Äpfel','Nozes e maçãs','Ξηροί καρποί και μήλα','Noix et pommes','Nueces y manzanas'),(50494,'oz (23 whole kernels)','oz (23 interi kernel)','23 hele pitten','oz (23 ganze Kerne)','g (23 miolo inteiro)','g (23 ολόκληροι πυρήνες)','Oz (23 particules entières)','oz (23 granos enteros)'),(50495,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(50496,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50497,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50498,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50500,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50501,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50503,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50505,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50506,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50507,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50508,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50509,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50510,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50511,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50512,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50513,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50514,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50515,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(50516,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(50517,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50518,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50519,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50520,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50521,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50522,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50523,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50524,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50525,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50526,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50527,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50528,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50529,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50532,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50533,'Soup & beef with rice & spinach salad & orange juice','Zuppa & manzo, riso & insalata di spinaci & succo d\'arancia','Soep Met Rundvlees, Rijst, Spinazie & Sinaasappelsap','Suppe mit Rindfleisch, Reis, Spinat & O-Saft','Sopa com carne, arroz, espinafre & sumo de Laranja','Σούπα με μοσχάρι, ρύζι, σπανάκι & χυμός πορτοκάλι','Soupe au boeuf, riz, épinards et jus d\'orange','Sopa con Ternera, Arroz, Espinacas y Zumo de Naranja'),(50534,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(50535,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(50536,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50537,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50538,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50539,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50540,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50541,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50542,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50543,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50544,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50545,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50546,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50547,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50548,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50549,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50550,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50551,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50552,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50553,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50554,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50555,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(50556,'Beef, sirloin steak, grilled medium-rare, lean and fat','Manzo, controfiletto, alla griglia, cottura media o al sangue, consumare anche la parte grassa','Rundsvlees, biefstuk, gegrild, medium-rood, mager en vet','Rindfleisch, Lendensteak, gegrilltes mittelgroß, mager oder fett','Carne de bovino, bife de lombo, grelhado, médio passado, magra e gorda','Μοσχαρίσια μπριζόλα (sirloin), ψημένο μέτρια, άπαχο και παχύ','Boeuf, steak de Salang, steak de fer cuit, maigre et gras','Carne de res, solomillo, a la parrilla medio cocido, magro y graso'),(50557,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50558,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50559,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50560,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50561,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50562,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50563,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50564,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50565,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50566,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50567,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50568,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50569,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50570,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50571,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50572,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50573,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50574,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50575,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(50576,'Rice, brown, long-grain, cooked','Riso, integrale, chicchi lunghi, consumare previa cottura','Rijst, bruin, langkorrelig, gekookt','Reis, braun, langkörnig, gekocht','Arroz, integral, grãos longos, cozinhado','Ρύζι, καστανό, μακρόσπερμο, μαγειρεμένο','Riz (n.','Arroz integral, de grano largo, cocido'),(50577,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50578,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50579,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50580,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50581,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50582,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50583,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50584,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50585,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50586,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50587,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50588,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50589,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50590,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50591,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50592,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50593,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50594,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50595,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50596,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(50597,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50598,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50599,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50600,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50601,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50602,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50603,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50604,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50605,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50606,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50607,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50608,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50609,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50610,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50611,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50612,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50613,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50614,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50615,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50616,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(50617,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(50618,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50619,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50620,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50621,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50622,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50623,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50624,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50625,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50626,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50627,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50628,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50629,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50630,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50631,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50632,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50633,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50634,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50635,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50636,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50637,'Avocado','Avocado','Avocado','Avocado','Abacate','Αβοκάντο','Avocat','Aguacate'),(50638,'small pear','piccola pera','kleine peer','Kleine Birne','pêra pequena','μικρό αχλάδι','Poire','pera pequeña'),(50639,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(50640,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50642,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50643,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50644,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50645,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50648,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50649,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50650,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50651,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50652,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50655,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50656,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50657,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50658,'Chocolate','Cioccolato','Chocola','Schokolade','Chocolate','Σοκολάτα','Chocolat','Chocolate'),(50659,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(50660,'Chocolate, dark, 60-69% cacao solids','Cioccolato, fondente, al 60-69% di cacao ','Chocolade, pure, 60-69% cacao','Schokolade, dunkel, 60-69% Kakao','Chocolate, negro, 60-69% cacau sólido','Σοκολάτα, μαύρη, 60-69% στερεά κακάο','Chocolat, chocolat noir, 60 - 69% de cacao solide','Chocolate negro, 60-69% de cacao'),(50661,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50662,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50663,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50664,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50665,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50666,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50667,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50668,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50669,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50670,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50671,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50672,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50673,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50674,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50675,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50676,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50677,'Omelette, Bread, Rocket, Juice','Frittata, Pane, Rucola, Succo','Omelet, Brood, Rucola, Sap','Omelett, Brot, Rucola, Saft','Omelete, pão, rúcula, sumo','Ομελέτα με ψωμί, ρόκα & χυμός','Omelette, Pain, Rocket, Jus','Tortilla, Pan, Rúcula, zumo'),(50678,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(50679,'Omelette, plain, homemade','Frittata, semplice, fatta in casa','Omelet, gewoon, zelfgemaakt','Omelette, Natur, hausgemacht','Omelete, simples, caseira','Ομελέτα απλή, σπιτική','Omelette n.','Tortilla, simple, casera'),(50680,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50681,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50682,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50683,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50684,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50685,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50686,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50691,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50692,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50693,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50694,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50699,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(50700,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(50701,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50702,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50703,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50704,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50705,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50706,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50707,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50708,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50709,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50710,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50711,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50712,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50713,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50714,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50715,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50716,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50717,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50718,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50719,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50720,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(50721,'Chilli sauce','Salsa Chili','Chilli saus','Chili-Soße','Molho de chili','Σάλτσα τσίλι','Piment','Salsa de chile'),(50722,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50723,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50724,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50725,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50726,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50727,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50728,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50729,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50730,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50731,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50732,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50733,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50734,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50735,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50736,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50737,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50738,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50739,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50740,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50741,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(50742,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(50743,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50744,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50746,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50747,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50748,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50749,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50750,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50751,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50752,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50753,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50754,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50755,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50756,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50757,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50758,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50759,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50760,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50761,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50762,'individual cartoon','singolo cartone animato','pakje','Individuelle Karikatur','embalagem individual','μεμονωμένα καρτούν','Personal Animation','caricatura individual'),(50763,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(50764,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50765,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50766,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50767,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50768,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50769,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50770,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50771,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50772,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50773,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50774,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50775,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50776,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50777,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50778,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50779,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50780,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50781,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50782,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50783,'Plums, Fruit juice drink/squash','Prugne, succo di frutta o spremuta','Pruimen, vruchtensap','Pflaumen, Fruchtsaftgetränk / Kürbis','Ameixas, sumo de frutas / abóbora','Δαμάσκηνα με χυμό φρούτων','Prunes, boisson au jus de fruits / courge','Ciruelas, Bebida de zumo de frutas / calabaza'),(50784,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(50785,'Plums, Victoria, raw','Prugne, Victoria, consumare con la buccia','Pruimen, Victoria, vlees en schil, rauw','Pflaumen, Viktoria-Pflaume, roh','Ameixas, Victoria, cru','Δαμάσκηνα, ποικιλία Βικτώρια, ακατέργαστα','Prune, Victoria, viande et peau','Ciruelas, Victoria'),(50786,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50787,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50788,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50789,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50790,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50791,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50792,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50793,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50794,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50795,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50796,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50797,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50798,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50799,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50800,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50801,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50802,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50803,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50804,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(50805,'Fruit juice squash, diluted','Frutta, succo/spremuta, diluito','Fruitsap, verdund','Getränkesirup, verdünnt','Sumo de fruta/bebida, diluído','Φρουτοποτό, αραιωμένο','Jus de fruit','Bebida de zumo de frutas / calabaza, diluida'),(50806,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50807,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50808,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50809,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50810,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50811,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50812,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50813,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50814,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50815,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50816,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50817,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50818,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50819,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50820,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50821,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50822,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50823,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Fruit','Combine:preparare un panino:Serve:su un unico piatto:DESSERT:frutta','Combine:maak een sandwich:Serve:op een bord:DESSERT:fruit','Combine:ein Sandwich machen:Serve:Auf einem Teller:DESSERT:Obst','Combine:Criar sanduiche:Serve:Num prato único:DESSERT:Fruta','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:Hacer sándwich:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(50824,'Prawn Mayo Salad sandwich & Banana','Insalata di gamberi e maionese & banana','Broodje Garnaalsalade & Banaan','Garnelen Mayo Salat Sandwich & Banane','Sanduíche de salada de camarão & Banana','Σάντουιτς με γαρίδες και μαγιονέζα & μπανάνα','Sandwich à la salade de crevettes et mayo et banane','Sándwich de ensalada con mayonesa y langostinos y plátano'),(50825,'Season/Mix:drain','Season/Mix:scolare','Season/Mix:giet af','Season/Mix:abgießen','Season/Mix:Escorrer','Season/Mix:στραγγίξτε','Season/Mix:','Season/Mix:escurrir'),(50826,'half pint','mezza pinta','half pint','Halber Liter','meio litro','ένα τέταρτο του λίτρου','Demi Pinte','Media pinta'),(50827,'Prawns, standard, cooked','Gamberetti, standard, acquistati cotti','Garnalen, standaard, gekookt','Garnelen, Standard, gekocht','Camarões, standard, cozinhados','Γαρίδες, τυποποιημένες, μαγειρεμένες','Crevette n.','Langostinos cocidos'),(50828,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50829,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50830,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50831,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50832,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50833,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50834,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50835,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50837,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50838,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50839,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50840,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50841,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50842,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50843,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50844,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50845,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50846,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50847,'Season/Mix:mix with','Season/Mix:mescolare con erbe','Season/Mix:meng met','Season/Mix:mischen mit','Season/Mix:misturar com','Season/Mix:ανακατέψτε με','Season/Mix:','Season/Mix:mezclar con'),(50848,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(50849,'Tomato ketchup','Ketchup','Tomaten ketchup','Ketchup Tomate','Ketchup de tomate','Κέτσαπ ντομάτας','Ketchup','Salsa de tomate'),(50850,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50851,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50852,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50853,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50854,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50856,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50857,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50858,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50859,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50860,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50861,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50862,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50863,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50864,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50865,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50866,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50867,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50868,'medium spread on roll','media diffusione al rotolo','portie (gemiddeld)','Halbdick gestrichen','distribuição média num rolo (crepe ou massa)','μέτρια επάλειψη σε ρολό','étalage moyen','medio para untar en rollo'),(50869,'Butter spread, reduced fat (41-62%), polyunsaturated','Burro spalmabile, grasso ridotto (41-62%), polinsaturo','Minarine, verlaagd vetgehalte (41-62%), polyonverzadigd','Fettaufstrich, Fettreduziert (41-62%), mehrfach ungesättigt','Manteiga para barrar, gorduras reduzidas (41-62%), poliinsaturada','Μαργαρίνη, μειωμένα λιπαρά (41-62%), πολυακόρεστα','Diffusion des graisses, réduction des graisses (41 - 62%) et des graisses polyinsaturées','Mantequilla para untar, grasa reducida (41-62%), poliinsaturada'),(50870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50871,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50872,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50873,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50874,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50875,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50876,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50877,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50878,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50879,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50880,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50881,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50882,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50883,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50884,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50885,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50886,'6\'\' bap','6♪','stuk (15 cm)','6\'\'bap','bap 15cm','Ψωμάκι bap 15 cm','Six pouces.','Bap de 6 \'\''),(50887,'Bread rolls, wholemeal','Panini, integrali','Pistolets, volkoren','Brötchen, Vollkorn','Bolinha (pão), integral','Ψωμάκι ολικής αλέσεως','Pain n.','Panecillos, integrales'),(50888,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50889,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50890,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50891,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50892,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50893,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50894,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50895,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50896,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50897,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50898,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50899,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50900,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50901,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50902,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50903,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50904,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50905,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50906,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50907,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(50908,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(50909,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50910,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50911,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50912,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50913,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50914,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50915,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50916,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50917,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50918,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50919,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50920,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50921,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50922,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50923,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50924,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50925,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50926,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50927,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50928,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(50929,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(50930,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50931,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50932,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50933,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50934,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50935,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50936,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50937,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50938,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50939,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50940,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50941,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50942,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50943,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50944,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50945,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50946,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50947,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50948,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50949,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(50950,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(50951,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50952,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50953,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50954,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50955,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50956,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50957,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50958,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50959,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50960,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50961,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50962,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50963,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50964,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50965,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50966,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50967,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50968,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(50969,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(50970,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50971,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50972,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50973,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(50974,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50975,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50976,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50977,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50978,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(50979,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(50980,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(50981,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(50982,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(50983,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(50984,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(50985,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(50986,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(50987,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(50988,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(50989,'Bulgur wheat with vegetables, cheese','Bulgur di frumento con verdure, formaggio','Bulgur met groenten en kaas','Bulgurweizen mit Gemüse, Käse','Trigo bulgur com legumes, queijo','Πλιγούρι με λαχανικά & τυρί','Blé boulgour aux légumes, fromage','Trigo bulgur con verduras y queso'),(50990,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(50991,'Barley, pearl, boiled','Orzo, perlato, lessato','Gerst, korrel, gekookt','Gerstengraupen, gekocht','Cevada, em grão, cozida','Σπόροι κριθαριύ, βρασμένοι','Orge, Perles, cuisson.','Cebada, perla, hervida'),(50992,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(50993,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(50994,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(50995,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(50996,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(50997,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(50998,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(50999,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51000,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51001,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51002,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51003,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51004,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51005,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51006,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51008,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51009,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51010,'Pesto, green','Pesto, di basilico','Pesto, groen','Pesto, grün','Pesto (molho italiano), verde','Πέστο, πράσινο','Sauce à l \'ail','Pesto, verde'),(51011,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51012,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51013,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51014,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51015,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51016,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51017,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51018,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51019,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51020,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51021,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51022,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51023,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51024,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51025,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51026,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51027,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51028,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51029,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(51030,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(51031,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51032,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51033,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51034,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51035,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51036,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51037,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51038,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51039,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51040,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51041,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51042,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51043,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51044,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51045,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51046,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51047,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51048,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51049,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(51050,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(51051,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51052,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51053,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51054,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51055,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51056,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51057,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51058,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51059,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51060,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51061,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51062,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51063,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51064,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51065,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51066,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51067,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51068,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51069,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51070,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(51071,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(51072,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(51073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51074,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51076,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51077,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51078,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51079,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51080,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51081,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51082,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51083,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51084,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51085,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51086,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51087,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51088,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51089,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51090,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(51091,'Yogurt, low fat, toffee','Yogurt, a ridotto contenuto di grassi, al caramello','Yoghurt, mager, toffee','Joghurt, fettarm, Toffee','Iogurte, baixo teor de gordura, caramelo','Γιαούρτι, χαμηλό λίπος, σόγια','Yaourt, Low Lipid, toffee sucre','Yogur, bajo en grasas, toffee'),(51092,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51093,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51094,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51095,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51096,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51097,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51098,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51099,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51100,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51101,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51102,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51103,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51104,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51105,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51106,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51107,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51108,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51109,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51110,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51111,'Couscous with vegetables, cheese','Couscous con verdure, formaggio','Couscous met groenten en kaas','Couscous mit Gemüse, Käse','Couscous com legumes, queijo','Κουσκούς με λαχανικά & τυρί','Couscous aux légumes, fromage','Cuscus con verduras y queso'),(51112,'Couscous, plain, raw','Couscous, semplice, crudo','Couscous, naturel, rauw','Couscous, unbehandelt, roh','Cuscus','Κουσκούς, σκέτο, ωμό','Couscous, nature, cru','Cucús'),(51113,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51114,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51115,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51116,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51117,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51118,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51119,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51120,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51121,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51122,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51123,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51124,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51125,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51126,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51127,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51128,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51129,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51130,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51131,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51132,'Pesto, green','Pesto, di basilico','Pesto, groen','Pesto, grün','Pesto (molho italiano), verde','Πέστο, πράσινο','Sauce à l \'ail','Pesto, verde'),(51133,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51134,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51135,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51136,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51137,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51138,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51139,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51140,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51141,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51142,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51143,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51144,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51145,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51146,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51147,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51148,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51149,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51150,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51151,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(51152,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(51153,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51154,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51155,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51156,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51157,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51158,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51159,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51160,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51161,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51162,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51163,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51164,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51165,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51166,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51167,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51168,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51169,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51170,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51171,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(51172,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(51173,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51174,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51175,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51176,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51177,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51178,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51179,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51180,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51181,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51182,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51183,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51184,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51185,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51186,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51187,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51188,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51189,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51190,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51191,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51192,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(51193,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(51194,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51195,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51196,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51197,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51198,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51199,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51200,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51201,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51202,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51203,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51204,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51205,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51206,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51207,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51208,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51209,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51210,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51211,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(51212,'Yogurt, low fat, toffee','Yogurt, a ridotto contenuto di grassi, al caramello','Yoghurt, mager, toffee','Joghurt, fettarm, Toffee','Iogurte, baixo teor de gordura, caramelo','Γιαούρτι, χαμηλό λίπος, σόγια','Yaourt, Low Lipid, toffee sucre','Yogur, bajo en grasas, toffee'),(51213,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51214,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51215,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51216,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51217,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51218,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51219,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51220,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51221,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51222,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51223,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51224,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51225,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51226,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51227,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51228,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51229,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51230,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51231,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51232,'Polenta with vegetables, cheese','Polenta con verdure, formaggio','Polenta met groenten en kaas','Polenta mit Gemüse, Käse','Polenta com legumes, queijo','Πολέντα με λαχανικά & τυρί','Polenta aux légumes, fromage','Polenta con verduras y queso'),(51233,'Quinoa, raw','Quinoa, cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa, cru','Quinoa crudo'),(51234,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51235,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51236,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51237,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51238,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51239,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51240,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51241,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51242,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51243,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51244,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51245,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51246,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51247,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51248,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51249,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51250,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51251,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51252,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51253,'Pesto, green','Pesto, di basilico','Pesto, groen','Pesto, grün','Pesto (molho italiano), verde','Πέστο, πράσινο','Sauce à l \'ail','Pesto, verde'),(51254,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51255,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51256,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51257,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51258,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51259,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51260,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51261,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51262,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51263,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51264,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51265,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51266,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51267,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51268,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51269,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51270,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51271,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51272,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(51273,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(51274,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51275,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51276,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51277,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51278,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51279,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51281,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51282,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51283,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51284,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51286,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51288,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51290,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51291,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51292,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(51293,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(51294,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51295,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51296,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51297,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51298,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51299,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51300,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51301,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51302,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51303,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51304,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51305,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51306,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51307,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51308,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51309,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51310,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51311,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51312,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51313,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(51314,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(51315,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51316,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51317,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51318,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51319,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51320,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51321,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51322,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51323,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51324,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51325,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51326,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51328,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51329,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51330,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51331,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51332,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(51333,'Yogurt, low fat, toffee','Yogurt, a ridotto contenuto di grassi, al caramello','Yoghurt, mager, toffee','Joghurt, fettarm, Toffee','Iogurte, baixo teor de gordura, caramelo','Γιαούρτι, χαμηλό λίπος, σόγια','Yaourt, Low Lipid, toffee sucre','Yogur, bajo en grasas, toffee'),(51334,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51335,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51336,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51337,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51338,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51339,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51340,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51341,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51342,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51343,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51344,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51345,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51346,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51347,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51348,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51349,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51350,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51352,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51353,'Quinoa with vegetables, cheese','Quinoa con verdure, formaggio','Quinoa met groenten en kaas','Quiona mit Gemüse, Käse','Quinoa com legumes, queijo','Κινόα με λαχανικά & τυρί','Quinoa aux légumes, fromage','Quinoa con verduras y queso'),(51354,'Rice, white, basmati, raw','Riso, basmati, bianco, a crudo','Rijst, basmati, rauw','Reis, weiß, Basmati-Reis, roh','Arroz, branco, basmati, cru','Ρύζι, λευκό, μπασμάτι, ωμό','Riz, riz blanc, riz basmarty, riz brut.','Arroz, blanco, basmati, crudo'),(51355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51356,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51357,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51358,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51359,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51360,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51361,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51362,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51363,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51364,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51365,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51366,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51367,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51368,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51369,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51370,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51371,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51372,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51373,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51374,'Pesto, green','Pesto, di basilico','Pesto, groen','Pesto, grün','Pesto (molho italiano), verde','Πέστο, πράσινο','Sauce à l \'ail','Pesto, verde'),(51375,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51376,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51377,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51378,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51379,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51380,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51381,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51382,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51383,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51384,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51385,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51386,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51387,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51388,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51389,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51390,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51391,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51392,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51393,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(51394,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(51395,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51396,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51397,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51398,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51399,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51400,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51401,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51402,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51403,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51404,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51405,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51406,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51407,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51408,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51409,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51410,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51411,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51412,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51413,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(51414,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(51415,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51416,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51417,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51418,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51419,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51420,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51421,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51422,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51423,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51424,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51425,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51426,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51427,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51428,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51429,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51430,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51431,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51432,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51433,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51434,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(51435,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(51436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51439,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51440,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51441,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51442,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51443,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51444,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51445,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51446,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51447,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51448,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51449,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51450,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51451,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51452,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51453,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(51454,'Yogurt, low fat, toffee','Yogurt, a ridotto contenuto di grassi, al caramello','Yoghurt, mager, toffee','Joghurt, fettarm, Toffee','Iogurte, baixo teor de gordura, caramelo','Γιαούρτι, χαμηλό λίπος, σόγια','Yaourt, Low Lipid, toffee sucre','Yogur, bajo en grasas, toffee'),(51455,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51456,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51457,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51458,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51459,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51460,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51461,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51462,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51463,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51464,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51465,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51466,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51467,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51468,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51469,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51470,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51471,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51472,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51473,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51474,'DESSERT:Yoghurt','DESSERT:yogurt','DESSERT:yoghurt','DESSERT:Joghurt','DESSERT:Iogurte','DESSERT:Γιαούρτι','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(51475,'Pasta salad with pesto and chicken','Insalata di pasta con pesto e pollo','Pastasalade met pesto en kip','Nudelsalat mit Pesto und Hähnchen','Salada de frango e macarrão ao pesto','Σαλάτα με ζυμαρικά, πέστο και κοτόπουλο','Salade de pâtes au pesto et poulet','Ensalada de pasta con pesto y pollo'),(51476,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(51477,'Pasta, plain, fresh, boiled','Pasta, comune, fresca, lessata','Pasta, gewoon, vers, gekookt','Pasta, frisch, gekocht','Massas, simples, fresca, cozidas','Ζυμαρικά, απλά, φρέσκα, βρασμένα','Spaghettis, original, frais, cuit','Pasta, simple, fresca, hervida'),(51478,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51479,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51480,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51481,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51482,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51483,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51484,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51485,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51486,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51487,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51488,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51489,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51490,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51491,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51492,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51493,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51494,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51495,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51496,'Pesto, green','Pesto, di basilico','Pesto, groen','Pesto, grün','Pesto (molho italiano), verde','Πέστο, πράσινο','Sauce à l \'ail','Pesto, verde'),(51497,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51498,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51499,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51500,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51501,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51502,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51503,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51504,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51505,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51506,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51507,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51508,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51509,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51510,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51511,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51512,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51513,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51514,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51515,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(51516,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(51517,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51518,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51519,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51520,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51521,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51522,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51523,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51524,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51525,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51526,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51527,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51528,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51529,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51530,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51531,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51532,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51533,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51534,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51535,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(51536,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(51537,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51538,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51539,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51540,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51541,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51542,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51543,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51544,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51545,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51546,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51547,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51548,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51549,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51550,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51551,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51552,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51553,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51554,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51555,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51556,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(51557,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(51558,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51559,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51560,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51561,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51562,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51563,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51564,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51565,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51566,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51567,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51568,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51569,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51570,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51571,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51572,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51573,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51574,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51575,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(51576,'Yogurt, low fat, toffee','Yogurt, a ridotto contenuto di grassi, al caramello','Yoghurt, mager, toffee','Joghurt, fettarm, Toffee','Iogurte, baixo teor de gordura, caramelo','Γιαούρτι, χαμηλό λίπος, σόγια','Yaourt, Low Lipid, toffee sucre','Yogur, bajo en grasas, toffee'),(51577,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51578,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51579,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51580,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51581,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51582,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51583,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51584,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51586,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51587,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51588,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51589,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51590,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51591,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51592,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51593,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51594,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51595,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51596,'Combine:Mix together:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Grate cheese ontop:SIDE DISH:green salad:DESSERT:Fruit','Combine:mescolare insieme:Cooking Duration:45 minuti:Serve:su un unico piatto:Garnish:grattugiare e aggiungere il formaggio:SIDE DISH:insalata verde:DESSERT:frutta','Combine:meng met elkaar:Cooking Duration:45 minuten:Serve:op een bord:Garnish:rasp kaas bovenop:SIDE DISH:groene salade:DESSERT:fruit','Combine:Vermischen:Cooking Duration:45 min:Serve:Auf einem Teller:Garnish:Käse darüber reiben:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Misturar junto:Cooking Duration:45 minutos:Serve:Num prato único:Garnish:Queijo ralado no topo:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Ανακατέψτε μαζί:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:Garnish:Τρίψτε τυρί από πάνω:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:Mezclar junto:Cooking Duration:45 minutos:Serve:En un plato:Garnish:Rallar queso encima:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(51597,'Chicken breast with rice & salad','Petto di pollo con riso e insalata','Kipfilet met rijst & salade','Hähnchenbrust mit Reis & Salat','Peito de frango com arroz e salada','Στήθος κοτόπουλου με ρύζι & σαλάτα','Poitrine de poulet avec riz et salade','Pechuga de pollo con arroz y ensalada'),(51598,'Initial Prep:remove skin dice finely steam cook through season with grind of salt & pepper',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51599,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(51600,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51601,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51602,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51603,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51604,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51605,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51606,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51607,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51608,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51609,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51610,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51611,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51612,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51613,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51614,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51615,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51616,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51617,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51618,'Initial Prep:wash in cold water:How to cook:boil in unsalted water cook al dente season with drizzle of olive oil','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(51619,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(51620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51623,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51624,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51625,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51626,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51627,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51628,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51629,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51630,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51631,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51632,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51633,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51634,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51635,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51636,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51637,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51638,'Initial Prep:wash in cold water:Cut:cut into pieces','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi','Initial Prep:was in koud water:Cut:snijd in stukjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden','Initial Prep:lavar em água fria:Cut:cortar em pedaços','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en trozos'),(51639,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(51640,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51642,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51643,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51644,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51645,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51648,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51649,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51650,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51651,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51652,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51653,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51655,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51656,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51657,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51658,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(51659,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(51660,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51661,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51662,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51663,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51664,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51665,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51666,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51669,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51670,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51671,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51672,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51673,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51674,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51675,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51676,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51678,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(51679,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51680,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51681,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51682,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51683,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51684,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51685,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51686,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51687,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51688,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51689,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51690,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51691,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51692,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51693,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51694,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51695,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51696,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51697,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(51698,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(51699,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51700,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51701,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51702,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51703,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51704,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51706,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51708,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51709,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51710,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51711,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51712,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51714,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51715,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51716,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51717,'Wait','Aspettare','Wacht','Warten','Esperar','Περίμενε','Attendre','Esperar'),(51718,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51719,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51720,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51721,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51722,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51723,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51724,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51725,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51726,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51727,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51728,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51729,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51730,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51731,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51732,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51733,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51734,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51735,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51736,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(51737,'Pumpkin soup & Chicken with rice and broccoli','Zuppa di zucca e pollo con riso e broccoli','Pompoensoep, Kip met rijst en broccoli','Kürbissuppe & Hühnchen mit Reis und Brokkoli','Sopa de abóbora e frango com arroz e brócolos','Κολοκυθόσουπα & κοτόπουλο με ρύζι και μπρόκολο','Soupe de potiron & Poulet avec riz et brocoli','Sopa de calabaza y pollo con arroz y brócoli'),(51738,'Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Cook until:kook door:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Cook until:gar kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Cook until:Cozinhar através:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en dados:How to cook:cocer sin sal:Cook until:cocinar:Season/Mix:mezclar en la licuadora'),(51739,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(51740,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51741,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51742,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51743,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51744,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51745,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51747,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51748,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51749,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51750,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51751,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51752,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51753,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51754,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51755,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51756,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51757,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51758,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(51759,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(51760,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51761,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51762,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51763,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51764,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51765,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51766,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51767,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51768,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51769,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51770,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51771,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51772,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51773,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51774,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51775,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51776,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51777,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51778,'Initial Prep:remove skin:Cut:cut in half:How to cook:bake:Cook until:cook through:Season/Mix:season with drizzle of olive oil','Initial Prep:rimuovere la buccia:Cut:tagliare a metà:How to cook:cuocere:Cook until:cuocere fino a fine cottura:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:verwijder schil:Cut:snijd in half:How to cook:bakken:Cook until:kook door:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:Schale entfernen:Cut:halbieren:How to cook:baken:Cook until:gar kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:retirar a pele:Cut:cortar em metades:How to cook:cozinhar:Cook until:Cozinhar através:Season/Mix:Temperar com um pouco de azeite','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε στην μέση:How to cook:ψήστε:Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:Cut:cortar por la mitad:How to cook:hornear:Cook until:cocinar:Season/Mix:sazonar con un chorrito de aceite de oliva'),(51779,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(51780,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51782,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51783,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51786,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51789,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51790,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51792,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51793,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51794,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51796,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51797,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51798,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(51799,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51800,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51801,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51802,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51803,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51804,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51805,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51806,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51807,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51808,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51809,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51810,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51811,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51812,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51813,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51814,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51815,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51816,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51817,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(51818,'Carrot, cooked','Carota cotta','Wortel, gekookt','Karotte, gekocht','Cenoura, cozida','Καρότα, μαγειρεμένα','Carotte cuite','Zanahoria cocinado'),(51819,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51820,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51821,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51822,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51823,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51824,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51825,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51826,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51827,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51828,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51829,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51830,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51831,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51832,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51833,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51834,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51835,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51836,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51837,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(51838,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51839,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51840,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51841,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51842,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51843,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51844,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51845,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51846,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51847,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51848,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51849,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51850,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51851,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51852,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51853,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51855,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51856,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere al dente:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook al dente:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:al dente kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar al dente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(51857,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(51858,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51859,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51860,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51861,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51862,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51863,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51864,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51865,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51866,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51867,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51868,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51869,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51870,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51871,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51872,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51873,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51874,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51875,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51876,'Beverages','Una bibita','Drank','Getränk','Bebida','Αναψυκτικό','Boisson','Bebida'),(51877,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(51878,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51879,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51880,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51881,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51882,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51883,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51886,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51887,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51888,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51889,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51890,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(51891,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51892,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51893,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51894,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51895,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51896,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51897,'Apple & almonds','mela e mandorle','Appel en amandelen','Apfel & Mandeln','Maçã e amêndoas','Μήλο & αμύγδαλα','Pomme & amandes','Manzana y almendras'),(51898,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(51899,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51900,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51901,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51902,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51903,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51904,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51905,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51906,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51907,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51908,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51909,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51910,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51911,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51912,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51913,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51914,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51915,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51916,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51917,'Almond, kernels, with skin','Mandorle, noccioli, con buccia','Amandel, pitten, met schil','Mandel, Körner, mit Küchenabfall','Amêndoa, miolo, com pele','Αμύγδαλο, πυρήνες, με δέρμα','Amande, noyaux, avec peau','Almendra, granos, con piel'),(51918,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51919,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51920,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51921,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51922,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51923,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51924,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51925,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51926,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51927,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51928,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51929,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51930,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51931,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51932,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51933,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51934,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51935,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51936,'Combine:Serve seperately:Cook:Oven roast:Cooking Duration:45 mins:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Cook:arrostire al forno:Cooking Duration:45 minuti:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Cook:rooster in oven:Cooking Duration:45 minuten:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Cook:Im Ofen backen:Cooking Duration:45 min:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Cook:Assado no forno:Cooking Duration:45 minutos:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cook:Ψήστε στο φούρνο:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Cook::Cooking Duration::Serve::DESSERT:','Combine:servir separado:Cook:Asado al horno:Cooking Duration:45 minutos:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(51937,'Chicken breast with rice & salad','Petto di pollo con riso e insalata','Kipfilet met rijst & salade','Hähnchenbrust mit Reis & Salat','Peito de frango com arroz & salada','Στήθος κοτόπουλου με ρύζι & σαλάτα','Poitrine de poulet avec riz et salade','Pechuga de pollo con arroz y ensalada'),(51938,'Initial Prep:remove skin cut in half pour over cook until golden season with lemon',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(51939,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(51940,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51941,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51943,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51944,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51945,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51946,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51947,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51948,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51949,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51951,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51952,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51953,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51954,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51955,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51956,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51957,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51958,'Initial Prep:wash in cold water:How to cook:boil in unsalted water cook through season with drizzle of olive oil','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(51959,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(51960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51963,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51964,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51965,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51966,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51967,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51968,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51969,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51970,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51971,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51972,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51973,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51974,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51975,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51976,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51977,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51978,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:sazonar con un chorrito de aceite de oliva'),(51979,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(51980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(51981,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(51982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(51983,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(51984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(51985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(51986,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(51987,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(51988,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(51989,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(51990,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(51991,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(51992,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(51993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(51994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(51995,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(51996,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(51997,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(51998,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(51999,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(52000,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52001,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52002,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52003,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52004,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52005,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52006,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52007,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52008,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52009,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52010,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52011,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52012,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52013,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52014,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52015,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52016,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52017,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52018,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(52019,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52020,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52021,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52022,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52023,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52024,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52025,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52026,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52027,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52028,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52029,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52030,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52031,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52032,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52033,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52034,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52035,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52036,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52037,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(52038,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(52039,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52040,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52041,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52042,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52043,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52044,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52045,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52046,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52047,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52048,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52049,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52050,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52051,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52052,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52053,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52054,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52055,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52056,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52057,'Wait','Aspettare','Wacht','Warten','Esperar','Περίμενε','Attendre','Esperar'),(52058,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52059,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52060,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52061,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52062,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52063,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52064,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52065,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52066,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52068,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52069,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52070,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52071,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52072,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52073,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52074,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52075,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52076,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::DESSERT:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(52077,'Pumpkin soup & chicken with rice and broccoli','Zuppa di zucca e pollo con riso e broccoli','Pompoensoep, Kip met rijst en Broccoli','Kürbissuppe & Hühnchen mit Reis und Brokkoli','Sopa de abóbora & frango com arroz e brócolos','Κολοκυθόσουπα & κοτόπουλο με ρύζι και μπρόκολο','Soupe de potiron & Poulet avec riz et brocoli','Sopa de calabaza y pollo con arroz y brócoli'),(52078,'Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Cook until:kook door:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Cook until:gar kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Cook until:Cozinhar através:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en dados:How to cook:cocer sin sal:Cook until:cocinar:Season/Mix:sazonar con un chorrito de aceite de oliva'),(52079,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(52080,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52081,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52082,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52083,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52084,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52085,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52086,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52087,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52088,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52089,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52090,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52091,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52092,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52093,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52094,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52095,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52096,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52097,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52098,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(52099,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52100,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52101,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52102,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52103,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52104,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52105,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52106,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52107,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52112,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52113,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52116,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52117,'Initial Prep:remove skin:Cut:cut in half:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere la buccia:Cut:tagliare a metà:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:verwijder schil:Cut:snijd in half:How to cook:gril (weinig olie):Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Schale entfernen:Cut:halbieren:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar a pele:Cut:cortar em metades:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε στην μέση:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:Cut:cortar por la mitad:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(52118,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(52119,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52120,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52121,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52122,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52123,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52124,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52125,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52126,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52127,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52128,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52129,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52131,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52132,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52134,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52135,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52136,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52137,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(52138,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52139,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52140,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52141,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52142,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52143,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52144,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52145,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52146,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52147,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52148,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52149,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52150,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52151,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52152,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52153,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52154,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52155,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52156,'Carrot, cooked','Carota cotta','Wortel, gekookt','Karotte, gekocht','Cenoura, cozida','Καρότα, μαγειρεμένα','Carotte cuite','Zanahoria cocinado'),(52157,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52158,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52159,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52160,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52161,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52162,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52163,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52164,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52165,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52166,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52167,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52168,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52169,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52170,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52172,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52173,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52174,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52175,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(52176,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52177,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52178,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52179,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52180,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52181,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52182,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52183,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52184,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52185,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52186,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52187,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52188,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52189,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52190,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52191,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52192,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52193,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52194,'How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:season with pinch of salt','How to cook:bollire in acqua non salata:Cook until:cuocere al dente:Season/Mix:condire con un pizzico di sale','How to cook:kook in ongezouten water:Cook until:kook al dente:Season/Mix:kruid met een snufje zout','How to cook:in Wasser kochen:Cook until:al dente kochen:Season/Mix:mit einer Priese Salz abschmecken','How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente:Season/Mix:Temperar com uma pitada de sal','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με μια πρέζα αλάτι','How to cook::Cook until::Season/Mix:','How to cook:cocer sin sal:Cook until:cocinar al dente:Season/Mix:sazone con una pizca de sal'),(52195,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(52196,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52197,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52198,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52199,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52200,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52201,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52202,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52203,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52204,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52205,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52206,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52207,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52208,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52209,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52210,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52211,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52212,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52213,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52214,'Yogurt','Yogurt','Yoghurt','Joghurt','Iogurte','Γιαούρτι','Yaourt','Yogur'),(52215,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(52216,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52217,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52218,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52219,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52220,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52221,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52222,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52223,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52224,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52225,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52226,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52227,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52228,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52229,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52230,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52231,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52232,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52233,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52234,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52235,'Yogurt, oats, fruit','Yogurt, avena, frutta','Yoghurt, haver, fruit','Joghurt, Haferflocken, Obst','Iogurte, aveia, fruta','Γιαούρτι με βρώμη και φρούτα','Yaourt, avoine, fruits','Yogur, avena, fruta'),(52236,'Oatmeal flakes','Avena, fiocchi','Havermoutvlokken','Haferflocken','Flocos de aveia','Νιφάδες βρώμης','Avoine','Copos de avena'),(52237,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52238,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52239,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52240,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52241,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52242,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52243,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52244,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52245,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52246,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52247,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52249,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52250,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52251,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52252,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52253,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52254,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52255,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(52256,'Yogurt, whole milk, plain','Yogurt, da latte intero, al naturale ','Yoghurt, volle melk, gewoon','Joghurt, Vollmilch, schlicht','Iogurte, leite integral, natural','Γιαούρτι, πλήρες γάλα, απλό','Yaourt au lait entier','Yogur, leche entera, natural'),(52257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52258,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52259,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52260,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52261,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52262,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52263,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52264,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52265,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52266,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52267,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52268,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52269,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52270,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52271,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52272,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52273,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52274,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52275,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52276,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(52277,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52278,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52279,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52280,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52281,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52282,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52283,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52284,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52285,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52286,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52287,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52288,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52289,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52290,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52291,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52292,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52293,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52294,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52295,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52296,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(52297,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52298,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52299,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52300,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52301,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52302,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52303,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52304,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52305,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52306,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52307,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52308,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52309,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52310,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52311,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52312,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52313,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52314,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52315,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52316,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(52317,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(52318,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52319,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52320,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52321,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52322,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52323,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52324,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52325,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52326,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52327,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52328,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52329,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52330,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52331,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52332,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52333,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52334,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52335,'Honey','Miele','Honing','Honig','Mel','Μέλι','Honey','Miel'),(52336,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52337,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52338,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52339,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52340,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52341,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52342,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52343,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52344,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52345,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52346,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52347,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52348,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52349,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52350,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52351,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52352,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52353,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52354,'Cherry tomato, almonds','Pomodorini, mandorle','Kerstomaat, amandelen','Kirschtomaten, Mandeln','Tomate cereja, amêndoas','Ντοματίνια και αμύγδαλα','Tomate cerise, amandes','Tomate cherry, almendras'),(52355,'Tomato, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Tomaten, Kirschen, roh','Tomate, tomate cereja, cru','Ντοματίνι, ωμό','Tomates, cerises, fruits.','Tomate, cereza'),(52356,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52357,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52358,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52359,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52360,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52361,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52362,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52363,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52364,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52365,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52366,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52367,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52368,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52369,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52370,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52371,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52372,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52373,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52374,'Almonds, toasted','Mandorle, tostate','Amandelen, geroosterd','Mandeln, geröstet','Amêndoas, tostadas','Αμύγδαλα, ψημένα','Amande grillée','Almendras tostadas'),(52375,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52376,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52377,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52378,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52379,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52380,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52381,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52382,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52383,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52384,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52385,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52386,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52387,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52388,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52389,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52390,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52391,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52392,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52393,'Bananas, peanut butter','Banane, burro di arachidi','Bananen, pindakaas','Bananen, Erdnussbutter','Bananas, manteiga de amendoim','Μπανάνες & φυστικοβούτυρο','Bananes, beurre d\'arachide','Plátanos, mantequilla de cacahuete'),(52394,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(52395,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52396,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52397,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52398,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52399,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52400,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52401,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52402,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52403,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52404,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52405,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52406,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52407,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52409,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52410,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52411,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52412,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52413,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52414,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(52415,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52416,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52417,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52418,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52419,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52420,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52421,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52422,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52423,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52424,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52425,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52426,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52427,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52428,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52429,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52430,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52431,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52432,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52433,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52434,'Potatoes, egg & vegetables','Patate, uova e verdure','Aardappelen, ei en groenten','Kartoffeln, Ei & Gemüse','Batatas, ovos & vegetais','Πατάτες, αυγό και λαχανικά','Pommes de terre, œufs et légumes','Patatas, huevo y verduras'),(52435,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with pinch of salt','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:condire con un pizzico di sale','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:kruid met een snufje zout','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:mit einer Priese Salz abschmecken','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Temperar com uma pitada de sal','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:καρυκεύστε με μια πρέζα αλάτι','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:sazone con una pizca de sal'),(52436,'Potatoes, white, flesh and skin, raw','Patate, bianche, con buccia, crude','Aardappelen, wit, met schil, rauw','Kartoffeln, Fleisch und Schale, roh','Batatas, brancas, miolo e pele, cru','Πατάτες, λευκές, με σάρκα και φλοιό, ωμές','Pommes de terre, pommes de terre blanches, viande et peau','Patatas blancas de carne y piel'),(52437,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52438,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52439,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52440,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52441,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52442,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52443,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52444,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52446,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52447,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52448,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52449,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52451,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52452,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52453,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52454,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52455,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52456,'Initial Prep:wash in cold water:How to cook:steam','Initial Prep:lavare con acqua fredda:How to cook:cuocere a vapore','Initial Prep:was in koud water:How to cook:stoom','Initial Prep:mit kaltem Wasser waschen:How to cook:dämpfen','Initial Prep:lavar em água fria:How to cook:Vapor','Initial Prep:πλύνετε σε κρύο νερό:How to cook:ψήστε στον ατμό','Initial Prep::How to cook:','Initial Prep:lavar en agua fría:How to cook:al vapor'),(52457,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(52458,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52459,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52460,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52461,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52462,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52463,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52464,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52465,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52467,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52468,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52469,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52470,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52471,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52472,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52473,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52474,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52475,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52476,'Initial Prep:fry and add','Initial Prep:friggere e aggiungere','Initial Prep:bak en voeg toe','Initial Prep:braten und hinzufügen','Initial Prep:Fritar e adicionar','Initial Prep:τηγανίστε και προσθέστε','Initial Prep:','Initial Prep:freir y añadir'),(52477,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(52478,'Eggs, chicken, whole, fried, without fat','Uova, intere, cotte in padella antiaderente senza grassi','Eieren, kip, heel, gebakken, zonder vet','Eier, Hühnchen, ganz, gebraten, ohne Fett','Ovos, frango, inteiro, frito, sem gordura','Αυγά, κοτόπουλου, ολόκληρο, τηγανητά, χωρίς λίπος','Oeuf, poulet, œuf entier, frit, sans graisse.','Huevos, pollo, enteros, fritos, sin grasa'),(52479,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52480,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52481,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52482,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52483,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52484,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52485,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52486,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52487,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52488,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52489,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52490,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52491,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52492,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52493,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52495,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52496,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52497,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52498,'Initial Prep:remove skin:Cut:dice finely:How to cook:fry (lightly oiled pan):Cook until:cook through','Initial Prep:rimuovere la buccia:Cut:tagliare finemente a dadini:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere fino a fine cottura','Initial Prep:verwijder schil:Cut:snijd fijn:How to cook:bak (weinig olie):Cook until:kook door','Initial Prep:Schale entfernen:Cut:fein hacken:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:gar kochen','Initial Prep:retirar a pele:Cut:fatiar finamente:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar através','Initial Prep:αφαιρέστε τη φλούδα:Cut:ψιλοκόψτε:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε καλά','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:quitar la piel:Cut:dados pequeños:How to cook:freír (con poco aceite):Cook until:cocinar'),(52499,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(52500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52502,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52503,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52505,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52506,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52507,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52508,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52510,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52511,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52512,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52516,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52517,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52518,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52519,'Sunflower oil','Olio di girasole','Zonnebloemolie','Sonnenblumenöl','Óleo de Girassol','Σπορέλαιο','Huile de tournesol','Aceite de girasol'),(52520,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52521,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52522,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52523,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52524,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52525,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52526,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52527,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52528,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52529,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52530,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52531,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52532,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52533,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52534,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52535,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52536,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52537,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52538,'Omelette, cheese, bread','Omelette, formaggio, pane','Omelet, kaas, brood','Omelette, Käse, Brot','Omelete, queijo, pão','Ομελέτα με τυρί & ψωμί','Omelette, fromage, pain','Tortilla, queso, pan'),(52539,'Omelette, plain, homemade','Frittata, semplice, fatta in casa','Omelet, gewoon, zelfgemaakt','Omelette, Natur, hausgemacht','Omelete, simples, caseira','Ομελέτα απλή, σπιτική','Omelette n.','Tortilla, simple, casera'),(52540,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52541,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52542,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52543,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52544,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52545,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52546,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52547,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52548,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52550,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52551,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52552,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52553,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52554,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52555,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52556,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52557,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52558,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52559,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(52560,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(52561,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52562,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52563,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52564,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52565,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52566,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52567,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52568,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52569,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52570,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52571,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52572,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52573,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52574,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52575,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52576,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52577,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52578,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52579,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52580,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(52581,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(52582,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52583,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52584,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52585,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52586,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52587,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52588,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52589,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52590,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52591,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52592,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52593,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52594,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52595,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52596,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52597,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52598,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52599,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52600,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52601,'Potatoes with salmon & vegetables','Patate con salmone e verdure','Aardappelen met zalm & groenten','Kartoffeln mit Lachs & Gemüse','Batatas com salmão & vegetais','Πατάτες με σολομό και λαχανικά','Pommes de terre au saumon et légumes','Patatas con salmón y verduras'),(52602,'Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Season/Mix:drain','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Season/Mix:scolare','Initial Prep:was in koud water:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Season/Mix:giet af','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Season/Mix:abgießen','Initial Prep:lavar em água fria:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Season/Mix:Escorrer','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Season/Mix:στραγγίξτε','Initial Prep::Cut::How to cook::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en dados:How to cook:cocer sin sal:Season/Mix:escurrir'),(52603,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(52604,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(52605,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52606,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52607,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52608,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52609,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52610,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52611,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52612,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52613,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52614,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52615,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52616,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52617,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52618,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52620,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52621,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52624,'Initial Prep:remove from packaging:Cut:whole:How to cook:bake:Cook until:cook through','Initial Prep:rimuovere dall\'imballaggio:Cut:intero:How to cook:cuocere:Cook until:cuocere fino a fine cottura','Initial Prep:haal uit de verpakking:Cut:heel:How to cook:bakken:Cook until:kook door','Initial Prep:Verpackung entfernen:Cut:ganz:How to cook:baken:Cook until:gar kochen','Initial Prep:retirar da embalagem:Cut:inteiro:How to cook:cozinhar:Cook until:Cozinhar através','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:ολόκληρα:How to cook:ψήστε:Cook until:μαγειρέψτε καλά','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:sacar del envoltorio:Cut:entero:How to cook:hornear:Cook until:cocinar'),(52625,'Salmon, skinless, farmed, baked','Salmone, di allevamento, al forno, consumare senza pelle','Zalm, gekweekt, zonder huid, gebakken','Lachs, gezüchtet, nur Fleisch, gebacken','Salmão, apenas carne, viveiro, assado','Σολομός, ιχθυοτροφείου, ψημένος','Saumon, élevage, boulangerie','Salmón, de piscifactoría, solo carne, horneado'),(52626,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52627,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52628,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52629,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52630,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52631,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52632,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52633,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52634,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52635,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52636,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52637,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52638,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52639,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52640,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52641,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52642,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52643,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52644,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52645,'Initial Prep:remove skin:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:drain','Initial Prep:rimuovere la buccia:How to cook:bollire in acqua salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:verwijder schil:How to cook:kook in gezouten water:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:Schale entfernen:How to cook:in Salzwasser kochen:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:retirar a pele:How to cook:Cozer em água salgada:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:αφαιρέστε τη φλούδα:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:How to cook:hervir en agua con sal:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(52646,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(52647,'Peas, boiled in unsalted water','Piselli, lessati in acqua non salata','Erwten, gekookt in ongezouten water','Erbsen, in ungesalzenem Wasser gekocht','Ervilhas, cozidas em água sem sal','Μπιζέλια, βρασμένα σε μη αλατσιμένο νερό','Pois cuits dans de l \'eau non salée','Guisantes hervidos en agua sin sal'),(52648,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52649,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52650,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52651,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52652,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52653,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52654,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52655,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52656,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52657,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52658,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52659,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52660,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52661,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52662,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52663,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52664,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52665,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52666,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52667,'Initial Prep:Oven Bake','Initial Prep:cuocere al forno','Initial Prep:bak in oven','Initial Prep:Im Ofen gebacken','Initial Prep:Assado no forno','Initial Prep:Ψήσιμο στο Φούρνο','Initial Prep:','Initial Prep:hornear'),(52668,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(52669,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(52670,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52671,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52672,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52673,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52674,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52675,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52676,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52677,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52678,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52679,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52680,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52681,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52682,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52683,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52684,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52685,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52686,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52687,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52688,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52689,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(52690,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(52691,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(52692,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52693,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52694,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52695,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52696,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52697,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52698,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52699,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52700,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52701,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52702,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52703,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52704,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52705,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52706,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52707,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52708,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52709,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52710,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52711,'Beverage','Una bibita','Drank','Getränk','Bebidas','Αναψυκτικό','Boisson','Bebida'),(52712,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(52713,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(52714,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52715,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52716,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52717,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52718,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52719,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52720,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52721,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52722,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52723,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52724,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52725,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52726,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(52727,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52728,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52729,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52730,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52731,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52732,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52733,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:garnish with mustard:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:guarnire con senape:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:Garnish:garneer met mosterd:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:mit Senf garnieren:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Enfeitar com mostarda:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:γαρνίρετε με μουστάρδα:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:Garnish:aderezar con mostaza:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(52734,'Cabbage soup & chicken breast with rice & salad','Zuppa di cavoli e petto di pollo con riso e insalata','Koolsoep & Kipfilet met rijst & salade','Kohlsuppe & Hähnchenbrust mit Reis & Salat','Sopa de repolho & peito de frango com arroz & salada','Σούπα λάχανου & στήθος κοτόπουλου με ρύζι & σαλάτα','Soupe aux choux & Poitrine de poulet avec riz & salade','Sopa de repollo y pechuga de pollo con arroz y ensalada'),(52735,'Initial Prep:wash in cold water cut into pieces boil in unsalted water cook al dente season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52736,'Julian soup','Zuppa giuliana','Julienne soep','Julianische Suppe','Sopa juliana','Τζούλιαν σούπα','Soupe julienne','Sopa juliana'),(52737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52742,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52743,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52744,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52745,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52746,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52748,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52749,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52750,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52751,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52754,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52755,'Initial Prep:remove skin:Cut:cut in half:How to cook:oven roast (lightly oiled) cook until golden season with grind of salt & pepper','Initial Prep:rimuovere la buccia:Cut:tagliare a metà','Initial Prep:verwijder schil:Cut:snijd in half','Initial Prep:Schale entfernen:Cut:halbieren','Initial Prep:retirar a pele:Cut:cortar em metades','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε στην μέση','Initial Prep::Cut:','Initial Prep:quitar la piel:Cut:cortar por la mitad'),(52756,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(52757,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52758,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52759,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52760,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52761,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52762,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52763,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52764,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52765,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52766,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52767,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52768,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52769,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52770,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52771,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52772,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52773,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52774,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52775,'How to cook:boil in unsalted water cook to preference season with pinch of salt',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(52776,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(52777,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52778,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52779,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52780,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52781,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52782,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52783,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52784,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52785,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52787,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52788,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52789,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52790,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52791,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52792,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52793,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52794,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52795,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(52796,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(52797,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52798,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52799,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52800,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52801,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52802,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52803,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52804,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52805,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52806,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52807,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52808,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52809,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52810,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52811,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52812,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52813,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52814,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52815,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(52816,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(52817,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52818,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52819,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52820,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52821,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52822,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52823,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52824,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52825,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52826,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52827,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52828,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52829,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52830,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52831,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52832,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52833,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52834,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52835,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(52836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52839,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52840,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52841,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52842,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52843,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52844,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52845,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52846,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52847,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52848,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52849,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52850,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52851,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52852,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52853,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52854,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(52855,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(52856,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52857,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52858,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52859,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52860,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52861,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52862,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52863,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52864,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52865,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52866,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52867,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52868,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52869,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52870,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52871,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52872,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52873,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52874,'Wait','Aspettare','Wacht','Warten','Esperar','Περίμενε','Attendre','Esperar'),(52875,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52876,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52877,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52878,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52879,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52880,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52881,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52882,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52883,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52884,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52886,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52887,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52888,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52889,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52890,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52891,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52892,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52893,'White grapes','Uva bianca','Witte druiven','Weiße Trauben','uvas brancas','Λευκά σταφύλια','raisins blancs','uvas blancas'),(52894,'White grape','Uva bianca','witte druif','Weintrauben, weiß','Uva branca','Λευκό σταφύλι','Raisin blanc','uva blanca'),(52895,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52896,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52897,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52898,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52899,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52900,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52901,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52902,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52903,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52904,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52905,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52906,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52907,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52908,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52909,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52910,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52911,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52912,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52913,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(52914,'Pumpkin soup & chicken with vegetables and rice','Minestra di zucca e pollo con verdure','Pompoensoep & Kip met groenten','Kürbissuppe & Hühnchen mit Gemüse','Sopa de abóbora & Frango com legumes e arroz','Κολοκυθόσουπα & Υγιεινό κοτόπουλο με λαχανικά','Soupe de potiron & Poulet sain aux légumes','Sopa de calabaza y pollo saludable con verduras'),(52915,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:mezclar en la licuadora'),(52916,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(52917,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52918,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52919,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52920,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52921,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52922,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52923,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52924,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52925,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52926,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52929,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52930,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52931,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52933,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52934,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52935,'Initial Prep:remove skin:Cut:cut in half:How to cook:steam:Cook until:cook through:Season/Mix:season with drizzle of olive oil','Initial Prep:rimuovere la buccia:Cut:tagliare a metà:How to cook:cuocere a vapore:Cook until:cuocere fino a fine cottura:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:verwijder schil:Cut:snijd in half:How to cook:stoom:Cook until:kook door:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:Schale entfernen:Cut:halbieren:How to cook:dämpfen:Cook until:gar kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:retirar a pele:Cut:cortar em metades:How to cook:Vapor:Cook until:Cozinhar através:Season/Mix:Temperar com um pouco de azeite','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε στην μέση:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:Cut:cortar por la mitad:How to cook:al vapor:Cook until:cocinar:Season/Mix:sazonar con un chorrito de aceite de oliva'),(52936,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(52937,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52938,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52939,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52940,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52941,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52942,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52943,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52944,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52945,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52946,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52947,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52948,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52949,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52950,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52951,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52952,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52953,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52954,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52955,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(52956,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52957,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52958,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52959,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52960,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52961,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52962,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52963,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52964,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52965,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52966,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52967,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52968,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52969,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52970,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52972,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52973,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52974,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(52975,'Carrot, cooked','Carota cotta','Wortel, gekookt','Karotte, gekocht','Cenoura, cozida','Καρότα, μαγειρεμένα','Carotte cuite','Zanahoria cocinado'),(52976,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52977,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52979,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(52980,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(52981,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(52982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(52983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(52984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(52985,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(52986,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(52987,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(52988,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(52989,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(52990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(52991,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(52992,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(52993,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(52994,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(52995,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(52996,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(52997,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(52998,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(52999,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53000,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53001,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53002,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53003,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53004,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53005,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53006,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53007,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53008,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53009,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53010,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53011,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53012,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53013,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53014,'How to cook:pan cook in butter:Cook until:cook al dente:Season/Mix:season with grind of salt & pepper','How to cook:cuocere in padella con burro:Cook until:cuocere al dente:Season/Mix:condire con un pizzico di sale e pepe','How to cook:bakken in boter:Cook until:kook al dente:Season/Mix:kruid met een vleugje zout & peper','How to cook:in der Pfanne mit Butter braten:Cook until:al dente kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:fritar (frigideira levemente untada com óleo):Cook until:Cozinhar até al dente:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:μαγειρέψτε στο τηγάνι σε βούτυρο:Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Cook until::Season/Mix:','How to cook:sartén con mantequilla:Cook until:cocinar al dente:Season/Mix:salpimentar'),(53015,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(53016,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53017,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53018,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53019,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53020,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53021,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53022,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53023,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53024,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53025,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53026,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53027,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53028,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53029,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53030,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53031,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53032,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53033,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53034,'Yogurt','Yogurt','Yoghurt','Joghurt','Iogurte','Γιαούρτι','Yaourt','Yogur'),(53035,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(53036,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53037,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53038,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53039,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53043,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53044,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53045,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53047,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53048,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53049,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53050,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53051,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53052,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53053,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53054,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53055,'Porridge, Cocoa, Berries, Chocolate spread','Porridge, Cacao, Frutti di Bosco, Cioccolato da spalmare','Havermoutpap, cacao, bessen, chocopasta','Haferbrei, Kakao, Beeren, Schokoaufstrich','Papa de aveia, cacau, frutas vermelhas, chocolate para barrar','Πόριτζ με κακάο, μούρα & άλειμμα σοκολάτα','Porridge, Cacao, Baies, Chocolat à tartiner','Gachas de avena, Cacao, Bayas, Chocolate para untar'),(53056,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(53057,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk','Porridge di avena, non arricchito, preparato con latte parzialmente scremato','Havermout, niet verrijkt, gekookt, gemaakt met halfvolle melk','Hafer-Porridge, nicht angereichert, gekocht, mit halbentrahmter Milch zubereitet','Papas de aveia, não fortificada, cozinhada, feita com leite semi-desnatado','Χυλός βρώμης, μη εμπλουτισμένος, μαγειρεμένος, μαγειρεμένος με ημιαποβουτυρωμένο γάλα','Bouillie d ` avoine, non renforcée, cuite, faite de lait demi - écrémé','Gachas de avena sin fortificar, cocidas, elaboradas con leche semidesnatada'),(53058,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53059,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53060,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53061,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53062,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53063,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53064,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53065,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53066,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53067,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53068,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53069,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53070,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53071,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53072,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53073,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53074,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53075,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53076,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53077,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(53078,'Cocoa powder','Cacao in polvere','Cacao poeder','Kakaopulver','Cacau em pó','Κακάο σκόνη','Cacao powder','Polvo de cacao'),(53079,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53080,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53081,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53082,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53083,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53084,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53085,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53086,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53087,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53088,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53089,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53090,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53091,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53092,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53093,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53094,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53095,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53096,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(53097,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(53098,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53099,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53100,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53101,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53102,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53103,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53104,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53105,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53106,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53107,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53108,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53109,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53110,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53111,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53112,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53113,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53114,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53115,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53116,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53117,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(53118,'Chocolate nut spread','Cioccolato alla nocciole, crema spalmabile','Choco, chocolade notenpasta','Schokoladen-Nuss-Aufstrich','Creme chocolate e noz para barrar','Άλλειμα πραλίνας σοκολάτας','Confiture de chocolat','Crema de chocolate con nueces'),(53119,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53120,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53121,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53122,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53123,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53124,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53125,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53126,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53127,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53130,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53131,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53132,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53134,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53135,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53136,'Cherries, Fruit juice drink/squash','Ciliegie, Succo di frutta o spremuta','Kersen, vruchtensap','Kirschen, Fruchtsaftgetränk / Kürbis','Cerejas, sumo de fruta / abóbora','Κεράσια & χυμός φρούτων','Cerises, boisson au jus de fruits / courge','Cerezas, zumo de frutas / calabaza'),(53137,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(53138,'Cherries, raw','Ciliegie, crude','Kersen','Kirschen, roh','Cerejas, cru','Κεράσια, ωμά','Cerise, viande et peau','Cerezas'),(53139,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53140,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53141,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53142,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53143,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53144,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53145,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53146,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53147,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53148,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53149,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53150,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53151,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53152,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53153,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53154,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53155,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53156,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53157,'standard cartoon','cartone animato standard','standaard cartoon','Standard Cartoon','cartão standard','κλασσική συσκευασία','Standard Card','caricatura estándar'),(53158,'Fruit juice squash, ready to drink','Frutta, succo/spremuta, confezionato','Fruitsap, klaar om te drinken','Getränkesirup, Fertiggetränk','Sumo de fruta/bebida, pronto a beber','Φρουτοποτό, έτοιμο για κατανάλωση','Jus de fruit','Bebida de zumo de fruta / calabaza, lista para beber'),(53159,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53160,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53161,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53162,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53163,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53165,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53167,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53168,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53170,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53174,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53175,'Combine:Create sandwich:Serve:On a single plate:Garnish:mayonnaise:SIDE DISH:popcorn','Combine:preparare un panino:Serve:su un unico piatto:Garnish:maionese:SIDE DISH:popcorn','Combine:maak een sandwich:Serve:op een bord:Garnish:mayonaisse:SIDE DISH:popcorn','Combine:ein Sandwich machen:Serve:Auf einem Teller:Garnish:Mayonnaise:SIDE DISH:Popcorn','Combine:Criar sanduiche:Serve:Num prato único:Garnish:Maionese:SIDE DISH:Pipocas','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο:Garnish:μαγιονέζα:SIDE DISH:ποπ κορν','Combine::Serve::Garnish::SIDE DISH:','Combine:Hacer sándwich:Serve:En un plato:Garnish:mayonesa:SIDE DISH:Palomitas'),(53176,'Turkey Salad Sandwich, Popcorn, Carrots','Panino con insalata di tacchino, Popcorn, Carote','Brood met Kalkoen en Salade, Popcorn, Wortelen','Truthahnsalat-Sandwich, Popcorn, Karotten','Sanduíche de peru com salada, pipocas, cenouras','Σάντουιτς με γαλοπούλα, ποπκορν & καρότα','Sandwich à la salade de dinde, maïs soufflé, carottes','Sándwich de Ensalada de Pavo, Palomitas De Maíz, Zanahorias'),(53177,'Cut:cut into slices:Cook until:cook through','Cut:tagliare a fette:Cook until:cuocere fino a fine cottura','Cut:snijd in plakjes:Cook until:kook door','Cut:in Scheiben schneiden:Cook until:gar kochen','Cut:cortar em fatias:Cook until:Cozinhar através','Cut:κόψτε σε φέτες:Cook until:μαγειρέψτε καλά','Cut::Cook until:','Cut:cortar en rodajas:Cook until:cocinar'),(53178,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(53179,'Turkey, medium, roasted','Tacchino, carne, media, arrosto','Kalkoen, vlees, geroosterd','Truthahn, medium, geröstet','Perú, médio, assado','Γαλοπούλα, κρέας, μέτριο, ψημένο','Dinde, viande, ordinaire, cuite.','Pavo, carne, en su punto, asada'),(53180,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53181,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53182,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53183,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53184,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53185,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53186,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53187,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53188,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53189,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53190,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53191,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53192,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53193,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53194,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53195,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53196,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53197,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53198,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53199,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(53200,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(53201,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53202,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53203,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53204,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53205,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53208,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53209,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53210,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53211,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53212,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53214,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53215,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53216,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53218,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53219,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53220,'Cut:cut into slices','Cut:tagliare a fette','Cut:snijd in plakjes','Cut:in Scheiben schneiden','Cut:cortar em fatias','Cut:κόψτε σε φέτες','Cut:','Cut:cortar en rodajas'),(53221,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(53222,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(53223,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53224,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53225,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53226,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53227,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53228,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53229,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53230,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53231,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53232,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53233,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53234,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53235,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53236,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53237,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53238,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53239,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53240,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53241,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53242,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(53243,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(53244,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(53245,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53246,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53247,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53248,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53249,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53250,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53251,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53252,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53253,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53254,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53255,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53256,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53257,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53258,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53259,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53260,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53261,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53262,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53263,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53264,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(53265,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(53266,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53267,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53268,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53269,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53270,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53271,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53272,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53273,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53274,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53275,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53276,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53277,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53278,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53279,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53281,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53282,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53283,'small bag','piccolo sacchetto','kleine zak','Kleine Tasche','saco pequeno','μικρή σακούλα','Sac','bolsa pequeña'),(53284,'Popcorn, salted','Popcorn, salato, confezionato','Popcorn, gezouten','Popcorn, gesalzen','Pipocas, salgadas','Ποπκορν, αλατισμένο','Pop - corn','Palomitas de maíz saladas'),(53285,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53286,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53287,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53288,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53289,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53290,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53291,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53292,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53293,'Cut:peel into ribbons','Cut:pelare a strisce','Cut:schil in linten','Cut:in lange Streifen schneiden','Cut:descascar','Cut:ξεφλουδίστε σε κορδέλες','Cut:','Cut:pelar en láminas finas'),(53294,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(53295,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(53296,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53297,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53298,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53299,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53300,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53301,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53302,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53303,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53304,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53305,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53306,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53307,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53308,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53309,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53310,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53311,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53312,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53313,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53314,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53315,'Cashew nuts','Anacardi','Cashewnoten','Cashewnüsse','Castanha de caju','Κάσιους','Noix de cajou','Anacardos'),(53316,'small bag','piccolo sacchetto','kleine zak','Kleine Tasche','saco pequeno','μικρή σακούλα','Sac','bolsa pequeña'),(53317,'Cashew nuts, kernel only, roasted and salted','Anacardi, tostati e salati','cashewnoten, geroosterd en gezouten','Cashewnüsse, geröstet und gesalzen','Castanhas de caju, apenas miolo, torradas e salgadas','Κάσιους, μόνο πυρήνας, ψημένα και αλατισμένα','Noix de cajou, noix de cajou, rôti et mariné','Anacardos, solo grano, tostados y salados'),(53318,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53319,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53320,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53321,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53322,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53323,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53324,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53325,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53326,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53327,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53328,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53329,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53330,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53331,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53332,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53333,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53334,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53335,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53336,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53337,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Creme Caramel','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:creme caramel','Combine:serveer apart:Serve:op een bord:DESSERT:creme caremel','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Creme Karamell','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Creme caramelo','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Κρέμα Καραμελέ','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Crema de caramelo'),(53338,'Casserole, Cabbage, Potatoes, Dessert','Stufato, Cavolo, Patate, Dessert','Stoofpot, Kool, Aardappelen, Dessert','Auflauf, Kohl, Kartoffeln, Dessert','Caçarola, repolho, batata, sobremesa','Μαγειρευτό με λάχανο, πατάτες & επιδόρπιο','Casserole, Chou, Pommes De Terre, Dessert','Cazuela, Repollo, Patatas, Postre'),(53339,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(53340,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(53341,'Casserole, pork and apple, homemade','Casseruola, carne di maiale e mele, preparata in casa','Varkensvlees met appel, zelfgemaakt','Auflauf, Schweinefleisch und Apfel, selbstgemacht','Tacho, porco e maçã, caseiros','Φαγητό κατσαρόλας, με χοιρινό και μήλο, σπιτικό','Casserole, porc et pomme','Cazuela, cerdo y manzana, casera'),(53342,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53343,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53344,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53345,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53346,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53347,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53348,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53349,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53350,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53351,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53352,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53353,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53354,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53355,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53356,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53357,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53358,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53359,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53360,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53361,'Cook until:cook until soft:Season/Mix:drain','Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Cook until:kook tot zacht:Season/Mix:giet af','Cook until:weich kochen:Season/Mix:abgießen','Cook until:Cozinhar até:Season/Mix:Escorrer','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:escurrir'),(53362,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(53363,'Cabbage, red, boiled in unsalted water','Cavolo, rosso, lessato in acqua non salata','Kool, rood, gekookt in ongezouten water','Kohl, rot, in ungesalzenem Wasser gekocht','Couve, vermelha, cozida em água sem sal','Λάχανο, κόκκινο, βρασμένο σε μη αλατισμένο νερό','Chou, rouge, sans sel','Repollo rojo hervido en agua sin sal'),(53364,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53365,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53366,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53367,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53368,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53369,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53370,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53371,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53372,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53373,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53374,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53375,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53376,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53377,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53378,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53379,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53380,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53381,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53382,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53383,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(53384,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(53385,'Beans, runner, boiled in unsalted water','Fagioli Oregon Lima (fagioli scarlatti), lessati in acqua non salata','Pronkbonen, gekookt in ongezouten water','Ackerbohnen in ungesalzenem Wasser gekocht','Feijões, ervilhas tortas ou ervilhas de quebrar, cozidas em água sem sal','Φασόλακια πράσινα πλατιά, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots, bouillie sans sel','Frijoles, corredor, hervidos en agua sin sal'),(53386,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53387,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53388,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53389,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53390,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53391,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53392,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53393,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53394,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53395,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53396,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53397,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53398,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53399,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53400,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53401,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53402,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53403,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53404,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(53405,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(53406,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(53407,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53408,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53409,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53410,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53411,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53412,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53413,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53414,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53415,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53416,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53417,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53418,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53419,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53420,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53421,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53422,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53423,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53424,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53425,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53426,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(53427,'Creme caramel','Creme caramel','Karamelcrème','Karamell Creme','Natas caramelo','Κρέμα καραμέλας','Crème Caramel','Caramelo de nata'),(53428,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53429,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53430,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53431,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53432,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53433,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53434,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53435,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53436,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53437,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53438,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53439,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53440,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53441,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53442,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53443,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53444,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53445,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53446,'Peanuts, dark chocolate bar','Arachidi, barretta di cioccolato fondente','Pinda\'s, pure chocoladereep','Erdnüsse, dunkler Schokoriegel','Amendoim, barra de chocolate preto','Φυστίκια και μαύρη σοκολάτα','Arachides, tablette de chocolat noir','Cacahuete, barra de chocolate negro'),(53447,'Peanuts, roasted','Arachidi, tostate ','Pinda\'s, geroosterd','Erdnüsse, geröstet','Amendoins, torrados','Φυστίκια ψημένα','Cacahuètes grillées','Cacahuetes tostados'),(53448,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53450,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53451,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53452,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53453,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53454,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53455,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53456,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53457,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53458,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53459,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53460,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53461,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53462,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53463,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53464,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53465,'Dark chocolate bar, less than 70% cocoa','Barretta di cioccolato fondente, cacao inferiore al 70% ','Donkere chocoladereep, minder dan 70% cacao','Dunkle Schokolade, weniger als 70% Kakao','Barra de chocolate negro, com menos de 70% Cacau','Μαύρη σοκολάτα, λιγότερο από 70% κακάο','Chocolat noir, moins de 70% de cacao.','Tableta de chocolate negro, menos del 70% de cacao'),(53466,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53467,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53468,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53469,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53470,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53471,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53472,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53473,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53474,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53475,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53476,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53477,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53478,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53479,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53480,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53481,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53483,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53484,'Vegetable stir fry with rice','Verdure saltate in padella con riso','Groente roerbak met rijst','Gebratenes Gemüse mit Reis','Legumes refogados com arroz','Τηγανητό ρύζι με λαχανικά','Sauté de légumes avec riz','Salteado de verduras con arroz'),(53485,'How to cook:fry (lightly oiled pan)','How to cook:friggere (con padella leggermente oliata)','How to cook:bak (weinig olie)','How to cook:braten (in leicht eingefetteter Pfanne)','How to cook:fritar (refogar com pouco azeite na frigideira)','How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο)','How to cook:','How to cook:freír (con poco aceite)'),(53486,'Vegetable stir fry (peppers, broccoli, carrots, sweetcorn, water chesnuts), homemade','Verdure saltate in padella (peperoni, broccoli, carote, mais, castagne d\' acqua), fatte in casa','Groentenstoofpot (wortel, paprika, broccoli, suikermaïs, kervel), zelfgemaakt','Gemüse, gebraten (Paprika, Brokkoli, Karotten, Zuckermais, Wasserkastanien), selbstgemacht','Vegetais fritos tipo wok (pimentões, brócolos, cenouras, milho, castanhas de água), caseiros','Λαχανικά στιρ φράι (γρήγορο τηγάνισμα), πιπεριές, μπρόκολο, καρότα, καλαμπόκι, κάστανα, σπιτικά','Légumes brouillés (poivrons, brocolis, carottes, maïs doux, céleri), fabriqués à l \'Initiative','Salteado de verduras (pimientos, brócoli, zanahorias, maíz dulce, castañas de agua), casero'),(53487,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53490,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53491,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53492,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53493,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53494,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53495,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53496,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53497,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53498,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53500,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53501,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53502,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53503,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53504,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(53505,'Rice, brown, long-grain, cooked','Riso, integrale, chicchi lunghi, consumare previa cottura','Rijst, bruin, langkorrelig, gekookt','Reis, braun, langkörnig, gekocht','Arroz, integral, grãos longos, cozinhado','Ρύζι, καστανό, μακρόσπερμο, μαγειρεμένο','Riz (n.','Arroz integral, de grano largo, cocido'),(53506,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53507,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53509,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53510,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53511,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53512,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53514,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53515,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53516,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53517,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53518,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53519,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53520,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53521,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53522,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53523,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53524,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53525,'Salmon, steamed','Salmone, al vapore','Zalm, gestoomd','Lachs, gedämpft','Salmão, a vapor','Σολομός στον ατμό','Saumon à la vapeur','Salmón al vapor'),(53526,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53527,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53528,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53529,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53530,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53531,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53532,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53533,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53534,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53535,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53536,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53537,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53538,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53539,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53540,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53541,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53542,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53543,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53544,'Pears','Pere','Peren','Birnen','Pêras','Αχλάδια','Des poires','Peras'),(53545,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(53546,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(53547,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53548,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53549,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53550,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53551,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53552,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53553,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53554,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53555,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53556,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53557,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53558,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53559,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53560,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53561,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53562,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53563,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53564,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53565,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53566,'Lasagna or cannelloni, soup','Lasagne o cannelloni, zuppa','Lasagne of cannelloni, soep','Lasagne oder Cannelloni, Suppe','Lasanha ou canelones, sopa','Λαζάνια ή Κανελόνια, Σούπα','Lasagne ou cannelloni, soupe','Lasaña o canelones, sopa'),(53567,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(53568,'Soup, minestrone (tomato-based), home prepared','Zuppa, minestrone (a base di pomodoro), fatto in casa','Soep, minestrone, op basis van tomaten','Suppe, Minestrone (Tomaten), selbstgemacht','Sopa, minestrone (à base de tomate), caseira','Σούπα μινεστρόνε (με βάση τις ντομάτες), σπιτική','Soupe à la tomate','Sopa, minestrone (a base de tomate), preparada en casa'),(53569,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53570,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53571,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53572,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53573,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53574,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53575,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53576,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53577,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53578,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53579,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53580,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53581,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53582,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53583,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53584,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53586,'Initial Prep:remove from packaging:How to cook:heat up','Initial Prep:rimuovere dall\'imballaggio:How to cook:riscaldare','Initial Prep:haal uit de verpakking:How to cook:verwarm','Initial Prep:Verpackung entfernen:How to cook:erhitzen','Initial Prep:retirar da embalagem:How to cook:aquecer','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ζεστάνετε','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:calentar'),(53587,'Lasagna, or cannelloni, with meat (bolognese sauce)','Lasagne o cannelloni con carne (salsa bolognese)','Lasagne of cannelloni met vlees (bolognese saus)','Lasagne oder Cannelloni mit Fleisch (Bolognese-Sauce)','Lasanha, ou canelones, com carne (molho bolonhesa)','Λαζάνια ή κανελόνια με κρέας (σάλτσα μπολονέζ)','Spaghetti spaghetti ou saucisse italienne (sauce Bologne)','Lasaña o canelones con carne (salsa boloñesa)'),(53588,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53589,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53590,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53591,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53592,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53593,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53594,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53595,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53596,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53597,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53598,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53599,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53600,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53601,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53602,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53603,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53604,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53605,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53606,'open-faced sandwich & juice','Due fette di pane e succo di frutta','belegd brood en sap','Belegtes Brot & Saft','Fatia de pão & sumo','Ανοιχτό σάντουιτς & χυμός','sandwich ouvert et jus','Rebanada de sandwich y zumo'),(53607,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(53608,'Bread, seeded','Pane, con semi','Meerzadenbrood','Brot, samenreich','Pão, com sementes','Ψωμί, με σπόρους','Pain de graine','Pan sin semillas'),(53609,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53610,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53611,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53612,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53613,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53614,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53615,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53616,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53617,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53618,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53619,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53620,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53621,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53622,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(53623,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(53624,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53625,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53626,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53627,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53628,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53629,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53630,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53631,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53632,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53633,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53634,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53635,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53636,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53637,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53638,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53639,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53640,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53641,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53642,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53643,'thick average spread','densa diffusione media','hoeveelheid voor 1 boterham','Dick, durchschnittlich gestrichen','média espessa para barrar','παχύ επάλειμμα','épaisseur moyenne','cucharilla'),(53644,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(53645,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53646,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53647,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53648,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53649,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53650,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53651,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53652,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53653,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53654,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53655,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53656,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53657,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53658,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53659,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53660,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53661,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53662,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53663,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53664,'medium chunk','mediana sezione','stuk (gemiddeld)','Mittelgroßes Stück','pedaço médio','μεσαίου μεγέθους τεμάχιο','Milieu','trozo mediano'),(53665,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(53666,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53667,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53668,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53669,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53670,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53671,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53672,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53673,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53674,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53675,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53676,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53677,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53678,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53679,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53680,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53681,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53682,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53683,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53684,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53685,'average slice','taglio medio','stuk (gemiddeld)','Durchschnittliche Scheibe','fatia média','μεσαία φέτα','Section moyenne','rebanada promedio'),(53686,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(53687,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53688,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53689,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53690,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53691,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53692,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53693,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53694,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53695,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53696,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53697,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53698,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53699,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53700,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53701,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53702,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53703,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53704,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53705,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(53706,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(53707,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53708,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53709,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53710,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53711,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53712,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53713,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53714,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53715,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53716,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53717,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53718,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53719,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53720,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53721,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53722,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53723,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53724,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53725,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53726,'individual cartoon','singolo cartone animato','pakje','Individuelle Karikatur','embalagem individual','μεμονωμένα καρτούν','Personal Animation','caricatura individual'),(53727,'Apple juice, clear, ambient and chilled','Succo di mela,  limpido, a temperatura ambiente o fresco','Appelsap, helder','Apfelsaft, klar, ungekühlt oder gekühlt','Sumo de maçã, sem polpa, a temperatura ambiente e refrigerado','Καθαρός χυμός μήλου, σε θερμοκρασία δωματίου και δροσερός','Jus de pomme, transparent, chaud et froid','Jugo de manzana, claro, a temperatura ambiente y frío'),(53728,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53729,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53730,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53731,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53732,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53733,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53734,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53735,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53736,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53737,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53738,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53739,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53740,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53741,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53742,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53743,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53744,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53745,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53746,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53747,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(53748,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(53749,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53750,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53751,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53752,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53753,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53754,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53755,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53756,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53757,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53758,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53759,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53760,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53761,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53763,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53764,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53765,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53766,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53767,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53768,'Blueberries, yogurt','Mirtilli, yogurt','Bosbessen, yoghurt','Blaubeeren, Joghurt','Mirtilos, iogurte','Γιαούρτι και μύρτιλλα','Myrtilles, yaourt','Arándanos, yogur'),(53769,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(53770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53771,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53772,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53773,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53774,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53775,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53776,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53777,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53778,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53779,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53780,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53781,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53782,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53783,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53784,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53785,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53786,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53787,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53788,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53789,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(53790,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(53791,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53792,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53794,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53795,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53796,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53797,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53798,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53799,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53800,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53802,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53803,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53804,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53805,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53806,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53807,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53808,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53809,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53810,'Chicken burrito','Burrito di pollo','Burrito met kip','Hähnchen-Burrito','Burrito de galinha','Μπουρίτο με κοτόπουλο','Burrito au poulet','Burrito de pollo'),(53811,'Initial Prep:remove from packaging:How to cook:toast','Initial Prep:rimuovere dall\'imballaggio:How to cook:tostare','Initial Prep:haal uit de verpakking:How to cook:rooster','Initial Prep:Verpackung entfernen:How to cook:rösten','Initial Prep:retirar da embalagem:How to cook:tostar','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:φρυγανίστε','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:tostado'),(53812,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(53813,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(53814,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53815,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53816,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53817,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53818,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53819,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53820,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53821,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53822,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53823,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53824,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53825,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53826,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53827,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53828,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53829,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53830,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53831,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53832,'Initial Prep:drain:How to cook:warm through:Season/Mix:spread ontop','Initial Prep:scolare:How to cook:riscaldare:Season/Mix:spalmare in cima','Initial Prep:giet af:How to cook:verwarm door:Season/Mix:strooi bovenop','Initial Prep:abgießen:How to cook:durcherhitzen:Season/Mix:darüber verteilen','Initial Prep:Escorrer:How to cook:selar:Season/Mix:Espalhar no topo','Initial Prep:στραγγίξτε:How to cook:ζεστάνετε καλά:Season/Mix:απλώστε από πάνω','Initial Prep::How to cook::Season/Mix:','Initial Prep:escurrir:How to cook:calentar:Season/Mix:espolvorear por encima'),(53833,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(53834,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(53835,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53836,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53837,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53838,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53839,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53840,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53841,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53842,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53843,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53844,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53845,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53846,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53847,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53848,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53849,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53850,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53851,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53852,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53853,'Season/Mix:spread ontop','Season/Mix:spalmare in cima','Season/Mix:strooi bovenop','Season/Mix:darüber verteilen','Season/Mix:Espalhar no topo','Season/Mix:απλώστε από πάνω','Season/Mix:','Season/Mix:espolvorear por encima'),(53854,'Chicken breast, coated, baked','Pollo, petto, a fettine, impanato, cotto in forno','Kippenborst/steak, gebakken','Hühnerbrust/Steak, überzogen, gebacken','Peito de frango/bife, recheado, cozinhado','Κοτόπουλο στήθος, παναρισμένο, ψημένο στο φούρνο','Poitrine de poulet / steak, revêtement, cuisson','Pechuga / filete de pollo, rebozado, horneado'),(53855,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53856,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53857,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53858,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53859,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53860,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53861,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53862,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53863,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53864,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53865,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53866,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53867,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53868,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53869,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53870,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53871,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53872,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53873,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53874,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(53875,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(53876,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(53877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53880,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53881,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53882,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53883,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53884,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53885,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53886,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53887,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53888,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53889,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53890,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53891,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53892,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53893,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53896,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(53897,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(53898,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53899,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53900,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53901,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53902,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53903,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53904,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53905,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53906,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53907,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53908,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53909,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53910,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53911,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53912,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53913,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53914,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53915,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53916,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53917,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(53918,'Sweetcorn, frozen, raw','Mais dolce, surgelato, crudo','Suikermaïs, diepvries, rauw','Zuckermais, gefroren, roh','Milho doce, congelado, cru','Καλαμπόκι γλυκό, κατεψυγμένο, ωμό','Maïs doux, congelé, né','Maíz dulce, congelado, crudo'),(53919,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53920,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53921,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53922,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53923,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53924,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53925,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53926,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53927,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53928,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53929,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53930,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53931,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53932,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53933,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53934,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53935,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53936,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53937,'Coffee, biscuits or cookies','Caffè, biscotti ','Koffie, koekjes ','Kaffee, Kekse','Café, biscoitos ou bolachas','Καφές & μπισκότα','Café, biscuits ou biscuits','Café, bizcochos o galletas'),(53938,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(53939,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(53940,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53941,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53943,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53944,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53945,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53946,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53947,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53948,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53949,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53950,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53951,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53952,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53953,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53954,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53955,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53956,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53957,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53958,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53959,'Biscuits, wholemeal','Biscotti, integrali','Koekjes, volkoren','Kekse, Vollkorn','Biscoitos ou bolachas, integral','Μπισκότα, ολικής αλέσεως','Biscuit ou biscuit','Galletas integrales'),(53960,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53962,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53963,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53964,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53965,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53966,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53967,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53969,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53970,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53971,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(53972,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53973,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53974,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53975,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53976,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53977,'Pasta with vegetables & sauce','Pasta con verdure e salsa','Pasta met groenten & saus','Pasta mit Gemüse & Soße','Massa com vegetais & molho','Ζυμαρικά με λαχανικά και σάλτσα','Pâtes aux légumes et sauce','Pasta con verduras y salsa'),(53978,'How to cook:boil in unsalted water:Cook until:cook al dente','How to cook:bollire in acqua non salata:Cook until:cuocere al dente','How to cook:kook in ongezouten water:Cook until:kook al dente','How to cook:in Wasser kochen:Cook until:al dente kochen','How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente','How to cook::Cook until:','How to cook:cocer sin sal:Cook until:cocinar al dente'),(53979,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(53980,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(53981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(53982,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(53983,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(53984,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(53985,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(53986,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(53987,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(53988,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(53989,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(53990,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(53991,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(53992,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(53993,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(53994,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(53995,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(53996,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(53997,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(53998,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(53999,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54000,'Courgette or zucchini, pulp and peel, cooked','Zucchine con buccia, cotte','Courgette, met schil, gekookt','Zucchini, Fruchtfleisch und Schale, gekocht','Courgette ou abobrinha, polpa e casca, cozinhada','Κολοκύθι (εσωτερικό και φλούδα), μαγειρεμένο','Courgettes, courgettes, fruits et peaux cuites','Calabacín con piel cocido'),(54001,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54002,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54003,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54004,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54005,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54006,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54007,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54008,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54009,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54010,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54011,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54012,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54013,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54014,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54015,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54016,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54017,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54018,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54019,'Tomatoes, dried','Pomodori, essicati','Tomaten, gedroogd','Tomaten, getrocknet','Tomates, secos','Λιαστές ντομάτες','Tomate sec','Tomates secos'),(54020,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54021,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54022,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54023,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54024,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54025,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54026,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54027,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54028,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54029,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54030,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54031,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54032,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54033,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54034,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54035,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54036,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54037,'How to cook:add to pan:Cook until:cook to preference','How to cook:aggiungere alla padella:Cook until:cuocere secondo le preferenze','How to cook:doe in de pan:Cook until:kook naar voorkeur','How to cook:in die Pfanne geben:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:Adicionar à panela:Cook until:Cozinhar até à preferência','How to cook:προσθέστε στο τηγάνι:Cook until:μαγειρέψτε κατά προτίμηση','How to cook::Cook until:','How to cook:añadir a la sartén:Cook until:cocinar al gusto'),(54038,'Sauce, pasta, tomato based, napoletana','Sugo, per pasta, alla napoletana, a base di pomodoro','Saus, pasta, op basis van tomaten, napoletana stijl','Sauce, Pasta, Tomatenbasis, Napoletana','Molho, massa, à base de tomate, napoletana','Σάλτσα για ζυμαρικά, με βάση ντομάτα, ναπολετάνα','Sauce, spaghetti, ketchup, napolitain.','Salsa, pasta, a base de tomate, napoletana'),(54039,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54040,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54041,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54042,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54043,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54044,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54045,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54046,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54047,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54048,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54049,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54050,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54051,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54052,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54053,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54054,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54055,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54056,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54057,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54058,'Mushrooms, Broccoli, Eggs, Tomatoes, Bread','Funghi, Broccoli, Uova, Pomodori, Pane','Champignons, Broccoli, Eieren, Tomaten, Brood','Pilze, Brokkoli, Eier, Tomaten, Brot','Cogumelos, brócolos, ovos, tomates, pão','Αυγά με μανιτάρια και μπρόκολο με ντομάτες & ψωμί','Champignons, Brocoli, Œufs, Tomates, Pain','Champiñones, Brócoli, Huevos, Tomates, Pan'),(54059,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(54060,'Mushrooms, white, fried in salted butter','Funghi, bianchi, fritti in burro salato','Champignons, gebakken in gezouten boter','Pilze, weiß, in gesalzener Butter gebraten','Cogumelos, brancos, fritos em manteiga salgada','Μανιτάρια, λευκά, τηγανισμένα σε αλατισμένο βούτυρο','Champignons, champignons blancs, sauce au beurre salé','Champiñones, blancos, fritos en mantequilla con sal'),(54061,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54062,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54063,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54064,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54065,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54066,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54067,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54068,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54069,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54070,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54071,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54072,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54073,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54074,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54075,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54076,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54077,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54078,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54079,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(54080,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(54081,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54082,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54083,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54084,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54085,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54086,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54087,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54088,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54089,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54090,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54091,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54092,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54093,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54094,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54095,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54096,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54097,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54098,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54099,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54100,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(54101,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(54102,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54103,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54104,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54105,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54106,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54107,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54108,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54109,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54110,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54111,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54112,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54113,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54114,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54115,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54116,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54117,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54118,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54119,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54120,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54121,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(54122,'Tomatoes, standard, grilled, flesh and seeds only','Pomodori, comuni, grigliati, consumare solo la polpa','Tomaten, gegrilde, zonder schil','Tomaten, gegrillt, nur Fruchtfleisch und Samen','Tomates, standard, grelhados, apenas polpa e sementes','Ντομάτες, τυποποιημένες, ψημένες, μόνο σάρκα και σπόροι','Tomates, critères, barbecue, viande et graines seulement','Tomates, estándar, a la parrilla, solo carne y semillas'),(54123,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54124,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54125,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54126,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54127,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54128,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54129,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54130,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54131,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54132,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54133,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54134,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54135,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54136,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54137,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54138,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54139,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54140,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54141,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54142,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(54143,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(54144,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54145,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54146,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54147,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54149,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54150,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54151,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54152,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54153,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54154,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54155,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54156,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54157,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54158,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54159,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54160,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54161,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54162,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54163,'Milk shake','Frappè','Milkshake','Milchshake','Batido','Μιλκσέικ','Milk-shake','Batido'),(54164,'glass','vetro','glas (gemiddeld)','Glas','copo','ποτήρι','Verre','vaso'),(54165,'Milkshake, powder, made up with semi-skimmed milk','Frappè, in polvere, da latte parzialmente scremato','Milkshake, gemaakt met halfvolle melk','Milchshake, in Pulverform, hergestellt mit halbentrahmter Milch','Milkshake (batido), pó, feito com leite semidesnatado','Μίλκσεικ, σε σκόνη, παρασκευασμένο με ημιαποβουτυρωμένο γάλα','Milk - Shake','Batido de leche en polvo elaborado con leche semidesnatada'),(54166,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54167,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54168,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54169,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54170,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54171,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54172,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54173,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54174,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54175,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54176,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54177,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54178,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54179,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54180,'Basmati rice with vegetables, cheese','Riso Basmati con verdure, formaggio','Basmati rijst met groenten en kaas','Basmatireis mit Gemüse, Käse','Arroz basmati com legumes, queijo','Μπασμάτι με λαχανικά & τυρί','Riz basmati aux légumes, fromage','Arroz basmati con verduras y queso'),(54181,'Cook until:cook until soft','Cook until:cuocere fino a quando è morbido','Cook until:kook tot zacht','Cook until:weich kochen','Cook until:Cozinhar até','Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Cook until:','Cook until:cocinar ligeramente'),(54182,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(54183,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(54184,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54185,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54186,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54187,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54188,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54189,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54190,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54191,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54192,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54193,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54194,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54195,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54196,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54197,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54198,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54199,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54200,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54201,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54202,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54203,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(54204,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(54205,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54206,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54207,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54208,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54209,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54210,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54211,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54212,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54213,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54214,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54215,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54216,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54217,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54218,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54221,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(54222,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(54223,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54224,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54225,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54226,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54227,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54228,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54229,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54230,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54231,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54232,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54233,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54234,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54235,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54236,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54237,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54238,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54241,'grated tablespoon','cucchiaino da tavolo grattugiato','eetlepel (geraspt)','Geriebener Esslöffel','colher de sopa rasa','τριμμένο κουτάλι','Cuillère à soupe','cucharada rallada'),(54242,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(54243,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54244,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54245,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54246,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54247,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54249,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54250,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54251,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54252,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54253,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54254,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54255,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54256,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54257,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54258,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54259,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54260,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54261,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54262,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(54263,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(54264,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(54265,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54266,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54267,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54268,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54269,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54270,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54271,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54272,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54273,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54274,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54275,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54276,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54277,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54278,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54279,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54280,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54281,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54282,'Wheat bran with vegetables, cheese','Crusca di frumento con verdure, formaggio','Tarwezemelen met groenten en kaas','Weizenkleie mit Gemüse, Käse','Farelo de trigo com legumes, queijo','Πίτουρο σιταριού με λαχανικά & τυρί','Son de blé aux légumes, fromage','Salvado de trigo con verduras y queso'),(54283,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(54284,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(54285,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54286,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54287,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54288,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54289,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54290,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54291,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54292,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54293,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54294,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54295,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54296,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54297,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54298,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54299,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54300,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54301,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54302,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54303,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54304,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(54305,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(54306,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54307,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54308,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54309,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54310,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54311,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54312,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54313,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54314,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54316,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54321,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54322,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54323,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(54324,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(54325,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54326,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54327,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54328,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54329,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54330,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54331,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54332,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54333,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54334,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54335,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54336,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54337,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54338,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54339,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54340,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54341,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54342,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54343,'grated tablespoon','cucchiaino da tavolo grattugiato','eetlepel (geraspt)','Geriebener Esslöffel','colher de sopa rasa','τριμμένο κουτάλι','Cuillère à soupe','cucharada rallada'),(54344,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(54345,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54346,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54347,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54348,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54349,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54350,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54351,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54352,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54353,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54354,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54355,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54356,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54357,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54358,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54359,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54360,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54361,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54362,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54363,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54364,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(54365,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(54366,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54367,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54369,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54370,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54371,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54372,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54373,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54374,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54375,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54376,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54377,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54378,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54379,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54380,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54381,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54382,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54383,'Turnip with vegetables, cheese','Rapa con verdure, formaggio','Raap met groenten en kaas','Steckrüben mit Gemüse, Käse','Nabo com legumes, queijo','Γογγύλι με λαχανικά & τυρί','Navet aux légumes, fromage','Nabo con verduras,queso'),(54384,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(54385,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(54386,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54387,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54388,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54389,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54390,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54391,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54392,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54393,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54394,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54395,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54396,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54397,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54398,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54399,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54400,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54401,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54402,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54403,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54404,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54405,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(54406,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(54407,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54408,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54409,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54410,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54411,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54412,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54413,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54414,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54415,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54416,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54417,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54418,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54419,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54420,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54421,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54422,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54423,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54424,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54425,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(54426,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(54427,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54428,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54429,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54430,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54431,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54432,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54433,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54434,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54435,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54436,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54437,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54438,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54439,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54440,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54441,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54442,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54443,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54444,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54445,'grated tablespoon','cucchiaino da tavolo grattugiato','eetlepel (geraspt)','Geriebener Esslöffel','colher de sopa rasa','τριμμένο κουτάλι','Cuillère à soupe','cucharada rallada'),(54446,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(54447,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54448,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54449,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54450,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54451,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54452,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54453,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54454,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54455,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54456,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54457,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54458,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54459,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54460,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54461,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54462,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54463,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54464,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54465,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54466,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(54467,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(54468,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54469,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54470,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54471,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54472,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54473,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54474,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54475,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54476,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54477,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54478,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54479,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54480,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54481,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54482,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54483,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54484,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54485,'Sausages, mushrooms, lentils, toast','Salsicce, funghi, lenticchie, pane tostato','Worst met champignons, linzen en toast','Würstchen, Pilze, Linsen, Toast','Salsichas, cogumelos, lentilhas, tosta','Λουκάνικα, μανιτάρια, φακές & ψωμί','Saucisses, champignons, lentilles, pain grillé','Salchichas,champiñones,lentejas, tostada'),(54486,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(54487,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(54488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54490,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54492,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54493,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54494,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54495,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54496,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54497,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54498,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54499,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54500,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54501,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54502,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54503,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54504,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54505,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54506,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54507,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(54508,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(54509,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54510,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54511,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54512,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54513,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54514,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54515,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54516,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54517,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54518,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54519,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54520,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54521,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54522,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54523,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54524,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54525,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54526,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(54527,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(54528,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54529,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54530,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54531,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54532,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54533,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54534,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54535,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54536,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54537,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54538,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54539,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54540,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54541,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54542,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54543,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54544,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54545,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54546,'grated tablespoon','cucchiaino da tavolo grattugiato','eetlepel (geraspt)','Geriebener Esslöffel','colher de sopa rasa','τριμμένο κουτάλι','Cuillère à soupe','cucharada rallada'),(54547,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(54548,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54549,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54550,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54551,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54552,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54553,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54554,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54555,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54556,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54557,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54558,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54559,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54560,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54561,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54562,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54563,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54564,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54565,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54566,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54567,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(54568,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(54569,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54570,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54571,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54572,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54573,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54574,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54575,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54576,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54577,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54578,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54579,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54580,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54581,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54582,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54583,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54584,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54585,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54586,'Serve:On a single plate:Garnish:Grate cheese ontop:SIDE DISH:green salad','Serve:su un unico piatto:Garnish:grattugiare e aggiungere il formaggio:SIDE DISH:insalata verde','Serve:op een bord:Garnish:rasp kaas bovenop:SIDE DISH:groene salade','Serve:Auf einem Teller:Garnish:Käse darüber reiben:SIDE DISH:Blattsalt','Serve:Num prato único:Garnish:Queijo ralado no topo:SIDE DISH:Salada verde','Serve:Σε ένα πιάτο:Garnish:Τρίψτε τυρί από πάνω:SIDE DISH:πράσινη σαλάτα','Serve::Garnish::SIDE DISH:','Serve:En un plato:Garnish:Rallar queso encima:SIDE DISH:ensalada verde'),(54587,'Potatoes, baked beans, salad, cheese, sausages','Patate, fagioli stufati, insalata, formaggio, salsicce','Aardappelen, gebakken bonen, salade, kaas, worst','Kartoffeln, gebackene Bohnen, Salat, Käse, Würstchen','Batatas, feijão cozido, salada, queijo, salsichas','Πατάτες με φασόλια φούρνου, λουκάνικα και σαλάτα με τυρί','Pommes de terre, fèves au lard, salade, fromage, saucisses','Patatas, frijoles horneados, ensalada, queso, salchichas'),(54588,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(54589,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(54590,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54591,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54592,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54593,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54594,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54595,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54596,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54597,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54598,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54599,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54600,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54601,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54602,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54603,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54604,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54605,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54606,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54607,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54608,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54609,'Cook until:Heat through:Season/Mix:spread ontop','Cook until:scaldare:Season/Mix:spalmare in cima','Cook until:verwarm door:Season/Mix:strooi bovenop','Cook until:durcherhitzen:Season/Mix:darüber verteilen','Cook until:Aquecer através:Season/Mix:Espalhar no topo','Cook until:Ζεστάνετε καλά:Season/Mix:απλώστε από πάνω','Cook until::Season/Mix:','Cook until:calentar:Season/Mix:espolvorear por encima'),(54610,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(54611,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(54612,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54613,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54614,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54615,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54616,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54617,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54618,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54619,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54620,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54621,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54622,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54623,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54624,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54625,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54626,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54627,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54628,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54629,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54630,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54631,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(54632,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(54633,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54634,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54635,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54636,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54637,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54638,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54639,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54640,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54641,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54642,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54643,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54644,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54645,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54646,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54647,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54648,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54649,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54650,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54651,'grated tablespoon','cucchiaino da tavolo grattugiato','eetlepel (geraspt)','Geriebener Esslöffel','colher de sopa rasa','τριμμένο κουτάλι','Cuillère à soupe','cucharada rallada'),(54652,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(54653,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54654,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54655,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54656,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54657,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54658,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54659,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54660,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54661,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54663,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54664,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54665,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54668,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54669,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54670,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54672,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(54673,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(54674,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54675,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54676,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54677,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54678,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54680,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54681,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54682,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54683,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54684,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54685,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54686,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54687,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54688,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54689,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54690,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54691,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(54692,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(54693,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(54694,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54695,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54696,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54697,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54698,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54699,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54700,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54701,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54702,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54703,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54704,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54705,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54706,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54707,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54708,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54709,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54710,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54711,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54712,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54713,'Combine:Mix together:Cook:Heat through:Serve:In a bowl:Garnish:Grate cheese ontop:DESSERT:Yoghurt and Fruit or Berries','Combine:mescolare insieme:Cook:scaldare:Serve:in una ciotola:Garnish:grattugiare e aggiungere il formaggio:DESSERT:yogurt e frutta o frutti di bosco','Combine:meng met elkaar:Cook:verwarm door:Serve:in een kom:Garnish:rasp kaas bovenop:DESSERT:yoghurt met fruit','Combine:Vermischen:Cook:durcherhitzen:Serve:in einer Schüssel:Garnish:Käse darüber reiben:DESSERT:Joghurt and Obst oder Beeren','Combine:Misturar junto:Cook:Aquecer através:Serve:Numa taça:Garnish:Queijo ralado no topo:DESSERT:Iogurte e fruta ou frutos vermelhos','Combine:Ανακατέψτε μαζί:Cook:Ζεστάνετε καλά:Serve:Σε μπόλ:Garnish:Τρίψτε τυρί από πάνω:DESSERT:Γιαούρτι και φρούτα ή μούρα','Combine::Cook::Serve::Garnish::DESSERT:','Combine:Mezclar junto:Cook:calentar:Serve:en un bol:Garnish:Rallar queso encima:DESSERT:Yogur y frutas o frutos rojos'),(54714,'Chicken Risotto, Dessert','Risotto Di Pollo, Dessert','Kip Risotto, Dessert','Hähnchen-Risotto, Dessert','Risoto de frango, sobremesa','Ριζότο με κοτόπουλο & επιδόρπιο','Risotto au poulet, Dessert','Risotto de pollo, postre'),(54715,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(54716,'Rice, risotto, white, Arborio, boiled in unsalted water','Riso, bianco, Arborio per risotti, lessato in acqua non salata','Risottorijst, Italiaans Arborio risotto, gekookt in ongezouten water','Reis, weiß, italienisches Risotto Arborio, in ungesalzenem Wasser gekocht','Arroz, risotto, branco, Arborio, cozido em água sem sal','Ριζότο με ρύζι «Arborio», βρασμένο σε ανάλατο νερό','Riz, riz blanc, riz italien Arborio, cuit dans de l \'eau non salée','Arroz, blanco, risotto italiano Arborio, hervido en agua sin sal'),(54717,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54718,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54719,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54720,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54721,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54722,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54723,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54724,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54725,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54726,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54727,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54729,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54730,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54731,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54732,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54733,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54734,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54735,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54736,'Cheese, Parmesan, fresh','formaggio, Parmigiano, fresco','Kaas, Parmezaan, vers','Käse, Parmesan, frisch','Queijo, Parmesão, Fresco','Τυρί, παρμεζάνα, φρέσκια','Fromage, Parmesan, frais','Queso, parmesano, fresco'),(54737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54741,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54742,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54743,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54744,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54745,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54746,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54747,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54748,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54749,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54750,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54751,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54752,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54753,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54754,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54755,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54756,'Cut:cut into cubes','Cut:tagliare a cubetti','Cut:snijd in blokjes','Cut:in Würfel schneiden','Cut:cortar em cubos','Cut:κόψτε σε κύβους','Cut:','Cut:cortar en dados'),(54757,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(54758,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(54759,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54760,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54761,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54762,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54763,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54764,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54765,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54766,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54767,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54768,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54769,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54770,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54772,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54773,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54774,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54775,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54776,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54777,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54778,'How to cook:cook al dente drain',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(54779,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(54780,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(54781,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54782,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54783,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54786,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54789,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54790,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54791,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54792,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54793,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54799,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(54800,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(54801,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(54802,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54803,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54804,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54805,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54806,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54807,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54808,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54809,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54810,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54811,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54812,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54813,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54814,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54815,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54816,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54817,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54818,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54819,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54820,'half pint','mezza pinta','half pint','Halber Liter','meio litro','ένα τέταρτο του λίτρου','Demi Pinte','Media pinta'),(54821,'Stock cubes, chicken, made up with water','Dado per brodo, di carne di pollo, fatto con acqua','Bouillonblokjes, kip, opgemaakt met water','Suppenwürfel, Brühwürfel, Hühner, aus Wasser hergestellt','Cubos de caldo, frango, feito com água','Κύβοι μαγειρικής, κοτόπουλο, φτιαγμένα με νερό','Viande de poulet','Cubos de caldo, pollo, preparados con agua'),(54822,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54823,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54824,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54825,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54826,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54827,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54828,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54829,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54830,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54831,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54832,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54833,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54834,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(54835,'Yogurt, low fat, fruit','Yogurt, a ridotto contenuto di grassi, alla frutta ','Yoghurt, mager, fruit','Joghurt, fettarm, Obst','Iogurte, baixo teor de gordura, fruta','Γιαούρτι, χαμηλό λίπος, φρούτα','Le yaourt','Yogur, bajo en grasas, fruta'),(54836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54839,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54840,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54841,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54842,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54843,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54844,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54845,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54846,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54847,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54848,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54849,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54850,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54851,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54852,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54853,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54855,'average piece','Pezzo medio','stuk (gemiddeld)','Durchschnittliches Stück','peça média','μεσαίο κομμάτι','Nombre moyen','pieza promedio'),(54856,'Nectarines, weighed with stones','Pesche noci, non sbucciate, pesate con nocciolo','Nectarines, vlees en schil, gewogen met pit','Nektarinen, mit Kern gewogen','Nectarinas, pesadas com caroços','Νεκταρίνια, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau. Pesez avec des pierres.','Nectarinas, carne y piel, pesadas con huesos'),(54857,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54858,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54859,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54860,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54861,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54862,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54863,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54864,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54865,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54866,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54867,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54868,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54869,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54870,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54871,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54872,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54873,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54874,'Sausage roll, beans, vegetables, bread, Juice','Rotolo di salsiccia, fagioli, verdure, pane, succo di frutta','Worstenbroodje, bonen, groenten, brood, sap','Würstchen im Blätterteig , Bohnen, Gemüse, Brot, Saft','Folhado de salsicha, feijão, legumes, pão, sumo','Λουκανικόπιτα με φασόλια, λαχανικά και ψωμί & χυμός','Rouleau de saucisse, haricots, légumes, pain, jus','Rollo de salchicha, judías, verduras, pan, zumo'),(54875,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(54876,'Sausage roll, flaky pastry, ready-to-eat','Rotolini di pasta sfoglia, con wurstel, acquistati pronti','Worstenbroodje, klaar om te eten','Würstchen, Gebäck, verzehrfertig','Rolo de salsicha, massa folhada, pronto a comer','Λουκάνικο σε ρολό σφολιάτας, έτοιμο για κατανάλωση, εμπορίου','Pain de saucisse','Preparado de rollo de salchicha con hojaldre'),(54877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54880,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54881,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54882,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54883,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54884,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54885,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54886,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54887,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54888,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54889,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54890,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54891,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54892,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54893,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54896,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(54897,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt','Fagioli stufati, confezionati in salsa di pomodoro, a ridotto contenuto di zuccheri e sale ','Gebakken bonen, blik in tomatensaus, suikerarm, zoutarm','Bohnen in Tomatensoße, reduzierter Zucker, reduziertes Salz','Feijões cozidos, enlatados em molho de tomate, com açúcar reduzido, sal reduzido','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας, με μειωμένη ζάχαρη και μειωμένο αλάτι','Haricots grillés, boîtes de ketchup, sucre réduit, sel brut','Frijoles horneados, enlatados en salsa de tomate, azúcar reducida, sal reducida'),(54898,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54899,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54900,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54901,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54902,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54903,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54904,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54905,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54906,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54907,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54908,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54909,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54910,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54911,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54912,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54913,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54914,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54915,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54916,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54917,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(54918,'Tomatoes, standard, grilled, flesh and seeds only','Pomodori, comuni, grigliati, consumare solo la polpa','Tomaten, gegrilde, zonder schil','Tomaten, gegrillt, nur Fruchtfleisch und Samen','Tomates, standard, grelhados, apenas polpa e sementes','Ντομάτες, τυποποιημένες, ψημένες, μόνο σάρκα και σπόροι','Tomates, critères, barbecue, viande et graines seulement','Tomates, estándar, a la parrilla, solo carne y semillas'),(54919,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54920,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54921,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54922,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54923,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54924,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54925,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54926,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54927,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54928,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54929,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54930,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54931,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54932,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54933,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54934,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54935,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54936,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54937,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54938,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(54939,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(54940,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54941,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54943,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54945,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54946,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54947,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54949,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54951,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54952,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54953,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54954,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54955,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54956,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54957,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54958,'individual cartoon','singolo cartone animato','pakje','Individuelle Karikatur','embalagem individual','μεμονωμένα καρτούν','Personal Animation','caricatura individual'),(54959,'Cranberry fruit juice drink','Succo di mirtilli rossi (cranberries)','Cranberrysap','Cranberry Fruchtsaft Getränk','Sumo de frutas de Arando (Cranberry)','Κράνμπερι φρουτοποτό','Boisson au jus de fruit','Bebida de jugo de fruta de arándano'),(54960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54963,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54964,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54965,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54966,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54967,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54968,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54969,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54970,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54971,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54972,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54973,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(54974,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(54975,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(54977,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(54978,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(54979,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(54980,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(54981,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(54982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(54983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(54984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(54985,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(54986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(54987,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(54988,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(54989,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(54990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(54991,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(54992,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(54993,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(54994,'Combine:Create sandwich:DESSERT:Yoghurt','Combine:preparare un panino:DESSERT:yogurt','Combine:maak een sandwich:DESSERT:yoghurt','Combine:ein Sandwich machen:DESSERT:Joghurt','Combine:Criar sanduiche:DESSERT:Iogurte','Combine:Δημιουργήστε σάντουιτς:DESSERT:Γιαούρτι','Combine::DESSERT:','Combine:Hacer sándwich:DESSERT:Yogur y frutas o frutos rojos'),(54995,'Sandwich, Yogurt, Sweetcorn kernels','Panino, Yogurt, Chicchi di mais','Sandwich, Yoghurt, Maïskorrels','Sandwich, Joghurt und Sonnenmais','Sanduíche, iogurte, grãos de milho doce','Σάντουιτς με καλαμπόκι & γιαούρτι','Sandwich, yogourt, grains de maïs doux','Sandwich, yogur, granos de maíz dulce'),(54996,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(54997,'Sandwich, white bread, tuna mayonnaise','Sandwich, con pane bianco,e maionese al tonno','Sandwich, wit brood, tonijn mayonaise','Sandwich, Weißbrot, Thunfisch-Mayonnaise','Sanduíche, pão branco, maionese de atum','Σάντουιτς, άσπρο ψωμί, μαγιονέζα τόνου','Sandwich, pain blanc, mayonnaise au thon','Sandwich, pan blanco, mayonesa de atún'),(54998,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(54999,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55000,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55001,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55002,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55003,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55004,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55005,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55006,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55007,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55008,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55009,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55010,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55011,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55012,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55013,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55014,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55015,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55016,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55017,'Season/Mix:add','Season/Mix:aggiungere','Season/Mix:voeg toe','Season/Mix:hinzufügen','Season/Mix:adicionar','Season/Mix:προσθέστε','Season/Mix:','Season/Mix:picar y agregar condimentos'),(55018,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(55019,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(55020,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55021,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55022,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55023,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55024,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55025,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55026,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55027,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55028,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55029,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55030,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55031,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55032,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55033,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55034,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55035,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55036,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55037,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55038,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55039,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(55040,'Yogurt, low fat, fruit','Yogurt, a ridotto contenuto di grassi, alla frutta ','Yoghurt, mager, fruit','Joghurt, fettarm, Obst','Iogurte, baixo teor de gordura, fruta','Γιαούρτι, χαμηλό λίπος, φρούτα','Le yaourt','Yogur, bajo en grasas, fruta'),(55041,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55042,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55043,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55044,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55045,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55047,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55048,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55049,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55050,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55051,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55052,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55053,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55054,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55055,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55056,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55057,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55058,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55059,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55060,'Popcorn, Grapefruit','Popcorn, Pompelmo','Popcorn, grapefruit','Popcorn, Grapefruit','Pipocas, toranja','Ποπ κορν & γκρέιπφρουτ','Maïs soufflé, pamplemousse','Palomitas de maíz, pomelo'),(55061,'small bag','piccolo sacchetto','kleine zak','Kleine Tasche','saco pequeno','μικρή σακούλα','Sac','bolsa pequeña'),(55062,'Popcorn, salted','Popcorn, salato, confezionato','Popcorn, gezouten','Popcorn, gesalzen','Pipocas, salgadas','Ποπκορν, αλατισμένο','Pop - corn','Palomitas de maíz saladas'),(55063,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55064,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55065,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55066,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55067,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55068,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55069,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55070,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55071,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(55072,'Grapefruit, raw','Pompelmo, sbucciato','Pompelmoes','Grapefruit, roh','Sumo de toranja, natural','Γκρέιπφρουτ, ωμό, μόνο σάρκα','Pamplemousse n.','Pomelo'),(55073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55074,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55076,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55077,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55078,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55079,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55080,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55081,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55082,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55083,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55084,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55085,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55086,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55087,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55088,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55089,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55090,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55091,'Sausages, mushrooms, split peas, toast','Salsicce, funghi, piselli spezzati, pane tostato','Worst met champignons, erwten en toast','Würstchen, Pilze, Spalterbsen, Toast','Salsichas, cogumelos, ervilhas, tosta','Λουκάνικα, μανιτάρια, φάβα & ψωμί','Saucisses, champignons, pois cassés, toasts','Salchicas,champiñones,guisantes,tostada'),(55092,'Initial Prep:fry (lightly oiled pan) cook through',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55093,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(55094,'Beef, minced, stewed with onions, extra lean','Manzo, carne tritata, extra magra, stufata con cipolle','Rund, gehakt, gestoofd met uien, extra mager','Rindfleisch, fein zerkleinert, mit Zwiebeln, extra mager','Carne picada, cozida com cebolas, extra magra','Μοσχαρίσιος κιμάς, κατσαρόλας με κρεμμύδια, έξτρα άπαχος','Boeuf, hachoir, oignon, très mince.','Carne de res, picada, guisada con cebolla, extra magra'),(55095,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55096,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55097,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55098,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55099,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55100,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55101,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55102,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55103,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55104,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55105,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55106,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55107,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55108,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55109,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55110,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55111,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55112,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55113,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55114,'How to cook:pour on top cook until golden',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(55115,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(55116,'Eggs, chicken, scrambled, with semi-skimmed milk','Uova, strapazzate con latte parzialmente scremato','Eieren, kip, roerei, met halve magere melk','Eier, Hühnchen, Rührei, mit halbentrahmter Milch','Ovos, frango, mexidos, com leite semidesnatado','Αυγά, κοτόπουλου, ομελέτα, με ημιαποβουτυρωμένο γάλα','Oeuf, poulet, Oeuf Frit, lait demi - écrémé','Huevos de pollo revueltos con leche semidesnatada'),(55117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55120,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55121,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55122,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55123,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55124,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55125,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55126,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55127,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55130,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55131,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55132,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55134,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55135,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55136,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(55137,'Breakfast cereal, bran flakes, fortified','Cereali, fiocchi di crusca, arricchiti','ontbijtgranen, zemelen, verrijkt','Frühstückszerealien, Kleie-Flocken, angereichert','Cereais de pequeno almoço, flocos de farelo, fortificados','Δημητριακά πρωινού, νιφάδες πίτουρου, ενισχυμένα','Céréales pour le petit déjeuner','Cereal de desayuno, hojuelas de salvado, fortificado'),(55138,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55139,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55140,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55141,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55142,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55143,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55144,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55145,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55146,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55147,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55148,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55149,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55150,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55151,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55152,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55153,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55154,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55155,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55156,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55157,'Initial Prep:served with','Initial Prep:servito con','Initial Prep:geserveerd met','Initial Prep:servieren mit','Initial Prep:Servir com','Initial Prep:σερβίρεται με','Initial Prep:','Initial Prep:servir con'),(55158,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(55159,'Chutney, mango, sweet','Chutney, salsa di mango, dolce','Chutney, mango, zoet','Chutney, Mango, süß','Chutney (molho), manga, doce','Μαρμελάδα, μάνγκο, γλυκιά','Sauce piquante, mangue, sucrée','Chutney, mango, dulce'),(55160,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55161,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55162,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55163,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55165,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55167,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55168,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55170,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55174,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55175,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(55176,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(55177,'Curry powder, mixed flavours','Curry, in polvere, aromi misti','Curry poeder','Curry Pulver, gemischte Aromen','Caril em pó, sabores diversos','Κάρυ σε σκόνη, διάφορες γεύσεις','Curry Powder','Polvo de curry, sabores mixtos'),(55178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55180,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55181,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55182,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55183,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55184,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55185,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55186,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55187,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55188,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55189,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55190,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55191,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55192,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55193,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55194,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55195,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(55196,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(55197,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(55198,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55199,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55200,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55201,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55202,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55203,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55204,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55205,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55206,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55207,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55208,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55209,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55210,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55211,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55212,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55213,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55214,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55215,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(55216,'Rice, white, basmati, raw','Riso, basmati, bianco, a crudo','Rijst, basmati, rauw','Reis, weiß, Basmati-Reis, roh','Arroz, branco, basmati, cru','Ρύζι, λευκό, μπασμάτι, ωμό','Riz, riz blanc, riz basmarty, riz brut.','Arroz, blanco, basmati, crudo'),(55217,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55218,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55219,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55220,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55221,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55222,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55223,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55224,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55225,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55226,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55227,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55228,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55229,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55230,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55231,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55232,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55233,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55234,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55235,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55236,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(55237,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55238,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55239,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55240,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55241,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55242,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55243,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55244,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55245,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55246,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55247,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55248,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55249,'Sausages, mushrooms, pinto beans, toast','Salsicce, funghi, fagioli borlotti, pane tostato','Worst met champignons, pinto bonen en toast','Würstchen, Pilze, Pinto-Bohnen, Toast','Salsichas, cogumelos, feijão manteiga, tosta','Λουκάνικα, μανιτάρια, φασόλια pintο & ψωμί','Saucisses, champignons, haricots pinto, pain grillé','Salchicha,champiñones,judías pintas y tostada'),(55250,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(55251,'Beef, minced, stewed with onions, extra lean','Manzo, carne tritata, extra magra, stufata con cipolle','Rund, gehakt, gestoofd met uien, extra mager','Rindfleisch, fein zerkleinert, mit Zwiebeln, extra mager','Carne picada, cozida com cebolas, extra magra','Μοσχαρίσιος κιμάς, κατσαρόλας με κρεμμύδια, έξτρα άπαχος','Boeuf, hachoir, oignon, très mince.','Carne de res, picada, guisada con cebolla, extra magra'),(55252,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55253,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55254,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55255,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55256,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55257,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55258,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55259,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55260,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55261,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55262,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55263,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55264,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55265,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55266,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55267,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55268,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55269,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55270,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55271,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(55272,'Eggs, chicken, scrambled, with semi-skimmed milk','Uova, strapazzate con latte parzialmente scremato','Eieren, kip, roerei, met halve magere melk','Eier, Hühnchen, Rührei, mit halbentrahmter Milch','Ovos, frango, mexidos, com leite semidesnatado','Αυγά, κοτόπουλου, ομελέτα, με ημιαποβουτυρωμένο γάλα','Oeuf, poulet, Oeuf Frit, lait demi - écrémé','Huevos de pollo revueltos con leche semidesnatada'),(55273,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55274,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55275,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55276,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55277,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55278,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55279,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55281,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55282,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55283,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55284,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55286,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55288,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55290,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55291,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55292,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(55293,'Bread, white, medium','Pane, comune, bianco','Brood, wit','Brot, weiß, mittelgroß','Pão, branco, médio','Ψωμί λευκό, μέτριο','Pain blanc ordinaire','Pan, blanco'),(55294,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55295,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55296,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55297,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55298,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55299,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55300,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55301,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55302,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55303,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55304,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55305,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55306,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55307,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55308,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55309,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55310,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55311,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55312,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55313,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(55314,'Chutney, mango, sweet','Chutney, salsa di mango, dolce','Chutney, mango, zoet','Chutney, Mango, süß','Chutney (molho), manga, doce','Μαρμελάδα, μάνγκο, γλυκιά','Sauce piquante, mangue, sucrée','Chutney, mango, dulce'),(55315,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55316,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55317,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55318,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55319,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55320,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55321,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55322,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55323,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55324,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55325,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55326,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55327,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55328,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55329,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55330,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(55331,'Curry powder, mixed flavours','Curry, in polvere, aromi misti','Curry poeder','Curry Pulver, gemischte Aromen','Caril em pó, sabores diversos','Κάρυ σε σκόνη, διάφορες γεύσεις','Curry Powder','Polvo de curry, sabores mixtos'),(55332,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55333,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55334,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55335,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55336,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55337,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55338,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55339,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55340,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55341,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55342,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55343,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55344,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55345,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55346,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55347,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55348,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55349,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(55350,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(55351,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55352,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55353,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55354,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55355,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55356,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55357,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55358,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55359,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55360,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55361,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55362,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55363,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55364,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55365,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55366,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55367,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55368,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(55369,'Barley, pearl, boiled','Orzo, perlato, lessato','Gerst, korrel, gekookt','Gerstengraupen, gekocht','Cevada, em grão, cozida','Σπόροι κριθαριύ, βρασμένοι','Orge, Perles, cuisson.','Cebada, perla, hervida'),(55370,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55371,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55372,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55373,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55374,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55375,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55376,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55377,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55378,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55379,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55380,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55381,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55382,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55383,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55384,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55385,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55386,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55387,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55388,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(55389,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55390,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55391,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55392,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55393,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55394,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55395,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55396,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55397,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55398,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55399,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55400,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55401,'Sausages, mushrooms, red kidney beans, toast','Salsicce, funghi, fagioli rossi, pane tostato','Worst met champignons, rode bonen en toast','Würstchen, Pilze, rote Kidneybohnen, Toast','Salsichas, cogumelos, feijão encarnado, tosta','Λουκάνικα,μανιτάρια, κόκκινα φασόλια & ψωμί','Saucisses, champignons, haricots rouges, toasts','Salchicahs,champiñones,judías y tostada'),(55402,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(55403,'Beef, minced, stewed with onions, extra lean','Manzo, carne tritata, extra magra, stufata con cipolle','Rund, gehakt, gestoofd met uien, extra mager','Rindfleisch, fein zerkleinert, mit Zwiebeln, extra mager','Carne picada, cozida com cebolas, extra magra','Μοσχαρίσιος κιμάς, κατσαρόλας με κρεμμύδια, έξτρα άπαχος','Boeuf, hachoir, oignon, très mince.','Carne de res, picada, guisada con cebolla, extra magra'),(55404,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55406,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55407,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55408,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55413,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55414,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55417,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55418,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55419,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55420,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55421,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55422,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55423,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(55424,'Eggs, chicken, scrambled, with semi-skimmed milk','Uova, strapazzate con latte parzialmente scremato','Eieren, kip, roerei, met halve magere melk','Eier, Hühnchen, Rührei, mit halbentrahmter Milch','Ovos, frango, mexidos, com leite semidesnatado','Αυγά, κοτόπουλου, ομελέτα, με ημιαποβουτυρωμένο γάλα','Oeuf, poulet, Oeuf Frit, lait demi - écrémé','Huevos de pollo revueltos con leche semidesnatada'),(55425,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55426,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55427,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55428,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55429,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55430,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55431,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55432,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55433,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55434,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55435,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55436,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55437,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55438,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55439,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55440,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55441,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55442,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55443,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55444,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(55445,'Bread, white, medium','Pane, comune, bianco','Brood, wit','Brot, weiß, mittelgroß','Pão, branco, médio','Ψωμί λευκό, μέτριο','Pain blanc ordinaire','Pan, blanco'),(55446,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55447,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55448,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55449,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55450,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55451,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55452,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55453,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55454,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55455,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55456,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55457,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55458,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55459,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55460,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55461,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55462,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55463,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55464,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55465,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(55466,'Chutney, mango, sweet','Chutney, salsa di mango, dolce','Chutney, mango, zoet','Chutney, Mango, süß','Chutney (molho), manga, doce','Μαρμελάδα, μάνγκο, γλυκιά','Sauce piquante, mangue, sucrée','Chutney, mango, dulce'),(55467,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55468,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55469,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55470,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55471,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55472,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55473,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55474,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55475,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55476,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55477,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55478,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55479,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55480,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55481,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55482,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(55483,'Curry powder, mixed flavours','Curry, in polvere, aromi misti','Curry poeder','Curry Pulver, gemischte Aromen','Caril em pó, sabores diversos','Κάρυ σε σκόνη, διάφορες γεύσεις','Curry Powder','Polvo de curry, sabores mixtos'),(55484,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55485,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55486,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55487,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55488,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55489,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55490,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55491,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55492,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55493,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55494,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55495,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55496,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55497,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55498,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55499,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55500,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55501,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(55502,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(55503,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55504,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55505,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55506,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55507,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55508,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55509,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55510,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55511,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55512,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55513,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55514,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55515,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55516,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55517,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55518,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55519,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55520,'Couscous, plain, raw','Couscous, semplice, crudo','Couscous, naturel, rauw','Couscous, unbehandelt, roh','Cuscus','Κουσκούς, σκέτο, ωμό','Couscous, nature, cru','Cucús'),(55521,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55522,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55523,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55524,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55525,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55526,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55527,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55528,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55529,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55530,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55531,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55532,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55533,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55534,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55535,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55536,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55537,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55538,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55539,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55540,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(55541,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55542,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55543,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55544,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55545,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55546,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55547,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55548,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55550,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55551,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55552,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55553,'Sausages, mushrooms, brown beans, toast','Salsicce, funghi, fagioli neri, pane tostato','Worst met champignons, bruine bonen en toast','Würstchen, Pilze, braune Bohnen, Toast','Salsichas, cogumelos, feijão castanho, tosta','Λουκάνικα, μανιτάρια, καστανά φασόλια & ψωμί','Saucisses, champignons, haricots bruns, pain grillé','Sachichas,champiñones,judías,y tostada'),(55554,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(55555,'Beef, minced, stewed with onions, extra lean','Manzo, carne tritata, extra magra, stufata con cipolle','Rund, gehakt, gestoofd met uien, extra mager','Rindfleisch, fein zerkleinert, mit Zwiebeln, extra mager','Carne picada, cozida com cebolas, extra magra','Μοσχαρίσιος κιμάς, κατσαρόλας με κρεμμύδια, έξτρα άπαχος','Boeuf, hachoir, oignon, très mince.','Carne de res, picada, guisada con cebolla, extra magra'),(55556,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55557,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55558,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55559,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55560,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55561,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55562,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55563,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55564,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55565,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55566,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55567,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55568,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55569,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55570,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55571,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55572,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55573,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55574,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55575,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(55576,'Eggs, chicken, scrambled, with semi-skimmed milk','Uova, strapazzate con latte parzialmente scremato','Eieren, kip, roerei, met halve magere melk','Eier, Hühnchen, Rührei, mit halbentrahmter Milch','Ovos, frango, mexidos, com leite semidesnatado','Αυγά, κοτόπουλου, ομελέτα, με ημιαποβουτυρωμένο γάλα','Oeuf, poulet, Oeuf Frit, lait demi - écrémé','Huevos de pollo revueltos con leche semidesnatada'),(55577,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55578,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55579,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55580,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55581,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55582,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55583,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55584,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55586,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55587,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55588,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55589,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55590,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55591,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55592,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55593,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55594,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55595,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55596,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(55597,'Bread, white, medium','Pane, comune, bianco','Brood, wit','Brot, weiß, mittelgroß','Pão, branco, médio','Ψωμί λευκό, μέτριο','Pain blanc ordinaire','Pan, blanco'),(55598,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55599,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55600,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55601,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55602,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55603,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55604,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55605,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55606,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55607,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55608,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55609,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55610,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55611,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55612,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55613,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55614,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55615,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55616,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55617,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(55618,'Chutney, mango, sweet','Chutney, salsa di mango, dolce','Chutney, mango, zoet','Chutney, Mango, süß','Chutney (molho), manga, doce','Μαρμελάδα, μάνγκο, γλυκιά','Sauce piquante, mangue, sucrée','Chutney, mango, dulce'),(55619,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55620,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55621,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55622,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55623,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55624,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55625,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55626,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55627,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55628,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55629,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55630,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55631,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55632,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55633,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55634,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(55635,'Curry powder, mixed flavours','Curry, in polvere, aromi misti','Curry poeder','Curry Pulver, gemischte Aromen','Caril em pó, sabores diversos','Κάρυ σε σκόνη, διάφορες γεύσεις','Curry Powder','Polvo de curry, sabores mixtos'),(55636,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55637,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55638,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55639,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55640,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55641,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55642,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55643,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55644,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55645,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55646,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55647,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55648,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55649,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55650,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55651,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55652,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55653,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(55654,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(55655,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55656,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55657,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55658,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55659,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55660,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55661,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55663,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55664,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55665,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55668,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55669,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55670,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55672,'Quinoa, raw','Quinoa, cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa, cru','Quinoa crudo'),(55673,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55674,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55675,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55676,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55677,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55678,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55680,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55681,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55682,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55683,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55684,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55685,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55686,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55687,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55688,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55689,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55690,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55691,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55692,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(55693,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55694,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55695,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55696,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55697,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55698,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55699,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55700,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55701,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55702,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55703,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55704,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55705,'Sausages, mushrooms, dried pinto beans, toast','Salsicce, funghi, fagioli borlotti secchi, pane tostato','Worst met champignons, gedroogde pinto bonen en toast','Würstchen, Pilze, getrocknete Pinto-Bohnen,Toast','Salsichas, cogumelos, feijão manteiga cozido, tosta','Λουκάνικα, μανιτάρια, φασόλια pinto & ψωμί','Saucisses, champignons, haricots pinto séchés, pain grillé','Salchichas,champiñon,judias pintas y tostada'),(55706,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(55707,'Beef, minced, stewed with onions, extra lean','Manzo, carne tritata, extra magra, stufata con cipolle','Rund, gehakt, gestoofd met uien, extra mager','Rindfleisch, fein zerkleinert, mit Zwiebeln, extra mager','Carne picada, cozida com cebolas, extra magra','Μοσχαρίσιος κιμάς, κατσαρόλας με κρεμμύδια, έξτρα άπαχος','Boeuf, hachoir, oignon, très mince.','Carne de res, picada, guisada con cebolla, extra magra'),(55708,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55709,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55710,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55711,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55712,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55713,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55714,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55715,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55716,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55717,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55718,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55719,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55720,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55721,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55722,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55723,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55724,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55725,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55726,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55727,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(55728,'Eggs, chicken, scrambled, with semi-skimmed milk','Uova, strapazzate con latte parzialmente scremato','Eieren, kip, roerei, met halve magere melk','Eier, Hühnchen, Rührei, mit halbentrahmter Milch','Ovos, frango, mexidos, com leite semidesnatado','Αυγά, κοτόπουλου, ομελέτα, με ημιαποβουτυρωμένο γάλα','Oeuf, poulet, Oeuf Frit, lait demi - écrémé','Huevos de pollo revueltos con leche semidesnatada'),(55729,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55730,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55731,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55732,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55733,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55734,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55735,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55736,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55737,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55738,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55739,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55740,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55741,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55742,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55743,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55744,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55745,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55746,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55747,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55748,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(55749,'Bread, white, medium','Pane, comune, bianco','Brood, wit','Brot, weiß, mittelgroß','Pão, branco, médio','Ψωμί λευκό, μέτριο','Pain blanc ordinaire','Pan, blanco'),(55750,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55751,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55752,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55753,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55754,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55755,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55756,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55757,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55758,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55759,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55760,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55761,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55762,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55763,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55764,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55765,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55766,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55767,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55768,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55769,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(55770,'Chutney, mango, sweet','Chutney, salsa di mango, dolce','Chutney, mango, zoet','Chutney, Mango, süß','Chutney (molho), manga, doce','Μαρμελάδα, μάνγκο, γλυκιά','Sauce piquante, mangue, sucrée','Chutney, mango, dulce'),(55771,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55772,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55773,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55774,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55775,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55776,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55777,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55778,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55779,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55780,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55781,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55782,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55783,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55784,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55785,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55786,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(55787,'Curry powder, mixed flavours','Curry, in polvere, aromi misti','Curry poeder','Curry Pulver, gemischte Aromen','Caril em pó, sabores diversos','Κάρυ σε σκόνη, διάφορες γεύσεις','Curry Powder','Polvo de curry, sabores mixtos'),(55788,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55789,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55790,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55791,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55792,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55793,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55794,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55795,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55796,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55797,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55798,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55799,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55800,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55801,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55802,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55803,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55804,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55805,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(55806,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(55807,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55808,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55809,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55810,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55811,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55812,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55813,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55814,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55815,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55816,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55817,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55818,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55819,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55820,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55821,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55822,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55823,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55824,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(55825,'Pasta, plain, fresh, boiled','Pasta, comune, fresca, lessata','Pasta, gewoon, vers, gekookt','Pasta, frisch, gekocht','Massas, simples, fresca, cozidas','Ζυμαρικά, απλά, φρέσκα, βρασμένα','Spaghettis, original, frais, cuit','Pasta, simple, fresca, hervida'),(55826,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55827,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55828,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55829,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55830,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55831,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55832,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55833,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55834,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55835,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55836,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55837,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55838,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55839,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55840,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55841,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55842,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55843,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55844,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(55845,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55846,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55847,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55848,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55849,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55850,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55851,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55852,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55853,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55854,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55855,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55856,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55857,'Combine:mix together and top with egg:Cook:Oven roast:Cooking Duration:25 mins:Serve:On a single plate','Combine:mescolare insieme e coprire con uovo:Cook:arrostire al forno:Cooking Duration:25 minuti:Serve:su un unico piatto','Combine:voeg samen en doe er ei bij:Cook:rooster in oven:Cooking Duration:25 minuten:Serve:op een bord','Combine:vermischen und Ei darüber verteilen:Cook:Im Ofen backen:Cooking Duration:25 min:Serve:Auf einem Teller','Combine:Misturar e colocar por cima ovo:Cook:Assado no forno:Cooking Duration:25 minutos:Serve:Num prato único','Combine:ανακατέψτε μαζί και βάλτε από πάνω αυγό:Cook:Ψήστε στο φούρνο:Cooking Duration:25 λεπτά:Serve:Σε ένα πιάτο','Combine::Cook::Cooking Duration::Serve:','Combine:mezclar y cubrir con huevo:Cook:Asado al horno:Cooking Duration:25 minutos:Serve:En un plato'),(55858,'Beef bobotie, basmati rice, salad, chutney','Bobotie di manzo, riso basmati, insalata, chutney','Rundvlees stoofpot, Rijst, Salade, Chutney','Rindfleisch Bobotie, Reis, Salat, Chutney','Empadão de carne, arroz, salada, molho chutney','Μοσχάρι bobotie με ρύζι, σαλάτα και γλυκόξινη μαρλεμάδα (τσάτνεϊ)','Bobotie de Boeuf, Riz, Salade, Chutney','Carne Bobotie, Arroz, Ensalada, especias'),(55859,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(55860,'Beef, minced, stewed with onions, extra lean','Manzo, carne tritata, extra magra, stufata con cipolle','Rund, gehakt, gestoofd met uien, extra mager','Rindfleisch, fein zerkleinert, mit Zwiebeln, extra mager','Carne picada, cozida com cebolas, extra magra','Μοσχαρίσιος κιμάς, κατσαρόλας με κρεμμύδια, έξτρα άπαχος','Boeuf, hachoir, oignon, très mince.','Carne de res, picada, guisada con cebolla, extra magra'),(55861,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55862,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55863,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55864,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55865,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55866,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55867,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55868,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55869,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55870,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55871,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55872,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55873,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55874,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55875,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55876,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55877,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55878,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55879,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55880,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(55881,'Eggs, chicken, scrambled, with semi-skimmed milk','Uova, strapazzate con latte parzialmente scremato','Eieren, kip, roerei, met halve magere melk','Eier, Hühnchen, Rührei, mit halbentrahmter Milch','Ovos, frango, mexidos, com leite semidesnatado','Αυγά, κοτόπουλου, ομελέτα, με ημιαποβουτυρωμένο γάλα','Oeuf, poulet, Oeuf Frit, lait demi - écrémé','Huevos de pollo revueltos con leche semidesnatada'),(55882,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55883,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55884,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55885,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55886,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55887,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55888,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55889,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55890,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55891,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55892,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55893,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55894,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55895,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55896,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55897,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55898,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55899,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55900,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55901,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(55902,'Bread, white, medium','Pane, comune, bianco','Brood, wit','Brot, weiß, mittelgroß','Pão, branco, médio','Ψωμί λευκό, μέτριο','Pain blanc ordinaire','Pan, blanco'),(55903,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55904,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55905,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55906,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55907,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55908,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55909,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55910,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55911,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55912,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55913,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55914,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55915,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55916,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55917,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55918,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55919,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55920,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55921,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55922,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(55923,'Chutney, mango, sweet','Chutney, salsa di mango, dolce','Chutney, mango, zoet','Chutney, Mango, süß','Chutney (molho), manga, doce','Μαρμελάδα, μάνγκο, γλυκιά','Sauce piquante, mangue, sucrée','Chutney, mango, dulce'),(55924,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55925,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55926,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55927,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55928,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55929,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55930,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55931,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55932,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55933,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55934,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55935,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55936,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55937,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55938,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55939,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(55940,'Curry powder, mixed flavours','Curry, in polvere, aromi misti','Curry poeder','Curry Pulver, gemischte Aromen','Caril em pó, sabores diversos','Κάρυ σε σκόνη, διάφορες γεύσεις','Curry Powder','Polvo de curry, sabores mixtos'),(55941,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55944,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55945,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55946,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55947,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55949,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55951,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55952,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55953,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55954,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55955,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55956,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55957,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55958,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(55959,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(55960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55963,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55964,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55965,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55966,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55967,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55968,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55969,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55970,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55971,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55972,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55973,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55974,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55975,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55976,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55977,'Rice, white, basmati, raw','Riso, basmati, bianco, a crudo','Rijst, basmati, rauw','Reis, weiß, Basmati-Reis, roh','Arroz, branco, basmati, cru','Ρύζι, λευκό, μπασμάτι, ωμό','Riz, riz blanc, riz basmarty, riz brut.','Arroz, blanco, basmati, crudo'),(55978,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55979,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(55980,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(55981,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(55982,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(55983,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(55984,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(55985,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(55986,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(55987,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(55988,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(55989,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(55990,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(55991,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(55992,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(55993,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(55994,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(55995,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(55996,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(55997,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(55998,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(55999,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56000,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56001,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56002,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56003,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56004,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56005,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56006,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56007,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56008,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56009,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56010,'Eggs, Bread, Spinach, Peppers','Uova, Pane, Spinaci, Peperoni','Eieren, Brood, Spinazie, paprika','Eier, Brot, Spinat, Paprika','Ovos, pão, espinafre, pimentos','Αυγά με σπανάκι και πιπεριές & ψωμί','Œufs, pain, épinards, poivrons','Huevos, Pan, Espinacas, Pimientos'),(56011,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(56012,'Eggs, chicken, scrambled, with semi-skimmed milk','Uova, strapazzate con latte parzialmente scremato','Eieren, kip, roerei, met halve magere melk','Eier, Hühnchen, Rührei, mit halbentrahmter Milch','Ovos, frango, mexidos, com leite semidesnatado','Αυγά, κοτόπουλου, ομελέτα, με ημιαποβουτυρωμένο γάλα','Oeuf, poulet, Oeuf Frit, lait demi - écrémé','Huevos de pollo revueltos con leche semidesnatada'),(56013,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56014,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56015,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56016,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56017,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56018,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56019,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56020,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56021,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56022,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56023,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56024,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56025,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56026,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56027,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56028,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56029,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56030,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56031,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56032,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(56033,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(56034,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56035,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56036,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56037,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56038,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56039,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56040,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56041,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56042,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56043,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56044,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56045,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56046,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56047,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56048,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56049,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56050,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56051,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56052,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56053,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(56054,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56055,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56056,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56057,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56058,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56059,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56060,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56061,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56062,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56063,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56064,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56065,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56066,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56067,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56068,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56069,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56070,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56071,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56072,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56073,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(56074,'Peppers, sweet, red, raw','Peperoni, rossi, dolci, crudi','Paprika, zoet, rood, rauw','Pfeffer, süß, rot, roh','Pimentos, doce, vermelho, cru','Πιπεριές, γλυκές, κόκκινες, ωμές','Piment, piment, piment, piment.','Pimientos dulces, rojos, crudos'),(56075,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56076,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56077,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56078,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56079,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56080,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56081,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56082,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56083,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56084,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56085,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56086,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56087,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56088,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56089,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56090,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56091,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56092,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56093,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56094,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(56095,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(56096,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(56097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56098,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56099,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56100,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56101,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56102,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56103,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56104,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56105,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56106,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56112,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56116,'Combine:Mix together:Serve:In a bowl:SIDE DISH:rice:DESSERT:Yoghurt','Combine:mescolare insieme:Serve:in una ciotola:SIDE DISH:riso:DESSERT:yogurt','Combine:meng met elkaar:Serve:in een kom:SIDE DISH:rijst:DESSERT:yoghurt','Combine:Vermischen:Serve:in einer Schüssel:SIDE DISH:Reis:DESSERT:Joghurt','Combine:Misturar junto:Serve:Numa taça:SIDE DISH:Arroz:DESSERT:Iogurte','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:SIDE DISH:ρύζι:DESSERT:Γιαούρτι','Combine::Serve::SIDE DISH::DESSERT:','Combine:Mezclar junto:Serve:en un bol:SIDE DISH:escurrir el arroz:DESSERT:Yogur y frutas o frutos rojos'),(56117,'Vegetable stir fry, Rice, Chicken, Yogurt','Verdure saltate in padella, riso, pollo, yogurt','Roerbakgroente, Rijst, Kip, Yoghurt','Gemüsepfanne, Reis, Hähnchen, Joghurt','Legumes salteados, arroz, frango, iogurte','Κοτόπουλο με ρύζι και λαχανικά στο τηγάνι & γιαούρτι','Sauté de légumes, riz, poulet, yogourt','Salteado de verduras, arroz, pollo, yogur'),(56118,'Cook until:cook al dente','Cook until:cuocere al dente','Cook until:kook al dente','Cook until:al dente kochen','Cook until:Cozinhar até al dente','Cook until:μαγειρέψτε al dente','Cook until:','Cook until:cocinar al dente'),(56119,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(56120,'Vegetable stir fry mix, fried in rapeseed oil','Verdure miste per soffritto, fritte in olio di colza','Roerbakgroenten, gebakken in koolzaadolie','Gemüse mit Rapsöl in der Pfanne gebraten','Mistura de vegetais salteados, fritos em óleo de colza','Μείγμα λαχανικών τηγανισμένο, τηγανισμένο σε λάδι κραμβελαίου','Salade de légumes','Mezcla de vegetales salteados, fritos en aceite de colza'),(56121,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56122,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56123,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56124,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56125,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56126,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56127,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56128,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56129,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56131,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56132,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56133,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56134,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56135,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56136,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56137,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(56138,'Rice, brown, wholegrain, boiled in unsalted water','Riso, integrale, lessato in acqua non salata','Zilvervliesrijst, volkoren, gekookt in ongezouten water','Reis, braun, Vollkorn, in ungesalzenem Wasser gekocht','Arroz, castanho, integral, cozido em água sem sal','Ρύζι, καστανό, ολικής αλέσεως, βρασμένο σε ανάλατο νερό','Riz, riz, blé complet, eau salée','Arroz integral, integral, hervido en agua sin sal'),(56139,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56140,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56141,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56142,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56143,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56144,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56145,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56146,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56147,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56148,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56149,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56150,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56151,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56152,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56153,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56154,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56155,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56156,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56157,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56158,'Cut:cut into cubes:Cook until:cook through:Season/Mix:season with grind of salt & pepper','Cut:tagliare a cubetti:Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Cut:snijd in blokjes:Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Cut:in Würfel schneiden:Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cut:cortar em cubos:Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Cut:κόψτε σε κύβους:Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cut::Cook until::Season/Mix:','Cut:cortar en dados:Cook until:cocinar:Season/Mix:salpimentar'),(56159,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(56160,'Chicken, breast, grilled, meat and skin','Pollo, petto, grigliato (consumare anche la pelle)','Kippenborst, gegrild, vlees en vel','Hühnchen, Brust, gegrillt, Fleisch und Haut','Frango, peito, grelhado, carne e pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, κρέας και δέρμα','Poulet, poitrine, filet de fer, viande et peau','Pollo, pechuga, parrilla, carne y piel'),(56161,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56162,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56164,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56165,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56166,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56167,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56168,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56169,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56170,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56171,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56172,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56173,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56174,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56175,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56176,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56177,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56178,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56179,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(56180,'Yogurt, whole milk, twin pot, thick and creamy with fruit','Yogurt, da latte intero, doppio vasetto, cremoso alla frutta','Yoghurt, volle melk, met extra vulling (los), dik en romig met fruit','Joghurt, Vollmilch, Doppeltopf, dick und cremig mit Früchten','Iogurte, leite integral, duas unidades, espesso e cremoso com fruta','Γιαούρτι, πλήρες γάλα, διπλό κεσεδάκι, παχύ και κρεμώδες με φρούτα','Yaourt, yaourt entièrement gras, yaourt double pot, crème concentrée et fruits','Yogur, leche entera, bote doble, espeso y cremoso con fruta'),(56181,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56182,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56183,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56184,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56185,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56186,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56187,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56188,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56189,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56190,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56191,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56192,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56193,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56194,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56196,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56197,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56198,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56199,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56200,'Combine:Serve seperately:Serve:On a single plate','Combine:servire separatamente:Serve:su un unico piatto','Combine:serveer apart:Serve:op een bord','Combine:getrennt servieren:Serve:Auf einem Teller','Combine:Servir separadamente:Serve:Num prato único','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:servir separado:Serve:En un plato'),(56201,'Salmon, Broccoli & Potato','Salmone, Broccoli e Patate','Zalm, Broccoli & Aardappel','Lachs, Brokkoli & Kartoffel','Salmão, brócolos & batatas','Σολομός με μπρόκολο & πατάτα','Saumon, brocoli et pomme de terre','Salmón, Brócoli y Patata'),(56202,'Cook until:cook to preference:Season/Mix:season with drizzle of olive oil','Cook until:cuocere secondo le preferenze:Season/Mix:condire con un filo d\'olio d\'oliva','Cook until:kook naar voorkeur:Season/Mix:besprenkel met een beetje olijfolie','Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit einem spritzer Olivenöl abschmecken','Cook until:Cozinhar até à preferência:Season/Mix:Temperar com um pouco de azeite','Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Cook until::Season/Mix:','Cook until:cocinar al gusto:Season/Mix:sazonar con un chorrito de aceite de oliva'),(56203,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(56204,'Salmon, skinless, farmed, steamed, fillets weighed with bones and skin','Salmone, di allevamento, filetti, al vapore, consumare solo la carne,  pesati con lische e pelle','Zalm, gekweekt, gestoomd, gewogen met graat en huid','Lachs, gezüchtet, nur Fleisch, gedämpft, Filets gewogen mit Knochen und Haut','Salmão, apenas carne, viveiro, cozido a vapor, filetes pesados com espinhas e pele','Σολομός, ιχθυοτροφείου, στον ατμό, φιλέτα ζυγισμένα με κόκκαλα και πετσα','Saumon, élevage, viande, vapeur, poissons avec os et peau','Salmón de piscifactoría, solo carne, al vapor, filetes pesados ​​con espinas y piel'),(56205,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56206,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56207,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56208,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56209,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56210,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56211,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56212,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56213,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56214,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56215,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56216,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56217,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56218,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56219,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56220,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56221,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56222,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56223,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56224,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(56225,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(56226,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(56227,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56228,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56229,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56230,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56231,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56232,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56233,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56234,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56236,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56237,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56238,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56239,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56240,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56241,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56242,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56243,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56244,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56245,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56246,'Cook until:cook until soft','Cook until:cuocere fino a quando è morbido','Cook until:kook tot zacht','Cook until:weich kochen','Cook until:Cozinhar até','Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Cook until:','Cook until:cocinar ligeramente'),(56247,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(56248,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(56249,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56250,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56251,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56252,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56253,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56254,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56255,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56256,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56257,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56258,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56259,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56260,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56261,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56262,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56263,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56264,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56265,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56266,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56267,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56268,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(56269,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(56270,'Dressing, oil and lemon, homemade','Condimento, olio e limone, fatto in casa','Dressing, olie en citroen, zelfgemaakt','Dressing, Öl und Zitrone, hausgemacht','Molhos, óleo e limão, caseiro','Ντρέσινγκ με λάδι και λεμόνι, σπιτικό','Assaisonnement, huile et citron','Aderezo, aceite y limón, casero'),(56271,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56272,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56273,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56274,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56275,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56276,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56277,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56278,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56279,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56280,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56281,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56282,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56283,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56284,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56285,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56286,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56287,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56288,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56289,'thin average spread','sottile diffusione media','minimale hoeveelheid voor 1 boterham','Dünn durchschnittlich gestrichen','médio fino para barrar','λεπτή επάλειψη','écart moyen','extensión espesa'),(56290,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(56291,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56292,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56293,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56294,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56295,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56296,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56297,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56298,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56299,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56300,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56301,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56302,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56303,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56304,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56305,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56306,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56307,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56308,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56309,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56310,'Drinking chocolate','Cioccolata caldo','Chocolademelk','Trinkschokolade','Bebida de chocolate','Ρόφημα σοκολάτας','Boire du chocolat','chocolate en polvo'),(56311,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(56312,'Drinking chocolate powder, made up with semi-skimmed milk','Bevanda al cacao in polvere, confezionata, preparata con latte semi-scremato','Chocomelk, gemaakt met halfmagere melk','Schokoladenpulver, aus halbentrahmter Milch hergestellt','Bebida de chocolate em pó, confeccionado com leite semidesnatado','Σκόνη ροφήματος σοκολάτας, παρασκευασμένη με ημιαποβουτυρωμένο γάλα','Boire du chocolat en poudre, du lait demi écrémé','Chocolate en polvo para beber, elaborado con leche semidesnatada'),(56313,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56314,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56315,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56316,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56317,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56318,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56319,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56320,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56321,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56322,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56323,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56324,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56325,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56326,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56327,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56328,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56329,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56330,'Bread, marmalade, cheese, pears','Pane, marmellata, formaggio, pere','Brood, marmelade, kaas, peren','Brot, Marmelade, Käse, Birnen','Pão, marmelada, queijo, pêras','Ψωμί με μαρμελάδα, τυρί & αχλάδια','Pain, marmelade, fromage, poires','Pan, mermelada, queso, peras'),(56331,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(56332,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(56333,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56334,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56335,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56336,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56337,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56338,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56339,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56340,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56341,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56342,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56343,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56344,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56345,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56346,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56347,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56348,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56349,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56350,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56351,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56352,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(56353,'Marmalade','Marmellata di agrumi','Marmelade','Marmelade','Marmelada','Μαρμελάδα','Confiture','Mermelada'),(56354,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56355,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56356,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56357,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56358,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56359,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56360,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56361,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56362,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56363,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56364,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56365,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56366,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56367,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56368,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56369,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56370,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56371,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56372,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56373,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(56374,'Cheese, Camembert','Formaggio, Camembert','Kaas, Camembert','Käse, Camembert','Queijo, Camembert','Τυρί, Καμαμπέρ','Du fromage, carmenbert.','Queso, Camembert'),(56375,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56376,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56377,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56378,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56379,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56380,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56381,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56382,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56383,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56384,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56385,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56386,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56387,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56388,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56389,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56390,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56391,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56392,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56393,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56394,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(56395,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(56396,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56397,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56398,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56399,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56400,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56401,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56402,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56403,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56404,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56405,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56406,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56407,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56408,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56409,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56410,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56411,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56412,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56413,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56414,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56415,'Quesadilla with vegetables','Quesadilla con verdure','Quesadilla met groenten','Quesadilla mit Gemüse','Quesadilla com legumes','Κεσαντίγια με λαχανικά','Quesadilla aux légumes','Quesadilla con verduras'),(56416,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:steam:Cook until:cook al dente','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:cuocere a vapore:Cook until:cuocere al dente','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:stoom:Cook until:kook al dente','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:dämpfen:Cook until:al dente kochen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Vapor:Cook until:Cozinhar até al dente','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε al dente','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:al vapor:Cook until:cocinar al dente'),(56417,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(56418,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56419,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56420,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56421,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56422,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56423,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56424,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56425,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56426,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56427,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56428,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56429,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56430,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56431,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56432,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56433,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56434,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56435,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56436,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56437,'Initial Prep:remove from packaging:Cut:grate:Season/Mix:spread ontop','Initial Prep:rimuovere dall\'imballaggio:Cut:gratinare:Season/Mix:spalmare in cima','Initial Prep:haal uit de verpakking:Cut:rasp:Season/Mix:strooi bovenop','Initial Prep:Verpackung entfernen:Cut:reiben:Season/Mix:darüber verteilen','Initial Prep:retirar da embalagem:Cut:Ralar:Season/Mix:Espalhar no topo','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:τρίψτε:Season/Mix:απλώστε από πάνω','Initial Prep::Cut::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:rallar:Season/Mix:espolvorear por encima'),(56438,'Cheese, Gouda','Formaggio, Gouda','Kaas, Gouda','Käse, Gouda','Queijo, Gouda','Τυρί, Gouda','Fromage','Queso, Gouda'),(56439,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56440,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56441,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56442,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56443,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56444,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56445,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56446,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56447,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56448,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56449,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56450,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56451,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56452,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56453,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56454,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56455,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56456,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56457,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56458,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(56459,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(56460,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56461,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56462,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56463,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56464,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56465,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56466,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56467,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56468,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56469,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56470,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56471,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56472,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56473,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56474,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56475,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56476,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56477,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56478,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(56479,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(56480,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56481,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56482,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56483,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56484,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56485,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56486,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56487,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56488,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56489,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56490,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56491,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56492,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56493,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56495,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56496,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56497,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56498,'individual cartoon','singolo cartone animato','pakje','Individuelle Karikatur','embalagem individual','μεμονωμένα καρτούν','Personal Animation','caricatura individual'),(56499,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(56500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56502,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56503,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56505,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56506,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56507,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56508,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56510,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56511,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56512,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56516,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56517,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56518,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56519,'Eggs, Bread, Pepper, Sauce','Uova, Pane, Peperone, Salsa','Eieren, Brood, Peper, Saus','Eier, Brot, Pfeffer, Sauce','Ovos, pão, pimentos, molho','Αυγά με σάλτσα και πιπεριά & ψωμί','Oeufs, Pain, Poivre, Sauce','Huevos, Pan, Pimienta, Salsa'),(56520,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(56521,'Eggs, chicken, whole, fried, without fat','Uova, intere, cotte in padella antiaderente senza grassi','Eieren, kip, heel, gebakken, zonder vet','Eier, Hühnchen, ganz, gebraten, ohne Fett','Ovos, frango, inteiro, frito, sem gordura','Αυγά, κοτόπουλου, ολόκληρο, τηγανητά, χωρίς λίπος','Oeuf, poulet, œuf entier, frit, sans graisse.','Huevos, pollo, enteros, fritos, sin grasa'),(56522,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56523,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56524,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56525,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56526,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56528,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56529,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56530,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56531,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56532,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56533,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56534,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56535,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56536,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56537,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56538,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56539,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56540,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56541,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(56542,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(56543,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56544,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56545,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56546,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56547,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56548,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56549,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56550,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56551,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56552,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56553,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56554,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56555,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56556,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56557,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56558,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56560,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56561,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56562,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(56563,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(56564,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56566,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56567,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56568,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56569,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56570,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56571,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56572,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56573,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56574,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56576,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56577,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56579,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56581,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56582,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56583,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(56584,'Sauce, pasta, tomato based, napoletana','Sugo, per pasta, alla napoletana, a base di pomodoro','Saus, pasta, op basis van tomaten, napoletana stijl','Sauce, Pasta, Tomatenbasis, Napoletana','Molho, massa, à base de tomate, napoletana','Σάλτσα για ζυμαρικά, με βάση ντομάτα, ναπολετάνα','Sauce, spaghetti, ketchup, napolitain.','Salsa, pasta, a base de tomate, napoletana'),(56585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56589,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56590,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56591,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56592,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56593,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56594,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56595,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56596,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56597,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56598,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56599,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56600,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56601,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56602,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56603,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56604,'Mousse, Pears','Mousse, Pere','Mousse, peren','Mousse, Birnen','Mousse, pêras','Μους & αχλάδια','Mousse, Poires','Mousse, Peras'),(56605,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(56606,'Mousse, chocolate, low fat','Mousse, al cioccolato, a ridotto contenuto di grassi','Mousse, chocolade, laag vet','Mousse, Schokolade, fettarm','Mousse, chocolate, baixo teor em gordura','Μους σοκολάτας, χαμηλά λιπαρά','Mousse au chocolat','Mousse, chocolate, bajo en grasas'),(56607,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56608,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56609,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56610,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56611,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56612,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56613,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56614,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56615,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56616,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56617,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56618,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56620,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56621,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56624,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(56625,'Pears, raw, skinless','Pere, medie, crude, consumare solo la polpa','Peren, gemiddeld, rauw, alleen vruchtvlees','Birnen, roh, ohne Schale','Pêras, cru, apenas miolo','Αχλάδια, ωμά, μόνο σάρκα','Poires, poires, poires ordinaires, de la viande.','Peras, solo carne'),(56626,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56627,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56628,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56629,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56630,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56631,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56632,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56633,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56634,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56635,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56636,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56637,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56638,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56639,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56640,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56641,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56642,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56643,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56644,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56645,'Combine:Mix together:Serve:In a bowl:SIDE DISH:tomato salad','Combine:mescolare insieme:Serve:in una ciotola:SIDE DISH:insalata di pomodori','Combine:meng met elkaar:Serve:in een kom:SIDE DISH:tomatensalade','Combine:Vermischen:Serve:in einer Schüssel:SIDE DISH:Tomatensalat','Combine:Misturar junto:Serve:Numa taça:SIDE DISH:Salada de tomate','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:SIDE DISH:ντοματοσαλάτα','Combine::Serve::SIDE DISH:','Combine:Mezclar junto:Serve:en un bol:SIDE DISH:ensalada de tomates'),(56646,'Pasta, Pesto, Spinach, Salad, Chicken','Pasta, Pesto, Spinaci, Insalata, Pollo','Pasta, Pesto, Spinazie, Salade, Kip','Pasta, Pesto, Spinat, Salat, Hähnchen','Massa, pesto, espinafre, salada, frango','Ζυμαρικά με πέστο, σπανάκι και κοτόπουλο & σαλάτα','Pâtes, Pesto, Épinards, Salade, Poulet','Pasta, Pesto, Espinacas, Ensalada, Pollo'),(56647,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(56648,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(56649,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(56650,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56653,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56654,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56655,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56656,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56657,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56658,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56659,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56660,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56661,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56662,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56663,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56664,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56665,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56666,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56667,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56668,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56669,'Pesto, red','Pesto, rosso','Pesto, rood','Pesto, rot','Pesto, vermelho','Πέστο, κόκκινο','Sauce à l \'ail','Pesto, rojo'),(56670,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56671,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56672,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56673,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56674,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56675,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56676,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56677,'Season/Mix:drain','Season/Mix:scolare','Season/Mix:giet af','Season/Mix:abgießen','Season/Mix:Escorrer','Season/Mix:στραγγίξτε','Season/Mix:','Season/Mix:escurrir'),(56678,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(56679,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(56680,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56681,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56682,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56683,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56684,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56685,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56686,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56687,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56688,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56689,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56690,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56691,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56692,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56693,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56694,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56695,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56696,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56697,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56698,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(56699,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56700,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56701,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56702,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56703,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56704,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56706,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56708,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56709,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56710,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56711,'Cut:cut into cubes:Cook until:cook through:Season/Mix:season with grind of salt & pepper','Cut:tagliare a cubetti:Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Cut:snijd in blokjes:Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Cut:in Würfel schneiden:Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cut:cortar em cubos:Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Cut:κόψτε σε κύβους:Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cut::Cook until::Season/Mix:','Cut:cortar en dados:Cook until:cocinar:Season/Mix:salpimentar'),(56712,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(56713,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(56714,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56715,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56716,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56717,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56718,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56719,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56720,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56721,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56722,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56723,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56724,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56725,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56726,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56727,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56728,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56729,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56730,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56731,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56732,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56733,'Smoothies, Yogurt','Frullati, Yogurt','Smoothies, yoghurt','Smoothies, Joghurt','Smoothies, iogurte','Smoothie & γιαούρτι','Smoothies, yogourt','Batidos, Yogur'),(56734,'Smoothies','Smoothies (frullati)','Smoothies','Smoothies','Batidos','Smoothie','Sable glacé','Batidos'),(56735,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56736,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56737,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56738,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56739,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56740,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56741,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56742,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(56743,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(56744,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56745,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56746,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56747,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56748,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56749,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56750,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56751,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56752,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56753,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56754,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56755,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56756,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56757,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56758,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56759,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56760,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56761,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56762,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56763,'Combine:mix together and top with mashed potato:Cook:Heat through:Cooking Duration:25 mins','Combine:mescolare insieme e coprire con purè di patate:Cook:scaldare:Cooking Duration:25 minuti','Combine:voeg samen en doe er aardappelpuree bij:Cook:verwarm door:Cooking Duration:25 minuten','Combine:Vermischen und mit Kartoffelpürree bedecken:Cook:durcherhitzen:Cooking Duration:25 min','Combine:misturar e cubrir com puré de batata:Cook:Aquecer através:Cooking Duration:25 minutos','Combine:ανακατέψτε μαζί και βάλτε από πάνω πουρέ πατάτας:Cook:Ζεστάνετε καλά:Cooking Duration:25 λεπτά','Combine::Cook::Cooking Duration:','Combine:mezclar y cubrir con puré de patata:Cook:calentar:Cooking Duration:25 minutos'),(56764,'Fish Pie with Peas','Pasticcio di pesce con piselli','Vistaart Met Erwten','Fisch-Pie mit Erbsen','Tarte de peixe com ervilhas','Ψαρόπιτα με μπιζέλια','Tarte au poisson aux petits pois','Pastel de pescado con guisantes'),(56765,'fillet','filetto','filet (gemiddeld)','Filet','filete','φιλέτο','Viande','filete'),(56766,'Haddock, smoked, skinless, poached, fillets weighed with bones and skin','Haddock (eglefino), filetti, affumicati, in camicia, pesati con lische e pelle','Schelvis, gerookt, gepocheerd, filets gewogen met graten en vel','Dorsch, ohne Haut, geräuchert, pochiert, Filets gewogen mit Knochen und Haut','Peixe Arinca, fumado, apenas carne, escalfado, filetes pesados com ossos e pele','Μπακαλιάρος, μόνο σάρκα, καπνιστός, ποσέ, φιλέτα ζυγισμένα με οστά και δέρμα','Merlan noir, de la viande, de la fumée, de l \'eau bouillante, de l\' os et de la peau','Abadejo, solo carne, ahumado, escalfado, filetes pesados ​​con huesos y piel'),(56767,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56768,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56769,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56770,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56771,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56772,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56773,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56774,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56775,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56776,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56777,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56778,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56779,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56780,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56781,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56782,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56783,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56784,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56785,'Pollock, Alaskan, skinless, baked','Pesce Pollack (merluzzo d\'Alaska), al forno, consumare solo la carne','Koolvis, Alaska, zonder vel, gebakken','Seelachs, Alaska, nur Fleisch, gebacken','Peixe escamudo-do-alasca, Alasca, apenas carne, cozinhado','Μπακαλιάρος Αλάσκας, μόνο σάρκα, ψημένος','Morue, Alaska, seulement de la viande.','Abadejo Alaska sin piel horneado'),(56786,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56787,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56788,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56789,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56790,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56791,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56792,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56793,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56794,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56795,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56796,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56797,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56798,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56799,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56800,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56801,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56802,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56803,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56804,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56805,'half pint','mezza pinta','half pint','Halber Liter','meio litro','ένα τέταρτο του λίτρου','Demi Pinte','Media pinta'),(56806,'Prawns, standard, cooked','Gamberetti, standard, acquistati cotti','Garnalen, standaard, gekookt','Garnelen, Standard, gekocht','Camarões, standard, cozinhados','Γαρίδες, τυποποιημένες, μαγειρεμένες','Crevette n.','Langostinos cocidos'),(56807,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56808,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56809,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56810,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56811,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56812,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56813,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56814,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56815,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56816,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56817,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56818,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56819,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56820,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56821,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56822,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56823,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56824,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56825,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56826,'small jar','piccolo vaso','klein glas','Kleines Glas','frasco pequeno','μικρό βάζο','Canette','tarro pequeño'),(56827,'Mussels, cooked','Funghi, cotti, confezionati','Mosselen, gekookt','Muscheln, gekocht','Mexilhões, cozinhados','Μύδια, μαγειρεμένα','Moule n.','Mejillones, cocidos'),(56828,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56829,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56830,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56831,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56832,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56833,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56834,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56835,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56837,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56838,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56839,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56840,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56841,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56842,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56843,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56844,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56845,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56846,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56847,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(56848,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(56849,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56850,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56851,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56852,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56853,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56854,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56855,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56856,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56857,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56858,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56859,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56860,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56861,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56862,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56863,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56864,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56865,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56866,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56867,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56868,'Knorr unit','Unità di Knorr','blokje','Einheit Knorr','Unidade Knorr','Μονάδα Knorr','Dispositif de Knoll','Unidad Knorr'),(56869,'Stock cubes, vegetable','Dado, vegetale','Bouillonblokjes, groenten','Suppenwürfel, Brühwürfel, Gemüse','Cubos de caldo, vegetal','Κύβοι λαχανικών','Bloc de légumes','Cubos de caldo, vegetales'),(56870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56871,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56872,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56873,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56874,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56875,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56876,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56877,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56878,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56879,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56880,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56881,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56882,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56883,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(56884,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(56885,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56886,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56888,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56891,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56893,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56894,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56895,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56896,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56897,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56898,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56899,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56900,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56901,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56902,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56903,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56904,'medium spread','media diffusione','portie (gemiddeld)','Halbdick gestrichen','distribuição média (alimentos para barrar)','μέτρια επάλειψη','Distribution moyenne','extensión media'),(56905,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(56906,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56907,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56908,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56909,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56910,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56911,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56912,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56913,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56914,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56915,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56916,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56917,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56918,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56919,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56920,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56921,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56922,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56923,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56924,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56925,'Muesli, Yogurt','Muesli, Yogurt','Muesli, yoghurt','Müsli, Joghurt','Muesli, iogurte','Γιαούρτι και μούσλι','Muesli, yaourt','Muesli, Yogur'),(56926,'Muesli, crunchy, with chocolate (not fortified with vitamins and chemical elements)','Muesli, croccante con cioccolato (non arricchito con vitamine e elementi chimici)','Muesli, crunchy, met chocolade (niet verrijkt met vitaminen en chemische elementen)','Müsli, knusprig, mit Schokolade (nicht mit Vitaminen und chemischen Elementen angereichert)','Muesli, crocante, com chocolate (não fortificado com vitaminas e elementos químicos)','Μούσλι, τραγανό, με σοκολάτα (μη εμπλουτισμένη με βιταμίνες και χημικά στοιχεία)','Porridge, croustillant, Chocolate (sans vitamines ni éléments chimiques)','Muesli, crujiente, con chocolate (no fortificado con vitaminas y elementos químicos)'),(56927,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56929,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56930,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56931,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56932,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56933,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56934,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56935,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56937,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56938,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56939,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56940,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56941,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56942,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56943,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56944,'Yogurt, enriched, plain, with cream','Yogurt, bianco, con aggiunta di panna','Yoghurt, verrijkt, vol, met room','Joghurt, angereichert, Natur, mit Creme','Iogurte, enriquecido, simples, com creme','Γιαούρτι, εμπλουτισμένο, απλό, με κρέμα','Yaourt, yaourt concentré, yaourt original, crème','Yogur enriquecido, natural con nata'),(56945,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56946,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56947,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56949,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56950,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56951,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56952,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56953,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56954,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56955,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56956,'Peaches','Pesche','Perziken','Pfirsiche','Pêssegos','Ροδάκινα','Les pêches','Melocotones'),(56957,'large piece','grande pezzo','stuk (groot)','Großes Stück','peça grande','μεγάλο τεμάχιο','Éléments','pieza grande'),(56958,'Peaches, raw, weighed with stone','Pesche, non spellate, pesate con nocciolo','Perziken, vlees en schil, rauw, gewogen met pit','Pfirsiche, roh, mit Kern gewogen','Pêssegos, cru, pesados com caroço','Ροδάκινα, ωμά, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau, qui sont nés, sont pesées de pierres.','Melocotones, carne y piel, crudos, pesados ​​con hueso'),(56959,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56960,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56961,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56962,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56963,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56964,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56965,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56966,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56967,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56968,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56969,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56970,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56971,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56972,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56973,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56974,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56975,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56976,'Strawberries, crackers','Fragole, cracker','Aardbeien, crackers','Erdbeeren, Crackers','Morangos, bolachas crackers','Κράκερς και φράουλες','Fraises, craquelins','Fresas, galletas'),(56977,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(56978,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(56979,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(56980,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(56981,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(56982,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(56983,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(56984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(56985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(56986,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(56987,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(56988,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(56989,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(56990,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(56991,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(56992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(56993,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(56994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(56995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(56996,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(56997,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(56998,'Crackers, wholemeal','Crackers, integrali','Crackers, volkoren','Cracker, Vollkorn','Crackers, integrais','Κράκερ, ολικής αλέσεως','Macaron biscuit','Galletas, integrales'),(56999,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57001,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57003,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57004,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57005,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57006,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57007,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57008,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57009,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57010,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57011,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57012,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57013,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57014,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57015,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57016,'Soup, potato, fish & salmon','Zuppa, patate, pesce e salmone','Soep, aardappelen, zalm','Suppe, Kartoffel, Fisch & Lachs','Sopa, batata, peixe & salmão','Σούπα με πατάτα, ψάρι & σολομός','Soupe, pomme de terre, poisson et saumon','Sopa, patata, pescado y salmón'),(57017,'Soup, cream of vegetable, homemade','Zuppa, crema di verdure, fatta in casa','Roomsoep, van groente, zelfgemaakt','Suppe, Gemüsecreme, selbstgemacht','Sopa, creme de legumes, caseira','Κρεμώδης σούπα λαχανικών, σπιτική','Soupe aux légumes à la crème','Sopa, crema de verduras, casera'),(57018,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57019,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57020,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57021,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57022,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57023,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57024,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57025,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57026,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57027,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57028,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57029,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57030,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57031,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57032,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57033,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57034,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57035,'How to cook:steam:Cook until:cook through','How to cook:cuocere a vapore:Cook until:cuocere fino a fine cottura','How to cook:stoom:Cook until:kook door','How to cook:dämpfen:Cook until:gar kochen','How to cook:Vapor:Cook until:Cozinhar através','How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε καλά','How to cook::Cook until:','How to cook:al vapor:Cook until:cocinar'),(57036,'Salmon, steamed','Salmone, al vapore','Zalm, gestoomd','Lachs, gedämpft','Salmão, a vapor','Σολομός στον ατμό','Saumon à la vapeur','Salmón al vapor'),(57037,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57038,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57039,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57040,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57041,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57042,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57043,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57044,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57045,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57046,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57047,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57048,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57049,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57050,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57051,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57052,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57053,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57054,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57055,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(57056,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(57057,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57058,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57059,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57060,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57061,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57062,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57063,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57064,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57065,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57066,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57067,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57068,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57069,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57070,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57071,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57072,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57073,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57074,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57075,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57076,'How to cook:add to pan:Cook until:cook al dente','How to cook:aggiungere alla padella:Cook until:cuocere al dente','How to cook:doe in de pan:Cook until:kook al dente','How to cook:in die Pfanne geben:Cook until:al dente kochen','How to cook:Adicionar à panela:Cook until:Cozinhar até al dente','How to cook:προσθέστε στο τηγάνι:Cook until:μαγειρέψτε al dente','How to cook::Cook until:','How to cook:añadir a la sartén:Cook until:cocinar al dente'),(57077,'Broccoli, frozen, cooked','Broccoli, surgelati, cotti','Broccoli, diepvries, gekookt','Brokkoli, gefroren, gekocht','Bróculos, congelados, cozinhados','Μπρόκολο, κατεψυγμένο, μαγειρεμένο','Des orchidées, congelées, cuites.','Brócoli, congelado, cocido'),(57078,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57079,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57080,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57081,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57082,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57083,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57084,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57085,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57086,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57087,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57088,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57089,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57090,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57091,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57092,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57093,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57094,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57095,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57096,'Garden peas and carrots, frozen, cooked','Piselli e carote, surgelati, cotti','Erwten en wortelen, diepvries, gekookt','Gartenerbsen und Karotten, gefroren, gekocht','Ervilhas e cenouras, congeladas, cozidas','Μπιζέλια αγρού και καρότα, κατεψυγμένα, μαγειρεμένα','Haricots et carottes, congelés, cuits','Guisantes y zanahorias, congelados, cocidos'),(57097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57098,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57099,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57101,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57102,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57103,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57104,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57105,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57107,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57108,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57109,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57110,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57111,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57112,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57113,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57114,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57115,'Cottage cheese with fruit and cinnamon','Ricotta con frutta e cannella','Kwark met fruit en kaneel','Hüttenkäse mit Obst und Zimt','Requeijão com fruta e canela','Τυρί cottage με φρούτα και κανέλα','Fromage cottage aux fruits et cannelle','Requesón con fruta y canela'),(57116,'Cheese, cottage, plain','Formaggio, fiocchi di latte, al naturale','Cottage cheese','Hüttenkäse, Natur','Queijo, Cottage, simples','Τυρί, Cottage, απλό','Fromage de campagne','Queso, cottage, simple'),(57117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57120,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57121,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57122,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57123,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57124,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57125,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57126,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57127,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57130,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57131,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57132,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57134,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57135,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57136,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(57137,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57138,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57139,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57140,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57141,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57142,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57143,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57144,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57145,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57146,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57147,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57148,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57149,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57150,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57151,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57152,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57153,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57154,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57155,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57156,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(57157,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(57158,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57159,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57160,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57161,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57162,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57163,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57164,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57165,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57166,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57167,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57168,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57169,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57170,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57171,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57172,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57173,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57174,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57175,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57176,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57177,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(57178,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(57179,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57180,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57181,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57182,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57183,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57184,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57185,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57186,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57187,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57190,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57191,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57192,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57193,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57196,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(57197,'Rice with vegetables and feta','Riso con verdure e feta','Rijst met groenten en feta','Reis mit Gemüse und Feta','Arroz com legumes e queijo feta','Ρύζι με λαχανικά και τυρί φέτα','Riz aux légumes et feta','Arroz con verduras y feta'),(57198,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(57199,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(57200,'Rice, brown, wholegrain, boiled in unsalted water','Riso, integrale, lessato in acqua non salata','Zilvervliesrijst, volkoren, gekookt in ongezouten water','Reis, braun, Vollkorn, in ungesalzenem Wasser gekocht','Arroz, castanho, integral, cozido em água sem sal','Ρύζι, καστανό, ολικής αλέσεως, βρασμένο σε ανάλατο νερό','Riz, riz, blé complet, eau salée','Arroz integral, integral, hervido en agua sin sal'),(57201,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57202,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57203,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57204,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57205,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57208,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57209,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57210,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57211,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57212,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57214,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57215,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57216,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57218,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57219,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57220,'Initial Prep:remove from packaging:Cut:cut into cubes','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden','Initial Prep:retirar da embalagem:Cut:cortar em cubos','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους','Initial Prep::Cut:','Initial Prep:sacar del envoltorio:Cut:cortar en dados'),(57221,'Cheese, Feta','Formaggio, Feta','Kaas, Feta','Käse, Feta','Queijo, Feta','Τυρί, Φέτα','Fromage','Queso, Feta'),(57222,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57223,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57224,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57225,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57226,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57227,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57228,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57229,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57230,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina');
INSERT INTO `translations` VALUES (57231,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57232,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57233,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57234,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57235,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57236,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57237,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57238,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57241,'Initial Prep:wash in cold water:Cut:cut into pieces','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi','Initial Prep:was in koud water:Cut:snijd in stukjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden','Initial Prep:lavar em água fria:Cut:cortar em pedaços','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en trozos'),(57242,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(57243,'Spring onions, bulbs only, raw','Cipollotti, crudi, solo bulbi','Voorjaarsuien, uitsluitend bollen, rauw','Frühlingszwiebeln, nur Zwiebel ohne grün, roh','Cebolinhos, apenas bolbos, cru','Κρεμμυδάκι φρέσκο, μόνο βολβοί, ωμό','Ciboule n.','Cebolletas, solo bulbos, crudas'),(57244,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57245,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57246,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57247,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57249,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57250,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57251,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57252,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57253,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57254,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57255,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57256,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57258,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57259,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57260,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(57261,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(57262,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(57263,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57265,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57266,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57267,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57268,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57269,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57270,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57271,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57272,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57273,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57274,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57275,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57276,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57277,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57278,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57279,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57280,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57281,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57282,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(57283,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(57284,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57285,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57286,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57287,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57288,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57289,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57290,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57291,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57292,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57293,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57294,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57295,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57296,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57297,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57298,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57299,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57300,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57301,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57302,'Initial Prep:add to pan:Initial Prep:wash and slice','Initial Prep:aggiungere alla padella:Initial Prep:lavare e affettare','Initial Prep:doe in de pan:Initial Prep:was en snijd in plakjes','Initial Prep:in die Pfanne geben:Initial Prep:waschen und schneiden','Initial Prep:Adicionar à panela:Initial Prep:Lavar e fatiar','Initial Prep:προσθέστε στο τηγάνι:Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep::Initial Prep:','Initial Prep:añadir a la sartén:Initial Prep:lavar y cortar'),(57303,'Aubergine, fried in rapeseed oil','Melanzana, fritta in olio di colza','Aubergine, gebakken in koolzaadolie','Aubergine, in Rapsöl gebraten','Beringela, frita em óleo de colza (óleo de canula)','Μελιτζάνα, τηγανισμένη σε κραμβέλαιο','Aubergine frite','Berenjena, frita en aceite de colza'),(57304,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57307,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57308,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57309,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57310,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57311,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57312,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57313,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57314,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57315,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57316,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57317,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57318,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57319,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57320,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57321,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57322,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(57323,'cup cherry tomatoes','pomodorini di ciliegia','portie (gemiddeld)','Tasse Kirschtomaten','chávena de tomates cherry','φλυτζάνι ντοματίνια','Une tomate aux cerises','taza de tomates cherry'),(57324,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(57325,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57326,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57327,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57328,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57329,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57330,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57331,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57332,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57333,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57334,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57335,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57336,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57337,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57338,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57339,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57340,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57341,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57342,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57343,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57344,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(57345,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(57346,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(57347,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57348,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57349,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57350,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57351,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57352,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57353,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57354,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57355,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57356,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57357,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57358,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57359,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57360,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57361,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57362,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57363,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57364,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57365,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57366,'Courgette with tofu and tomato sauce','Zucchine con tofu e salsa di pomodoro','Courgette met tofu en tomatensaus','Zucchini mit Tofu und Tomatensauce','Curgete com tofu & molho de tomate','Κολοκύθια με τόφου και σάλτσα ντομάτας','Courgette au tofu et sauce tomate','Calabacín con tofu y salsa de tomate'),(57367,'Initial Prep:remove from packaging:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:How to cook:kook in gezouten water:Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:hervir en agua con sal:Cook until:cocinar al gusto:Season/Mix:salpimentar'),(57368,'Courgette or zucchini, frozen, raw','Zucchine, surgelate, con buccia, crude','Courgette, diepvries, rauw','Zucchini, tiefkühl, roh','Courgette ou abobrinha, congelados, cru','Φρέσκο κολοκυθάκι ή κολοκύθι, σάρκα και φλοιός, κατεψυγμένο, ωμό','Courgettes ou courgettes, fruits et peaux, congelés ou nés','Calabacín o calabacíta, pulpa y piel, congelado, crudo'),(57369,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57370,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57371,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57372,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57373,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57374,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57375,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57376,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57377,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57378,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57379,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57380,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57381,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57382,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57383,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57384,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57385,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57386,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57387,'Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:fry (lightly oiled pan):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes:How to cook:bak (weinig olie):Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:Cut:cortar em cubos:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:cortar en dados:How to cook:freír (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(57388,'Tofu, soya bean, steamed, fried','Tofu, fagioli di soia, al vapore, fritti','Tofu, soja, gestoomd, gebakken','Tofu, Sojabohne, gedämpft, gebraten','Tofu, soja, cozido a vapor, frito','Τόφου, σόγια, στον ατμό, τηγανητό','Tofu, soja, vapeur, friture.','Tofu, soja, al vapor, frito'),(57389,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57390,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57391,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57392,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57393,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57394,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57395,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57396,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57397,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57399,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57401,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57402,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57403,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57404,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57405,'Tomato sauce, canned','Salsa di pomodoro in scatola','Tomatensaus, blik','Tomatensoße, Konserven, Sauce','Molho de tomate, enlatado','Σάλτσα ντομάτας, σε κονσέρβα','Produits tomates, conserves, sauces','Productos de tomate, enlatados, salsa'),(57406,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57407,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57408,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57409,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57410,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57411,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57412,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57413,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57414,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57415,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57416,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57417,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57418,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57419,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57420,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57421,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57422,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57423,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57424,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57425,'Bread with peanut butter','Pane con burro di arachidi','Brood met pindakaas','Brot mit Erdnussbutter','Pão com manteiga de amendoim','Ψωμί με φυστικοβούτυρο','Pain au beurre d\'arachide','Pan con mantequilla de cacahuete'),(57426,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(57427,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(57428,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57429,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57430,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57431,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57432,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57433,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57434,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57435,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57436,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57437,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57438,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57439,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57440,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57441,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57442,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57443,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57444,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57445,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57446,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57447,'Peanut butter, (no added sugar)','Burro di arachidi (Kelkin, senza zuccheri aggiunti)','Pindakaas (zonder toegevoegde suiker)','Erdnussbutter (ohne Zuckerzusatz)','Manteiga de amendoim, (sem adição de açúcar)','Φυστικοβούτυρο (χωρίς πρόσθετη ζάχαρη)','Beurre d \'arachide','Mantequilla de cacahuete sin azúcar añadida'),(57448,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57449,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57450,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57451,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57452,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57453,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57454,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57455,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57456,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57457,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57458,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57459,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57460,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57461,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57462,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57463,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57464,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57465,'Blueberries','Mirtilli','Bosbessen','Blaubeeren','Amoras','Βατόμουρα','Myrtilles','Arándanos'),(57466,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(57467,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57468,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57469,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57470,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57471,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57472,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57473,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57474,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57475,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57476,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57477,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57478,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57479,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57480,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57481,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57482,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57483,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57484,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57485,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57486,'Combine:Create sandwich:Serve:On a single plate','Combine:preparare un panino:Serve:su un unico piatto','Combine:maak een sandwich:Serve:op een bord','Combine:ein Sandwich machen:Serve:Auf einem Teller','Combine:Criar sanduiche:Serve:Num prato único','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:Hacer sándwich:Serve:En un plato'),(57487,'Pita with salmon, rocket and carrots','Pita con salmone, rucola e carote','Pita met zalm, rucola en wortelen','Pita mit Lachs, Rucola und Karotten','Pita com salmão, queijo rocket & cenoura','Πίτα με σολομό, ρόκα & καρότα','Pita au saumon, roquet et carottes','Pita con salmón, roquet y zanahorias'),(57488,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(57489,'Bread, pita, whole-wheat','Pane, pita, integrale','Brood, pita, volkoren','Brot, Pita, Vollkorn','Pão, pita, trigo integral','Ψωμί, πίτα, ολικής άλεσης','Pain, pizza, pain complet.','Pan, pita, trigo integral'),(57490,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57491,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57492,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57493,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57495,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57496,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57497,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57498,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57499,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57500,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57501,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57502,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57504,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57505,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57506,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57507,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57508,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57509,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(57510,'Fish, salmon, king, chinook, smoked, brined (Alaska Native)','Pesce, salmone, affumicato, chinook dell\'Alaska','Vis, zalm, gerookt, gepekeld (Alaska Native)','Fisch, Lachs, König, Chinook, geräuchert, gesalzen (Alaska Native)','Peixe, salmão, fumado, salgado (Alasca)','Ψάρι, σολομός, βασιλιάς, σινούκ, καπνιστό, σε άλμη (Ιθαγένεια της Αλάσκας)','Fish, Salmon, damaha, chinuk, smoking, Salt Water (Indigenous Alaska)','Pescado, salmón, caballa, salmón (chinook) ahumado en salmuera (nativo de Alaska)'),(57511,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57512,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57513,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57514,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57515,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57516,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57518,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57519,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57520,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57521,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(57522,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(57523,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(57524,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57525,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57526,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57527,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57528,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57530,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57531,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57532,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57533,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57534,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57535,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57536,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57537,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57538,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57539,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57540,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57541,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57542,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57543,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(57544,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(57545,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(57546,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57547,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57548,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57549,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57550,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57551,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57552,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57553,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57554,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57555,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57556,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57557,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57558,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57559,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57560,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57561,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57562,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57563,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57564,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57565,'Apple','Mela','appel','Apfel','Maçã','Μήλο','Pomme','Manzana'),(57566,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(57567,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(57568,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57569,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57570,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57571,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57572,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57573,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57574,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57575,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57576,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57577,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57578,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57579,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57580,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57581,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57582,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57583,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57584,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57585,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57586,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57587,'Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit','Serve:su un unico piatto:SIDE DISH:insalata verde:DESSERT:frutta','Serve:op een bord:SIDE DISH:groene salade:DESSERT:fruit','Serve:Auf einem Teller:SIDE DISH:Blattsalt:DESSERT:Obst','Serve:Num prato único:SIDE DISH:Salada verde:DESSERT:Fruta','Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Serve::SIDE DISH::DESSERT:','Serve:En un plato:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(57588,'Chicken and vegetable stir-fry with rice','Pollo e verdure saltate in padella con riso','Roerbak met kip, groenten en rijst','Gebratenes Hühnchen und Gemüse Reis','Frango & legumes refogados com arroz','Κοτόπουλο και τηγανητά λαχανικά με ρύζι','Poulet et légumes sautés avec riz','Salteado de pollo y verduras con arroz'),(57589,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:fry (lightly oiled pan):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:bak (weinig olie):Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:freír (con poco aceite):Cook until:cocinar al gusto:Season/Mix:salpimentar'),(57590,'Chicken and vegetable stir-fry with soy sauce, home prepared','Pollo e verdure saltate con salsa di soia, fatto in casa','Kip en groente roergebakken met sojasaus, zelfgemaakt','Huhn und Gemüse in der Pfanne gebraten, mit Sojasoße, selbstgemacht','Frango e legumes fritos com molho de soja, caseiro','Κοτόπουλο και λαχανικά στο τηγάνι με σάλτσα σόγιας, παρασκευασμένο στο σπίτι','Sauce de poulet et de légumes','Salteado de pollo y verduras con salsa de soja, preparado en casa'),(57591,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57592,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57593,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57594,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57595,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57596,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57597,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57598,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57600,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57601,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57602,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57603,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57604,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57605,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57606,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57607,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57608,'How to cook:boil in salted water:Cook until:cook to preference','How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze','How to cook:kook in gezouten water:Cook until:kook naar voorkeur','How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência','How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','How to cook::Cook until:','How to cook:hervir en agua con sal:Cook until:cocinar al gusto'),(57609,'Rice, brown, long-grain, cooked','Riso, integrale, chicchi lunghi, consumare previa cottura','Rijst, bruin, langkorrelig, gekookt','Reis, braun, langkörnig, gekocht','Arroz, integral, grãos longos, cozinhado','Ρύζι, καστανό, μακρόσπερμο, μαγειρεμένο','Riz (n.','Arroz integral, de grano largo, cocido'),(57610,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57611,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57612,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57613,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57614,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57615,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57616,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57617,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57618,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57619,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57620,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57621,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57622,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57623,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57624,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57625,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57626,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57627,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57628,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57629,'Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd in stukjes:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:Season/Mix:sazonar con un chorrito de aceite de oliva'),(57630,'Salad, mixed','Insalata, mista','Salade, gemengd','Salat, gemischt','Salada, mista','Σαλάτα, ανάμικτη','Salade','Ensalada mixta'),(57631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57632,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57633,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57634,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57635,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57636,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57637,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57638,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57639,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57640,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57641,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57642,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57643,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57644,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57645,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57646,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57648,'Initial Prep:peel and slice','Initial Prep:pelare e affettare','Initial Prep:schil en snijd in plakjes','Initial Prep:Die Schale entfernen und schneiden','Initial Prep:Descascar e fatiar','Initial Prep:ξεφλουδίστε και κόψτε σε φέτες','Initial Prep:','Initial Prep:pelar y cortar'),(57649,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(57650,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57655,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57656,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57657,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57658,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57659,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57660,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57661,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57663,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57664,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57665,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57666,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57668,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57669,'Eggs, Bread, Tomatoes, Spinach, Mushrooms','Uova, Pane, Pomodori, Spinaci, Funghi','Eieren, Brood, Tomaten, Spinazie, Champignons','Eier, Brot, Tomaten, Spinat, Pilze','Ovos, pão, tomate, espinafre, cogumelos','Αυγά με μανιτάρια, ντομάτες, σπανάκι & ψωμί','Œufs, pain, tomates, épinards, champignons','Huevos, Pan, Tomates, Espinacas, Hongos'),(57670,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(57671,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(57672,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57673,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57674,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57675,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57676,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57677,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57678,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57679,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57680,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57681,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57682,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57683,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57684,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57685,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57686,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57687,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57688,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57689,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57690,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57691,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(57692,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(57693,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57694,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57695,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57696,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57697,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57698,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57699,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57700,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57701,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57702,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57703,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57704,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57705,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57706,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57707,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57708,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57709,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57710,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57711,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57712,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(57713,'Tomatoes, standard, grilled, flesh and seeds only','Pomodori, comuni, grigliati, consumare solo la polpa','Tomaten, gegrilde, zonder schil','Tomaten, gegrillt, nur Fruchtfleisch und Samen','Tomates, standard, grelhados, apenas polpa e sementes','Ντομάτες, τυποποιημένες, ψημένες, μόνο σάρκα και σπόροι','Tomates, critères, barbecue, viande et graines seulement','Tomates, estándar, a la parrilla, solo carne y semillas'),(57714,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57715,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57716,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57717,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57718,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57719,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57720,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57721,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57722,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57723,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57724,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57725,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57726,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57727,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57728,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57729,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57730,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57731,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57732,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57733,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(57734,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(57735,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57736,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57737,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57738,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57739,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57740,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57741,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57742,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57743,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57744,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57745,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57746,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57747,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57748,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57749,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57750,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57751,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57752,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57753,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(57754,'Mushrooms, white, fried in rapeseed oil','Funghi, bianchi, fritti in olio di colza','Champignons, gebakken in koolzaadolie','Pilze, weiß, in Rapsöl gebraten','Cogumelos, brancos, fritos em óleo','Μανιτάρια, λευκά, τηγανισμένα σε κραμβέλαιο','Champignons, champignons blancs, huile de colza','Champiñones, blancos, fritos en aceite de colza'),(57755,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57756,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57757,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57758,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57759,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57760,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57761,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57762,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57763,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57764,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57765,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57766,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57767,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57768,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57769,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57770,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57771,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57772,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57773,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57774,'Fruit salad','Macedonia','Fruit salade','Obstsalat','Salada de frutas','Φρουτοσαλάτα','Macédoine','Ensalada de frutas'),(57775,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(57776,'Fruit salad, homemade','Insalata di frutta, fatta in casa','Fruit salade, zelfgemaakt','Obstsalat, selbstgemacht','Salada de fruta, caseira','Σπιτική φρουτοσαλάτα','Salade de fruits','Ensalada de frutas casera'),(57777,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57778,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57779,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57780,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57781,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57782,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57783,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57784,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57785,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57786,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57787,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57788,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57789,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57790,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57791,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57792,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57793,'Combine:Mix together:Serve:in a pitta bread:Garnish:Grate cheese ontop:SIDE DISH:potatoes','Combine:mescolare insieme:Serve:in una pitta:Garnish:grattugiare e aggiungere il formaggio:SIDE DISH:patate','Combine:meng met elkaar:Serve:in een pita broodje:Garnish:rasp kaas bovenop:SIDE DISH:aardappels','Combine:Vermischen:Serve:in einem Fladenbrot:Garnish:Käse darüber reiben:SIDE DISH:Kartoffeln','Combine:Misturar junto:Serve:Num pão pita:Garnish:Queijo ralado no topo:SIDE DISH:Batatas','Combine:Ανακατέψτε μαζί:Serve:σε πίτα:Garnish:Τρίψτε τυρί από πάνω:SIDE DISH:πατάτες','Combine::Serve::Garnish::SIDE DISH:','Combine:Mezclar junto:Serve:en pan de pita:Garnish:Rallar queso encima:SIDE DISH:patatas'),(57794,'Chicken Pitta Bread, Potato Wedges','Pane Pitta con Pollo, Spicchi Di Patate','Pitta Brood, Kip, Aardappelpartjes','Hähnchen-Fladenbrot, Kartoffelecken','Pão Pitta de frango, fatias de batata','Πίτα με κοτόπουλο & κυδωνάτες πατάτες','Pain Pitta au Poulet, Quartiers de Pommes de Terre','Pan de pita con con, gajos de papa'),(57795,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(57796,'Bread, pitta, white','Pane, pita, bianco','Brood, pitta, wit','Brot, Pita, weiß','Pão, pitta, Branco','Πίττα, λευκή','Pain, peeta, pain blanc','Pan, pitta, blanco'),(57797,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57798,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57799,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57800,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57801,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57802,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57803,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57804,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57805,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57806,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57807,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57808,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57809,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57810,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57811,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57812,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57813,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57814,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57815,'medium chunk','mediana sezione','stuk (gemiddeld)','Mittelgroßes Stück','pedaço médio','μεσαίου μεγέθους τεμάχιο','Milieu','trozo mediano'),(57816,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(57817,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57818,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57819,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57820,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57821,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57822,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57823,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57824,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57825,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57826,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57827,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57828,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57829,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57830,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57831,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57832,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57833,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57834,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57835,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57836,'Cut:cut into slices:Cook until:cook al dente:Season/Mix:drain','Cut:tagliare a fette:Cook until:cuocere al dente:Season/Mix:scolare','Cut:snijd in plakjes:Cook until:kook al dente:Season/Mix:giet af','Cut:in Scheiben schneiden:Cook until:al dente kochen:Season/Mix:abgießen','Cut:cortar em fatias:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cut:κόψτε σε φέτες:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cut::Cook until::Season/Mix:','Cut:cortar en rodajas:Cook until:cocinar al dente:Season/Mix:escurrir'),(57837,'heart','cuore','stuk','Herz','coração','καρδιά','Coeur','corazón'),(57838,'Artichoke, globe, base of leaves and heart, boiled in unsalted water','Carciofo, cuori e foglie spuntate, lessato in acqua non salata','Artischoken, basis van bladeren en hart, gekookt in ongezouten water','Artischocke, ganz, Artischokenboden und Herz, in ungesalzenem Wasser gekocht','Alcachofra, globo, base de folhas e coração, cozidos em água sem sal','Αγκινάρα, κεφαλή, βάση φύλλων και καρδιά, βρασμένη σε μη αλατισμένο νερό','Artichaut, sphérique, feuille et base du coeur, cuit dans de l \'eau non salée','Alcachofa, globo, base de hojas y corazón, hervida en agua sin sal'),(57839,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57840,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57841,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57842,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57843,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57844,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57845,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57846,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57847,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57848,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57849,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57850,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57851,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57852,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57853,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57854,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57855,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57856,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57857,'Cut:cut into slices','Cut:tagliare a fette','Cut:snijd in plakjes','Cut:in Scheiben schneiden','Cut:cortar em fatias','Cut:κόψτε σε φέτες','Cut:','Cut:cortar en rodajas'),(57858,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(57859,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(57860,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57861,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57862,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57863,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57864,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57865,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57866,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57867,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57868,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57869,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57870,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57871,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57872,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57873,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57874,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57875,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57876,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57877,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57878,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57879,'Cut:cut into slices:Cook until:cook through','Cut:tagliare a fette:Cook until:cuocere fino a fine cottura','Cut:snijd in plakjes:Cook until:kook door','Cut:in Scheiben schneiden:Cook until:gar kochen','Cut:cortar em fatias:Cook until:Cozinhar através','Cut:κόψτε σε φέτες:Cook until:μαγειρέψτε καλά','Cut::Cook until:','Cut:cortar en rodajas:Cook until:cocinar'),(57880,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(57881,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(57882,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57883,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57884,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57885,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57886,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57887,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57888,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57889,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57890,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57891,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57892,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57893,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57894,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57895,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57896,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57897,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57898,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57899,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57900,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57901,'Initial Prep:peel and slice','Initial Prep:pelare e affettare','Initial Prep:schil en snijd in plakjes','Initial Prep:Die Schale entfernen und schneiden','Initial Prep:Descascar e fatiar','Initial Prep:ξεφλουδίστε και κόψτε σε φέτες','Initial Prep:','Initial Prep:pelar y cortar'),(57902,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(57903,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(57904,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57905,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57906,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57907,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57908,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57909,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57910,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57911,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57912,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57913,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57914,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57915,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57916,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57917,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57918,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57919,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57920,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57921,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57922,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57923,'Potatoes, wedges, with skin, homemade, cooked in rapeseed oil','Papate, spicchi, con buccia, cotti in olio di colza, fatti in casa','Aardappelen, aardappelpartjes, met schil, zelfgemaakt, gebakken in koolzaadolie','Kartoffeln, Wedges, mit Schale, selbstgemacht, mit Rapsöl','Batatas, wedges, com casca, caseiras, cozinhadas em óleo','Πατάτες, κυδωνάτες, με φλοιό, σπιτικές, μαγειρεμένες σε λάδι κραμβελαίου','Pommes de terre, pommes de terre anciennes, pommes de terre cuniculaires','Patatas en gajos, con piel, caseras, cocidas en aceite de colza'),(57924,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57925,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57926,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57927,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57928,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57929,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57930,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57931,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57932,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57933,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57934,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57935,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57936,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57937,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57938,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57939,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57940,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57941,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57942,'Orange juice','Succo d\'arancia','sinaasappelsap','Orangensaft','Sumo de laranja','Χυμός πορτοκάλι','du jus d\'orange','zumo de naranja'),(57943,'individual cartoon','singolo cartone animato','pakje','Individuelle Karikatur','embalagem individual','μεμονωμένα καρτούν','Personal Animation','caricatura individual'),(57944,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(57945,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57946,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57947,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57948,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57949,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57950,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57951,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57952,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57953,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57954,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57955,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57956,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57957,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57958,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57959,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57960,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57961,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57962,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57963,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57964,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Jelly','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:gelatina','Combine:serveer apart:Serve:op een bord:DESSERT:pudding','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Götterspeise','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Gelatina','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Πηκτή (ζελές)','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:mermelada'),(57965,'Cod, Rice, Beans, Sweetcorn, Jelly','Merluzzo, Riso, Fagioli, mais dolce, Gelatina di frutta','Kabeljauw, Rijst, Bonen, Maïs, Gelei','Kabeljau, Reis, Bohnen, Mais, Gelee','Bacalhau, arroz, feijão, grãos de milho doce, gelatina','Μπακαλιάρος με ρύζι, φασόλια, καλαμπόκι & ζελέ (επιδόρπιο)','Morue, riz, haricots, grains de maïs doux, gelée','Bacalao, Arroz, judías, Granos de Maíz Dulce, Gelatina'),(57966,'Cut:whole:How to cook:oven roast (lightly oiled):Cook until:cook through:Season/Mix:season with grind of salt & pepper','Cut:intero:How to cook:arrostire al forno (leggermente oliato):Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Cut:heel:How to cook:rooster in de oven (weinig olie):Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Cut:ganz:How to cook:im Ofen backen (mit wenig Öl):Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cut:inteiro:How to cook:assado no forno (levemente untado com azeite):Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Cut:ολόκληρα:How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο):Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cut::How to cook::Cook until::Season/Mix:','Cut:entero:How to cook:asado al horno (con poco aceite):Cook until:cocinar:Season/Mix:salpimentar'),(57967,'medium fillet','filetto medio','filet (gemiddeld)','Mittlerer Filet','Filete médio','μεσαίου μεγέθους φιλέτο','Mid - Circle angle','filete mediano'),(57968,'Cod, skinless, baked','Merluzzo, senza pelle, al forno','Kabeljauw, gebakken','Kabeljau, ohne Haut, gebacken','Bacalhau, apenas carne, assado','Μπακαλιάρος, μόνο σάρκα, ψημένος στο φούρνο','Morue n.','Bacalao, sin piel, horneado'),(57969,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57970,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57971,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57972,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57973,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57974,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57975,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57976,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57977,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(57978,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(57979,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(57980,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(57981,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(57982,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(57983,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(57984,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(57985,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(57986,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(57987,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(57988,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(57989,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(57990,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(57991,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(57992,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(57993,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(57994,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(57995,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(57996,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(57997,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(57998,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(57999,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58000,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58001,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58002,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58003,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58004,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58005,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58006,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58008,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58009,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58010,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(58011,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(58012,'Beans, green, boiled in unsalted water','Fagiolini, lessati in acqua non salata','Prinsessenbonen, gekookt in ongezouten water','Grüne Bohnen, in ungesalzenem Wasser gekocht','Feijões, verdes, cozidos em água sem sal','Φασολάκια πράσινα, βρασμένα σε μη αλατισμένο νερό','Haricots verts cuits dans de l \'eau non salée','Judías verdes hervidos en agua sin sal'),(58013,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58014,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58015,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58016,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58017,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58018,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58019,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58020,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58021,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58022,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58023,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58024,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58025,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58026,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58027,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58028,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58029,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58030,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58031,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58032,'Initial Prep:drain & heat','Initial Prep:scolare e riscaldare','Initial Prep:giet af & verwarm','Initial Prep:abtropfen lassen und erhitzen','Initial Prep:Escorrer e aquecer','Initial Prep:στραγγίξτε και ζεστάνετε','Initial Prep:','Initial Prep:escurrir y calentar'),(58033,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(58034,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(58035,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58036,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58037,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58038,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58039,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58040,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58041,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58042,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58043,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58044,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58045,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58046,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58047,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58048,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58049,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58050,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58051,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58052,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58053,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58054,'pot','erba','pot','Topf','panela','κατσαρόλα','Casserole','maceta'),(58055,'Jelly, made with skimmed milk','Gelatina, fatta con latte scremato','Jelly, gemaakt met magere melk','Gelee, hergestellt mit Magermilch','Geleia, feita com leite desnatado','Ζελέ, φτιαγμένο με ημιαποβουτυρωμένο γάλα','Gelée de lait écrémé','Gelatina, elaborada con leche desnatada'),(58056,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58059,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58060,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58061,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58062,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58063,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58064,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58065,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58066,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58067,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58068,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58069,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58070,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58071,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58072,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58073,'Porridge oats, Milk, Apples, Cinnamon','Porridge d\'avena, latte, mele, cannella','Havermoutpap, Melk, Appels, Kaneel','Haferbrei, Milch, Äpfel, Zimt','Papas cozidas de aveia, leite, maçãs, canela','Πόριτζ με γάλα, μήλα και κανέλα','Porridge avoine, lait, pommes, cannelle','Avena, Leche, Manzanas, Canela'),(58074,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(58075,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk','Porridge di avena, non arricchito, preparato con latte parzialmente scremato','Havermout, niet verrijkt, gekookt, gemaakt met halfvolle melk','Hafer-Porridge, nicht angereichert, gekocht, mit halbentrahmter Milch zubereitet','Papas de aveia, não fortificada, cozinhada, feita com leite semi-desnatado','Χυλός βρώμης, μη εμπλουτισμένος, μαγειρεμένος, μαγειρεμένος με ημιαποβουτυρωμένο γάλα','Bouillie d ` avoine, non renforcée, cuite, faite de lait demi - écrémé','Gachas de avena sin fortificar, cocidas, elaboradas con leche semidesnatada'),(58076,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58077,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58078,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58079,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58080,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58081,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58082,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58083,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58084,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58085,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58086,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58087,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58089,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58090,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58091,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58092,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58093,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58094,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58095,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(58096,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(58097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58098,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58099,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58100,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58101,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58102,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58103,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58104,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58105,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58106,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58112,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58116,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(58117,'Apples, cooking, stewed without sugar, skinless','Mele, da cuocere, sbucciate, stufate senza zucchero','Kookappel, gestoofd zonder suiker','Apfel, Kochapfel, ohne Zucker gebraten, nur Fruchtfleisch','Maçãs, cozidas, cozinhadas sem açúcar, sem casca','Μήλα, μαγειρεμένα, βρασμένα χωρίς ζάχαρη, χωρίς φλούδα','Pomme, cuisine, ragoût sans sucre, seulement viande.','Manzanas, cocidas, guisadas sin azúcar, solo carne'),(58118,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58119,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58120,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58121,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58122,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58123,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58124,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58125,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58126,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58127,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58128,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58129,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58131,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58132,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58133,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58134,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58135,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58136,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58137,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(58138,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(58139,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58140,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58141,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58142,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58143,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58144,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58145,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58146,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58147,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58148,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58149,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58150,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58151,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58152,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58153,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58154,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58155,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58156,'Fromage frais','Formaggio fresco','Platte kaas','Frischkäse','Queijo fresco (fromage frais)','Τυρί νωπό κρέμα','Fromage frais','Queso fresco'),(58157,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(58158,'Fromage frais, fruit, children\'s, fortified','Formaggio fresco, alla frutta, per bambini, arricchito','Roomkaas, fruit, kinderen, verrijkt','Frischkäse, Frucht, für Kinder, angereichert','Queijo fresco, fruta, crianças fortificados','Φρέσκο τυρί, με φρούτα, για παιδιά, ενισχυμένο','Viande cuite, fruits, aliments pour enfants, aliments fortifiés','Queso blanco, fruta, infantil,'),(58159,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58160,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58161,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58162,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58163,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58164,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58165,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58166,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58167,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58168,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58169,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58170,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58171,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58172,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58173,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58174,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58175,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58176,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58177,'Combine:Mix together:Serve:In a bowl:Garnish:Grate cheese ontop','Combine:mescolare insieme:Serve:in una ciotola:Garnish:grattugiare e aggiungere il formaggio','Combine:meng met elkaar:Serve:in een kom:Garnish:rasp kaas bovenop','Combine:Vermischen:Serve:in einer Schüssel:Garnish:Käse darüber reiben','Combine:Misturar junto:Serve:Numa taça:Garnish:Queijo ralado no topo','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:Τρίψτε τυρί από πάνω','Combine::Serve::Garnish:','Combine:Mezclar junto:Serve:en un bol:Garnish:Rallar queso encima'),(58178,'Chilli con Carne, Cheese','Chilli con Carne, Formaggio','Chili con Carne, kaas','Chili con Carne, Käse','Chilli com carne, queijo','Τσίλι κον κάρνε & τυρί','Chilli con Carne, Fromage','Chilli con Carne, Queso'),(58179,'How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:drain','How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:scolare','How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:giet af','How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:abgießen','How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Escorrer','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:στραγγίξτε','How to cook::Cook until::Season/Mix:','How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:escurrir'),(58180,'Rice and black-eye beans, brown rice','Riso, integrale, con fagioli dall\'occhio','Rijst en zwartoogbonen, bruine rijst','Reis und Schwarzaugenbohnen, brauner Reis','Arroz e feijão preto, arroz castanho','Καστανό ρύζι και μαυρομάτικα φασόλια','Riz et pois aux yeux noirs','Arroz y frijoles, arroz integral'),(58181,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58182,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58183,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58184,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58185,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58186,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58187,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58190,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58191,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58192,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58193,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58196,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(58197,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(58198,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58199,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58200,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58201,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58202,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58203,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58204,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58205,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58206,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58207,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58208,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58209,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58210,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58211,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58212,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58213,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58214,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58215,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58216,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58217,'Cook until:cook until soft:Season/Mix:drain','Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Cook until:kook tot zacht:Season/Mix:giet af','Cook until:weich kochen:Season/Mix:abgießen','Cook until:Cozinhar até:Season/Mix:Escorrer','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:escurrir'),(58218,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(58219,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(58220,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58221,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58222,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58223,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58224,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58225,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58226,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58227,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58228,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58229,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58230,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58231,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58232,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58233,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58234,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58235,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58236,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58237,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58238,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(58239,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(58240,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(58241,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58242,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58243,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58244,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58245,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58246,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58247,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58248,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58249,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58250,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58251,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58252,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58253,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58254,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58255,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58256,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58257,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58258,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58259,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58260,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(58261,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(58262,'Chilli sauce','Salsa Chili','Chilli saus','Chili-Soße','Molho de chili','Σάλτσα τσίλι','Piment','Salsa de chile'),(58263,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58265,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58266,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58267,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58268,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58269,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58270,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58271,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58272,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58273,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58274,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58275,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58276,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58277,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58278,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58279,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58280,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58281,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58282,'Cut:cut into slices:Cook until:cook to preference','Cut:tagliare a fette:Cook until:cuocere secondo le preferenze','Cut:snijd in plakjes:Cook until:kook naar voorkeur','Cut:in Scheiben schneiden:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Cut:cortar em fatias:Cook until:Cozinhar até à preferência','Cut:κόψτε σε φέτες:Cook until:μαγειρέψτε κατά προτίμηση','Cut::Cook until:','Cut:cortar en rodajas:Cook until:cocinar al gusto'),(58283,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(58284,'Beef, sirloin steak, grilled medium-rare, lean and fat','Manzo, controfiletto, alla griglia, cottura media o al sangue, consumare anche la parte grassa','Rundsvlees, biefstuk, gegrild, medium-rood, mager en vet','Rindfleisch, Lendensteak, gegrilltes mittelgroß, mager oder fett','Carne de bovino, bife de lombo, grelhado, médio passado, magra e gorda','Μοσχαρίσια μπριζόλα (sirloin), ψημένο μέτρια, άπαχο και παχύ','Boeuf, steak de Salang, steak de fer cuit, maigre et gras','Carne de res, solomillo, a la parrilla medio cocido, magro y graso'),(58285,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58286,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58287,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58288,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58289,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58290,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58291,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58292,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58293,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58294,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58295,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58296,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58297,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58298,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58299,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58300,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58301,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58302,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58303,'grated tablespoon','cucchiaino da tavolo grattugiato','eetlepel (geraspt)','Geriebener Esslöffel','colher de sopa rasa','τριμμένο κουτάλι','Cuillère à soupe','cucharada rallada'),(58304,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(58305,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58306,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58307,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58308,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58309,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58310,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58311,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58312,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58313,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58314,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58315,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58316,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58317,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58318,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58319,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58320,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58321,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58322,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58323,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58324,'Apricots, Bananas','Albicocche, Banane','Abrikozen, bananen','Aprikosen, Bananen','Damascos, Bananas','Βερίκοκα & μπανάνες','Abricots, Bananes','Albaricoques, Plátanos'),(58325,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(58326,'Apricots, ready-to-eat, semi-dried','Albicocche, semi-disidratate, confezionate','Abrikozen, halfgedroogd','Aprikosen, verzehrfertig, halbgetrocknet','Damascos, prontos a comer, semi-secos','Βερίκοκα, έτοιμα για κατανάλωση, ημίξηρα','Abricot n.','Albaricoques, listos para comer, semisecos'),(58327,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58328,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58329,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58330,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58331,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58332,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58333,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58334,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58335,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58336,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58337,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58338,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58339,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58340,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58341,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58342,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58343,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58344,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(58345,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(58346,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58347,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58348,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58349,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58350,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58351,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58352,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58353,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58354,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58355,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58356,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58357,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58358,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58359,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58360,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58361,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58362,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58363,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58364,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58365,'Combine:Create sandwich:Serve:On a single plate','Combine:preparare un panino:Serve:su un unico piatto','Combine:maak een sandwich:Serve:op een bord','Combine:ein Sandwich machen:Serve:Auf einem Teller','Combine:Criar sanduiche:Serve:Num prato único','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:Hacer sándwich:Serve:En un plato'),(58366,'Turkey Burger, Potatoe Salad','Hamburger di Tacchino, Insalata di Patate','Kalkoenburger, aardappelsalade','Putenburger, Kartoffelsalat','Hambúrguer de peru, salada de batata','Μπιφτέκι γαλοπούλας & πατατοσαλάτα','Burger de dinde, salade de pommes de terre','Hamburguesa De Pavo, Ensalada De Papa'),(58367,'Initial Prep:remove from packaging:Cut:cut in half:How to cook:Toast','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a metà','Initial Prep:haal uit de verpakking:Cut:snijd in half','Initial Prep:Verpackung entfernen:Cut:halbieren','Initial Prep:retirar da embalagem:Cut:cortar em metades','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε στην μέση','Initial Prep::Cut:','Initial Prep:sacar del envoltorio:Cut:cortar por la mitad'),(58368,'6\'\' bap','6♪','stuk (15 cm)','6\'\'bap','bap 15cm','Ψωμάκι bap 15 cm','Six pouces.','Bap de 6 \'\''),(58369,'Bread rolls, wholemeal','Panini, integrali','Pistolets, volkoren','Brötchen, Vollkorn','Bolinha (pão), integral','Ψωμάκι ολικής αλέσεως','Pain n.','Panecillos, integrales'),(58370,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58371,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58372,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58373,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58374,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58375,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58376,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58377,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58378,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58379,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58380,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58381,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58382,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58383,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58384,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58385,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58386,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58387,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58388,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58389,'Burger','Hamburger','stuk','Burger','Hambúrguer','Μπέργκερ (Burger)','Hamburger','Hamburguesa'),(58390,'Turkey Burger','Burger di tacchino ','Kalkoenburger','Puten-Burger ','Hamburguer de perú ','Μπιφτέκι γαλοπούλας','Hamburger à la dinde','Hamburguesa de pavo'),(58391,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58392,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58393,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58394,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58395,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58396,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(58397,'Cheese, processed, slices, reduced fat','Formaggio, a fette,  a ridotto contenuto di grassi ','Kaas, sneetjes, verminderd vet','Käse, verarbeitet, Scheiben, reduziertes Fett','Queijo, processado, fatias, gorduras reduzidas','Τυρί, επεξεργασμένο, σε φέτες, με μειωμένα λιπαρά','Fromage, traitement, découpe, dégraissage','Queso, procesado, loncheado, reducido en grasa'),(58398,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58399,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58400,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58401,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58402,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58403,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58404,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58405,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58406,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58407,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58408,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58409,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58410,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58411,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58412,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58413,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58414,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58415,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58416,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(58417,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(58418,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(58419,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58420,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58421,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58422,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58423,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58424,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58425,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58426,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58427,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58428,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58429,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58430,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58431,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58432,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58433,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58434,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58435,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58436,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58437,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58438,'Initial Prep:peel skin:Cut:cut into slices','Initial Prep:pelare:Cut:tagliare a fette','Initial Prep:schil:Cut:snijd in plakjes','Initial Prep:schälen:Cut:in Scheiben schneiden','Initial Prep:descascar:Cut:cortar em fatias','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:pelar:Cut:cortar en rodajas'),(58439,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(58440,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(58441,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58442,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58443,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58444,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58446,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58447,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58448,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58449,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58450,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58451,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58452,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58453,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58454,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58455,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58456,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58457,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58458,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58459,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58460,'level tablespoon','cucchiaio da tavolo a livello','eetlepel','Gestrichener Esslöffel','colher de sopa rasa','επίπεδο κουταλάκι','Cuillère à soupe horizontale','cucharada rasa'),(58461,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(58462,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58465,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58466,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58467,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58468,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58469,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58470,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58471,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58472,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58473,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58474,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58475,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58476,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58477,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58478,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58479,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(58480,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(58481,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(58482,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58483,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58484,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58485,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58486,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58487,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58488,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58489,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58490,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58491,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58492,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58493,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58494,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58495,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58496,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58497,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58498,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58499,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58500,'Potatoes, potato wedges, with skin, cooked in sunflower oil, homemade','Patate, spicchi, con buccia, cotti in olio di girasole, fatti in casa','Aardappelen, aardappelpartjes, met schil, gekookt in zonnebloemolie, zelfgemaakt','Kartoffeln, Kartoffelecken, mit Schale, mit Sonnenblumenöl, hausgemacht','Batatas, batatas wedges, com casca, cozinhadas em óleo de girassol, caseiras','Πατάτες, κυδωνάτες, με φλοιό, μαγειρεμένες σε ηλιέλαιο, σπιτικές','Pomme de terre, vieille pomme de terre, coin de pomme de terre','Patatas patata en gajos, con piel, cocidas en aceite de girasol, caseras'),(58501,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58502,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58503,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58504,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58505,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58506,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58507,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58508,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58510,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58511,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58512,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58516,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58517,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58518,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58519,'Combine:Serve seperately:Cooking Duration:1hr 30mins:Serve:On a single plate:Garnish:Add herbs:SIDE DISH:green salad','Combine:servire separatamente:Cooking Duration:1 ora e mezza:Serve:su un unico piatto:Garnish:aggiungere erbe:SIDE DISH:insalata verde','Combine:serveer apart:Cooking Duration:90 minuten:Serve:op een bord:Garnish:voeg kruiden toe:SIDE DISH:groene salade','Combine:getrennt servieren:Cooking Duration:1 h 30 min:Serve:Auf einem Teller:Garnish:Kräuter hinzufügen:SIDE DISH:Blattsalt','Combine:Servir separadamente:Cooking Duration:1 hora e 30 minutos:Serve:Num prato único:Garnish:Adicionar ervas:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Cooking Duration:1 ώρα 30 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε μυρωδικά/βότανα:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::Garnish::SIDE DISH:','Combine:servir separado:Cooking Duration:1 hora y media:Serve:En un plato:Garnish:Añadir condimentos:SIDE DISH:ensalada verde'),(58520,'Soup & roast pork and rice & orange juice','Minestra & arrosto di maiale con riso & succo d\'arancia','Soep & Gebraden varkensvlees en rijst & Sinaasappelsap','Suppe & Schweinebraten & Reis & Orangensaft','Sopa & Porco assado com arroz & sumo de laranja','Σούπα & ψητό χοιρινό και ρύζι & χυμός πορτοκάλι','Soupe & Rôti de porc et riz & Jus d\'orange','Sopa y cerdo asado y arroz y zumo de naranja'),(58521,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(58522,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(58523,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58524,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58525,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58526,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58527,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58528,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58529,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58530,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58531,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58532,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58533,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58534,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58535,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58536,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58537,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58538,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58539,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58540,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58541,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58542,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(58543,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(58544,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58546,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58547,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58548,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58549,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58550,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58551,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58552,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58553,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58554,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58555,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58556,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58557,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58558,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58559,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58560,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58561,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58562,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58563,'Roasted pork loin, without sauce','Lonza di maiale arrosto, senza salsa','Geroosterde varkenslende, zonder saus','Gebratene Schweinelende ohne Soße','Lombo de porco assado, sem molho','Ψητό χοιρινό φιλέτο, χωρίς σάλτσα','Filet de porc rôti, sans sauce','Lomo de cerdo asado, sin salsa'),(58564,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58566,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58567,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58568,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58569,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58570,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58571,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58572,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58573,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58574,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58575,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58576,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58577,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58578,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58579,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58580,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58581,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58582,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(58583,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(58584,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58585,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58586,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58587,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58591,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58592,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58593,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58594,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58595,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58596,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58597,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58598,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58599,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58600,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58601,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58603,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(58604,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(58605,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58606,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58607,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58608,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58609,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58610,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58611,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58612,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58613,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58614,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58615,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58616,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58617,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58618,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58619,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58620,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58621,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58622,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58623,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58624,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(58625,'Soup & fish with sweet potato & apple','Minestra & pesce con patate dolci & mela','Soep & Vis met zoete aardappel & Appel','Suppe & Fisch mit Süßkartoffel & Apfel','Sopa & Peixe com batata doce & maçã','Σούπα & ψάρι με γλυκοπατάτα & μήλο','Soupe & Poisson avec patate douce & pomme','Sopa y pescado con boniato y manzana'),(58626,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(58627,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(58628,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58629,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58630,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58631,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58632,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58633,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58634,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58636,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58637,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58638,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58639,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58640,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58641,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58642,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58643,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58644,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58645,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58646,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58647,'Sweet potato, cooked, baked in skin, flesh, with salt','Patata dolce, cotta al forno con la buccia, assumere solo la polpa, con aggiunta di sale','Zoete aardappelen, gekookt, gebakken in de schil, met zout','Süßkartoffel, gekocht, mit Schale, mit Salz gebacken','Batata doce, cozinhada, assada com pele, carne, com sal','Γλυκοπατάτα, μαγειρεμένη, ψημένη με το φλοιό, με αλάτι','Patates douces, cuites, cuites, fruits, sel','Batata, cocido, horneado con piel, carne, con sal'),(58648,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58649,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58650,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58651,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58652,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58653,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58654,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58655,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58656,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58657,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58658,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58659,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58660,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58661,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58662,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58663,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58664,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58665,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58666,'fillet','filetto','filet (gemiddeld)','Filet','filete','φιλέτο','Viande','filete'),(58667,'Fish, salmon, Atlantic, wild, cooked, dry heat','Pesce, salmone selvaggio dell\'Atlantico, cotto al forno o alla piastra','Vis, zalm, Atlantische Oceaan, wild, gekookt','Fische, Lachs, Atlantik, wild, gekocht, mit Hitze getrocknet','Peixe, salmão, Atlântico, selvagem, cozinhado, calor seco','Ψάρια, σολομός, Ατλαντικού, άγριος, μαγειρεμένος, ψητός','Poisson, saumon, Atlantique, nature, nourriture, chaleur sèche','Pescado, salmón, atlántico, salvaje, cocido'),(58668,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58669,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58670,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58671,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58672,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58673,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58674,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58675,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58676,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58678,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58679,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58680,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58681,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58682,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58683,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58684,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58685,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(58686,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(58687,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58688,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58689,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58690,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58691,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58692,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58693,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58694,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58695,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58696,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58697,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58698,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58699,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58700,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58701,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58702,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58703,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58704,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58705,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58706,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(58707,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(58708,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58709,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58710,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58711,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58712,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58713,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58714,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58715,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58716,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58717,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58718,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58719,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58720,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58721,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58722,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58723,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58724,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58725,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58726,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58727,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(58728,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(58729,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58730,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58731,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58732,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58733,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58734,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58735,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58736,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58737,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58738,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58739,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58740,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58741,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58742,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58744,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58745,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58746,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58747,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58748,'Yogurt and nuts','Yogurt e noci','Yoghurt en noten','Joghurt und Nüsse','Iogurte e nozes','Γιαούρτι και ξηροί καρποί','Yaourt et noix','Yogur y nueces'),(58749,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(58750,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(58751,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58752,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58753,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58754,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58755,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58756,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58757,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58758,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58759,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58760,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58761,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58762,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58763,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58764,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58765,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58766,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58767,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58768,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58769,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58770,'oz (22 whole kernels)','oz (22 intero kernel)','22 hele pitten','oz (22 ganze Kerne)','g (22 miolo inteiro)','g (22 ολόκληροι πυρήνες)','Oz (22 particules entières)','oz (22 granos enteros)'),(58771,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(58772,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58773,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58774,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58776,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58777,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58778,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58779,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58780,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58781,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58782,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58783,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58784,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58785,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58786,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58787,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58788,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58789,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58790,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58791,'Porridge with fruit and nuts','Fiocchi d\'avena con frutta e noci','Havermoutpap met fruit en noten','Haferbrei mit Obst und Nüssen','Papas de aveia cozidas com frutas e nozes','Πόριτζ με φρούτα & ξηρούς καρπούς','Porridge aux fruits et noix','Gachas de avena con frutas y nueces'),(58792,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(58793,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58794,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58795,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58796,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58797,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58798,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58799,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58800,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58801,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58802,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58803,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58804,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58805,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58806,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58807,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58808,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58809,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58810,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58811,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58812,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(58813,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58814,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58815,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58816,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58817,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58818,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58819,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58820,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58821,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58822,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58823,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58824,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58825,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58826,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58827,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58829,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58830,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58831,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58832,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(58833,'Hazelnuts, kernel only, weighed with shells','Nocciole, pesate con il guscio','Hazelnoten, gewogen met schelpen','Haselnüsse, nur Kerne, gewogen mit Schalen','Avelãs, miolo, pesados com cascas','Φουντούκια, μόνο πυρήνας, ζυγισμένα με το κέλυφος','Noisette n.','Avellanas, solo granos, pesadas con cáscara'),(58834,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58835,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58836,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58837,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58838,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58839,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58840,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58841,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58842,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58843,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58844,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58845,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58846,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58847,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58848,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58849,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58850,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58851,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58852,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58853,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(58854,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(58855,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58856,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58857,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58858,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58859,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58860,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58861,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58862,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58863,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58864,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58865,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58866,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58867,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58868,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58869,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58870,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58871,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58872,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58873,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58874,'Strawberries','Fragole','Aardbeien','Erdbeeren','Morangos','Φράουλες','Des fraises','Fresas'),(58875,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(58876,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(58877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58880,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58881,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58882,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58883,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58884,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58885,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58886,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58887,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58888,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58889,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58890,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58891,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58892,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58893,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58896,'Combine:Mix together:Serve:On a single plate','Combine:mescolare insieme:Serve:su un unico piatto','Combine:meng met elkaar:Serve:op een bord','Combine:Vermischen:Serve:Auf einem Teller','Combine:Misturar junto:Serve:Num prato único','Combine:Ανακατέψτε μαζί:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:Mezclar junto:Serve:En un plato'),(58897,'Potatoes with bean salad and eggs','Patate con insalata di fagioli e uova','Aardappelen met bonensalade en eieren','Kartoffeln mit Bohnensalat und Eiern','Batatas com salada de feijão e ovos','Πατάτες με σαλάτα φασολιών και αυγά','Pommes de terre avec salade de haricots et œufs','Patatas con ensalada de judías y huevos'),(58898,'Initial Prep:wash in cold water:Cut:whole:How to cook:boil in unsalted water:Cook until:cook until soft','Initial Prep:lavare con acqua fredda:Cut:intero:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido','Initial Prep:was in koud water:Cut:heel:How to cook:kook in ongezouten water:Cook until:kook tot zacht','Initial Prep:mit kaltem Wasser waschen:Cut:ganz:How to cook:in Wasser kochen:Cook until:weich kochen','Initial Prep:lavar em água fria:Cut:inteiro:How to cook:Cozer em água sem sal:Cook until:Cozinhar até','Initial Prep:πλύνετε σε κρύο νερό:Cut:ολόκληρα:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:lavar en agua fría:Cut:entero:How to cook:cocer sin sal:Cook until:cocinar ligeramente'),(58899,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(58900,'Potatoes, boiled, cooked in skin, flesh, without salt','Patate, lessate con la buccia, senza sale, assumere solo la polpa ','Aardappelen, gekookt, gekookt in de schil, zonder zout','Kartoffeln, gekocht, Fleisch und Schale, ohne Salz','Batatas, cozidas, cozinhadas com pele, miolo, sem sal','Πατάτες, βραστές, μαγειρεμένες με το φλοιό, σάρκα, χωρίς αλάτι','Peau de pomme de terre cuite sans sel','Patatas hervidas, cocidas con piel, carne, sin sal'),(58901,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58903,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58904,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58905,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58906,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58907,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58908,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58909,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58910,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58911,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58912,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58913,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58914,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58915,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58916,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58917,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58918,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58920,'Initial Prep:remove from packaging:Season/Mix:drain','Initial Prep:rimuovere dall\'imballaggio:Season/Mix:scolare','Initial Prep:haal uit de verpakking:Season/Mix:giet af','Initial Prep:Verpackung entfernen:Season/Mix:abgießen','Initial Prep:retirar da embalagem:Season/Mix:Escorrer','Initial Prep:αφαιρέστε από τη συσκευασία:Season/Mix:στραγγίξτε','Initial Prep::Season/Mix:','Initial Prep:sacar del envoltorio:Season/Mix:escurrir'),(58921,'French bean, canned, drained','Fagiolini, in scatola, scolati','Prinsessenbonen, blik','Bohne, in Dosen, drainiert','Feijão verde, enlatado, escorrido','Γαλλικά φασόλια, κονσερβοποιημένα, αποστραγγισμένα','Des haricots, des conserves, de l\'eau.','Frijoles enlatados y escurridos'),(58922,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58923,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58924,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58925,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58926,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58927,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58928,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58929,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58930,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58931,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58932,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58933,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58934,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58935,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58936,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58937,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58938,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58939,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58940,'Initial Prep:wash in cold water:Cut:cut into slices','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette','Initial Prep:was in koud water:Cut:snijd in plakjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas'),(58941,'cup cherry tomatoes','pomodorini di ciliegia','portie (gemiddeld)','Tasse Kirschtomaten','chávena de tomates cherry','φλυτζάνι ντοματίνια','Une tomate aux cerises','taza de tomates cherry'),(58942,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(58943,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58944,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58945,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58946,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58947,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58948,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58949,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58950,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58951,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58952,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58953,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58954,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58955,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58956,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58957,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58958,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58959,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58960,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58961,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58962,'Olives, black, in oil','Olive, nere, sottolio (olive greche)','Olijven, zwart, in olie','Oliven, schwarz, in Öl','Azeitonas, pretas, em azeite ','Μαύρες ελιές σε λάδι (ελληνική ελιά)','Olive, Black, Oil (Greek Olive)','Aceitunas negras en aceite (aceituna griega)'),(58963,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58964,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58966,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58967,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58968,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58969,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58971,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58972,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58973,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58974,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(58975,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58976,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58977,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(58978,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(58979,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(58980,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58981,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(58982,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(58983,'Egg, whole, cooked, hard-boiled','Uovo, intero, sodo','Eieren, geheel, gekookt, hard gekookt','Ei, ganz, gekocht, hartgekocht','Ovo, inteiro, cozinhado, muito cozido','Αυγό, ολόκληρο, μαγειρεμένο, βραστό','Oeufs, œufs entiers, cuits, cuits','Huevo, entero, cocido'),(58984,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(58985,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(58986,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(58987,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(58988,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(58989,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(58990,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(58991,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(58992,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(58993,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(58994,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(58995,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(58996,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(58997,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(58998,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(58999,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59000,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59001,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59002,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59003,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(59004,'cup shredded','coppa tritata','portie (gesneden)','Tasse (gerieben)','chávena picado','φλυτζάνι τριμμένα','La tasse est cassée.','taza triturada'),(59005,'Lettuce, cos or romaine, raw','Lattuga, cos o romana, cruda','Kropsla, rauw','Kopfsalat, Cos oder Romana, roh','Alface, romana, cru','Μαρούλι, τύπου cos ή romaine, ωμό','La laitue, la laitue ou la laitue','Lechuga cos o romana'),(59006,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59007,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59008,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59009,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59010,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59011,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59012,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59013,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59014,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59015,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59016,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59017,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59018,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59019,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59020,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59021,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59022,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59023,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59024,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59025,'tsp, ground','tsp, terreno','theelepel, gemalen','TL, gemahlen','colher de chá, rasa','κγ, σκόνη','TSP, terre.','cucharadita, molida'),(59026,'Spices, pepper, black','Spezie, pepe, nero','Specerijen, peper, zwart','Gewürze, Pfeffer, schwarz','Especiarias, pimenta, preta','Μπαχαρικά, πιπέρι, μαύρο','Parfum, poivre, poivre noir','Especias, pimienta negra'),(59027,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59028,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59029,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59030,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59031,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59032,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59033,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59034,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59035,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59038,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59039,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59040,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59041,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59042,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59043,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59044,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59045,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59046,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(59047,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(59048,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(59049,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59050,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59051,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59052,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59053,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59054,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59055,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59056,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59057,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59058,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59059,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59060,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59061,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59062,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59063,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59064,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59065,'Potato omelette, Bacon, coffee, dessert','Frittata di patate, pancetta affumicata, caffè, dessert','Aardappelomelet, spek, koffie, dessert','Kartoffel-Omelette, Speck, Kaffee, Dessert','Omelete de batata, bacon, café, sobremesa','Ομελέτα με πατάτα, μπέικον, καφές & επιδόρπιο','Omelette de pommes de terre, bacon, café, dessert','Tortilla de patatas, tocino, café, postre'),(59066,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(59067,'Potatoes, old, boiled in unsalted water, flesh only','Patate, lessate in acqua non salata, spellate','Aardappelen, gekookt in ongezouten water, zonder schil','Kartoffeln, alt, in ungesalzenem Wasser gekocht, geschält','Batatas, velhas, cozidas em água sem sal, só carne','Πατάτες, βρασμένες σε ανάλατο νερό, ξεφλουδισμένες','Pommes de terre, vieilles, bouillies dans de l\'eau non salée, chair seulement','Patata vieja hervida sin sal y sin piel'),(59068,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59069,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59070,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59071,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59072,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59073,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59074,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59075,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59076,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59078,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59079,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59080,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59081,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59082,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59083,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59084,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59085,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59086,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59087,'Onions, baked','Cipolle, al forno','Uien, gebakken','Zwiebeln, gebacken','Cebolas, cozinhadas','Κρεμμύδια, ψημένα στο φούρνο','Oignon','Cebollas al horno'),(59088,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59089,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59090,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59091,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59092,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59093,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59094,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59095,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59096,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59097,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59098,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59099,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59101,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59102,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59103,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59104,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59105,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59107,'(size 2) unit','(misura 2) unit à','stuk','(Größe 2) Einheit','(tamanho 2) unidade','(μέγεθος 2) μονάδα','Unité (taille 2)','(tamaño 2) unidad'),(59108,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(59109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59110,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59111,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59112,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59113,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59114,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59116,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59117,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59118,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59119,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59121,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59128,'Bacon rashers, middle, grilled','Pancetta affumicata, fette medie, alla griglia','Plakjes spek, gegrild','Speckscheiben, gegrillt','Raspas de bacon, centro, grelhadas','Μπέικον σε φέτες, ψητές','Bacon barbecue','Lonchas de tocino, medianas, a la parrilla'),(59129,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59130,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59131,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59132,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59133,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59134,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59135,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59136,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59137,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59138,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59139,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59140,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59141,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59142,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59144,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59145,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59146,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59147,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59148,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(59149,'Bay leaf, dried','Foglie di alloro, essicate','Laurierblad, gedroogd','Lorbeerblatt, getrocknet','Folha de louro, seca','Φύλλα δάφνης, αποξηραμένα','Feuille de laurier','Hoja de laurel, seca'),(59150,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59151,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59152,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59153,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59154,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59155,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59156,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59157,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59158,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59159,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59160,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59161,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59162,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59163,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59164,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59165,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59166,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59167,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(59168,'Parsley, dried','Prezzemolo, essiccato','Peterselie, gedroogd','Petersilie, getrocknet','Salsa, seca','Μαϊντανός, αποξηραμένος','Persil sec','Perejil seco'),(59169,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59170,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59171,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59172,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59173,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59174,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59175,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59176,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59177,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59178,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59179,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59180,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59181,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59182,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59183,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59184,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59185,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59186,'Cumin seeds','Semi di cumino','Komijnzaad','Samen von Cumin','Sementes de cominho','Σπόροι κύμινου','Cumin seed','Semillas de comino'),(59187,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59188,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59189,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59190,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59191,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59192,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59193,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59194,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59195,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59196,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59197,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59198,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59199,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59200,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59201,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59202,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59203,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59204,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59205,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(59206,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59207,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59208,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59209,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59210,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59211,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59212,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59213,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59214,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59215,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59216,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59217,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59218,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59219,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59220,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59221,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59222,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59223,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59224,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59225,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(59226,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(59227,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59228,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59229,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59230,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59231,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59232,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59233,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59234,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59236,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59237,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59238,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59239,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59240,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59241,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59242,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59243,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59244,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59245,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59246,'Bread, Cheese, Strawberries','Pane, Formaggio, Fragole','Brood, kaas, aardbeien','Brot, Käse, Erdbeeren','Pão, queijo, morangos','Ψωμί με τυρί & φράουλες','Pain, Fromage, Fraises','Pan, Queso, Fresas'),(59247,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(59248,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(59249,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59250,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59251,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59252,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59253,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59254,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59255,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59256,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59257,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59258,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59259,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59260,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59261,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59262,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59263,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59264,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59265,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59266,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59267,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59268,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(59269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59272,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59273,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59274,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59275,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59276,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59277,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59278,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59279,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59283,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59284,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59285,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59286,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59287,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(59288,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(59289,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59290,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59291,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59292,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59293,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59295,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59296,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59297,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59298,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59299,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59301,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59302,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59303,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59304,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59305,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59306,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59307,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59308,'SIDE DISH:green salad','SIDE DISH:insalata verde','SIDE DISH:groene salade','SIDE DISH:Blattsalt','SIDE DISH:Salada verde','SIDE DISH:πράσινη σαλάτα','SIDE DISH:','SIDE DISH:ensalada verde'),(59309,'Pumpkin soup & salad','Crema di zucca e insalata','Pompoensoep en salade','Kürbissuppe & Salat','Sopa e de abóbora & salada','Κολοκυθόσουπα & σαλάτα','Soupe et salade de potiron','Ensalada y sopa de calabaza'),(59310,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:mezclar en la licuadora'),(59311,'Pumpkin, boiled in unsalted water, skinless','Zucca, solo polpa, lessata in acqua non salata','Pompoen, vruchtvlees, gekookt in ongezouten water','Kürbis, nur Fruchtfleisch, in ungesalzenem Wasser gekocht','Abóbora, fervida em água sem sal, apenas miolo','Κολοκύθα, μόνο σάρκα, βρασμένη σε ανάλατο νερό','Potiron n.','Calabaza, solo carne, hervida en agua sin sal'),(59312,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59313,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59314,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59315,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59316,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59317,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59318,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59319,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59320,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59321,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59322,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59323,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59324,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59325,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59326,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59327,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59328,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59329,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59330,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:mezclar en la licuadora'),(59331,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(59332,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(59333,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59334,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59335,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59336,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59337,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59338,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59339,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59340,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59341,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59342,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59343,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59344,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59345,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59346,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59347,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59348,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59349,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59350,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59351,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59352,'Season/Mix:mix in blender','Season/Mix:mescolare nel frullatore','Season/Mix:mix in blender','Season/Mix:Im Mixer mischen','Season/Mix:Misturar na misturadora','Season/Mix:ανακατέψτε στο μπλέντερ','Season/Mix:','Season/Mix:mezclar en la licuadora'),(59353,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(59354,'Orange juice, freshly squeezed','Spremuta d\'arancia, fatta al momento','Sinaasappelsap, vers geperst','Orangensaft, frisch gepresst','Sumo de laranja, acadado de espremer','Χυμός πορτοκαλιού, φρεσκοστιμμένος','Jus d \'orange frais','Zumo de naranja recién exprimido'),(59355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59356,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59357,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59358,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59359,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59360,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59361,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59362,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59363,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59364,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59365,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59366,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59367,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59368,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59369,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59370,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59371,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59372,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59373,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(59374,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(59375,'Cream, fresh, single','Panna, fresca, confezione per una persona','Room, vers','Creme, frisch, einzeln','Natas, frescas, único','Απλή κρέμα, φρέσκια','Crème fraîche','Crema, fresca, sola'),(59376,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59377,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59378,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59379,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59380,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59381,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59382,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59383,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59384,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59385,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59386,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59387,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59388,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59389,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59390,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59391,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59392,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59393,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59394,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59395,'Initial Prep:served with','Initial Prep:servito con','Initial Prep:geserveerd met','Initial Prep:servieren mit','Initial Prep:Servir com','Initial Prep:σερβίρεται με','Initial Prep:','Initial Prep:servir con'),(59396,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(59397,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(59398,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59399,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59400,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59401,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59402,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59403,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59404,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59405,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59406,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59407,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59408,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59409,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59410,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59411,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59412,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59413,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59414,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59415,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59416,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59417,'Initial Prep:finish with','Initial Prep:finire con','Initial Prep:maak af met','Initial Prep:Zuletzt','Initial Prep:Terminar com','Initial Prep:τελειώστε με','Initial Prep:','Initial Prep:terminar con'),(59418,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(59419,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(59420,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59421,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59422,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59423,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59424,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59425,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59426,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59427,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59428,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59429,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59430,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59431,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59432,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59433,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59434,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59435,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59436,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59437,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59438,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(59439,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59440,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59441,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59442,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59443,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59444,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59445,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59446,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59447,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59448,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59449,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59450,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59451,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59452,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59453,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59454,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59455,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59456,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59457,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59458,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(59459,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(59460,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59461,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59462,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59463,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59464,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59465,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59466,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59467,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59468,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59469,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59470,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59471,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59472,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59473,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59474,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59475,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59476,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59477,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59478,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59479,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(59480,'Dressing, French, fat free','Condimento, alla francese (French dressing), senza grassi','Slasaus, Frans, vetvrij','Dressing, Französisch, fettfrei','Molhos, francês, sem gordura','Γαλλικό ντρέσινγκ, χωρίς λιπαρά','Sauce (n.','Aderezo, francés, sin grasa'),(59481,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59482,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59483,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59484,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59485,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59486,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59487,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59488,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59489,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59490,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59491,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59492,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59493,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(59494,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(59495,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59496,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59497,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59498,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59499,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59500,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59501,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59502,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59503,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59504,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59505,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59506,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59507,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59508,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59509,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59510,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59511,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59512,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59513,'Raspberries, Milk','Lamponi, Latte','Frambozen, melk','Himbeeren, Milch','Framboesas, Leite','Γάλα & σμέουρα','Framboises, Lait','Frambuesas, Leche'),(59514,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(59515,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(59516,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59517,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59518,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59519,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59520,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59521,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59522,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59523,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59524,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59525,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59526,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59527,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59528,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59529,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59530,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59531,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59532,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59533,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59534,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(59535,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59536,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59537,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59538,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59539,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59540,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59541,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59542,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59543,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59544,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59545,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59546,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59547,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59548,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59549,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59550,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59551,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59552,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59553,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59554,'Pasta, salmon, vegetables, dessert','Pasta, salmone, verdure, dessert','Pasta, zalm, groenten, dessert','Pasta, Lachs, Gemüse, Dessert','Massa, salmão, vegetais, sobremesa','Ζυμαρικά με σολομό, λαχανικά & επιδόρπιο','Pâtes, saumon, légumes, dessert','Pasta, salmón, verduras, postre'),(59555,'How to cook:boil in unsalted water:Cook until:cook al dente','How to cook:bollire in acqua non salata:Cook until:cuocere al dente','How to cook:kook in ongezouten water:Cook until:kook al dente','How to cook:in Wasser kochen:Cook until:al dente kochen','How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente','How to cook::Cook until:','How to cook:cocer sin sal:Cook until:cocinar al dente'),(59556,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(59557,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59558,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59559,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59560,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59561,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59562,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59563,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59564,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59565,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59566,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59567,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59568,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59569,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59570,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59571,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59572,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59573,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59574,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59575,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59576,'Salmon, skinless, farmed, baked','Salmone, di allevamento, al forno, consumare senza pelle','Zalm, gekweekt, zonder huid, gebakken','Lachs, gezüchtet, nur Fleisch, gebacken','Salmão, apenas carne, viveiro, assado','Σολομός, ιχθυοτροφείου, ψημένος','Saumon, élevage, boulangerie','Salmón, de piscifactoría, solo carne, horneado'),(59577,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59578,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59579,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59580,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59581,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59582,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59583,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59584,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59586,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59587,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59588,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59589,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59590,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59591,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59592,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59593,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59594,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59595,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59596,'heart','cuore','stuk','Herz','coração','καρδιά','Coeur','corazón'),(59597,'Artichoke, globe, boiled, weighed as served','Carciofo, cuore, lessato, pesato cotto','Artischoke, gekookt, gewogen zoals geserveerd','Artischocke, ganz, gekocht, danach gewogen','Alcachofra, globo, cozido, pesado ao servir','Αγκινάρα, κεφαλή, βρασμένη, ζυγισμένη όπως σερβίρεται','Artichaut (n.','Alcachofa, globo, hervida, pesada como se sirve'),(59598,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59599,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59600,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59601,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59602,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59603,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59604,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59605,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59606,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59607,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59608,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59609,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59610,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59611,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59612,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59613,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59614,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59615,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59616,'How to cook:add to pan','How to cook:aggiungere alla padella','How to cook:doe in de pan','How to cook:in die Pfanne geben','How to cook:Adicionar à panela','How to cook:προσθέστε στο τηγάνι','How to cook:','How to cook:añadir a la sartén'),(59617,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(59618,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(59619,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59620,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59621,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59622,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59623,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59624,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59625,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59626,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59627,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59628,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59629,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59630,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59631,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59632,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59633,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59634,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59635,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59636,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59637,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59638,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(59639,'Oranges','Arance','Sinaasappels, alleen vruchtvlees','Orangen','Laranjas','Πορτοκάλια','Orange n.','Naranjas'),(59640,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59642,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59643,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59644,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59645,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59646,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59647,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59648,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59649,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59650,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59651,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59652,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59653,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59654,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59655,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59656,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59657,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59658,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59659,'Ham sandwich & milk','Panino al prosciutto e latte','Broodje ham & melk','Schinken-Sandwich & Milch','Sanduíche de fiambre & leite','Σάντουιτς με ζαμπόν και γάλα','Sandwich au jambon et lait','Sándwich de jamón y leche'),(59660,'Initial Prep:whole','Initial Prep:intero','Initial Prep:heel','Initial Prep:ganz','Initial Prep:inteiro','Initial Prep:ολόκληρα','Initial Prep:','Initial Prep:entero'),(59661,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(59662,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(59663,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59664,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59665,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59666,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59667,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59668,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59669,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59670,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59671,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59672,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59673,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59674,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59675,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59676,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59677,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59678,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59679,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59680,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59681,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59682,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(59683,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(59684,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59685,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59686,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59687,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59688,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59689,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59690,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59691,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59692,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59693,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59694,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59695,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59696,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59697,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59698,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59699,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59700,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59701,'average slice','taglio medio','stuk (gemiddeld)','Durchschnittliche Scheibe','fatia média','μεσαία φέτα','Section moyenne','rebanada promedio'),(59702,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(59703,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59704,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59705,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59706,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59707,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59708,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59709,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59710,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59711,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59712,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59713,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59714,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59715,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59716,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59717,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59718,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59719,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59720,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59721,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(59722,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(59723,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59724,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59725,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59726,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59727,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59728,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59729,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59730,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59731,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59732,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59733,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59734,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59735,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59736,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59737,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59738,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59739,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59740,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59741,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59742,'Breakfast cereal, Milk, Grapefruit juice','Cereali, latte, succo di pompelmo','Ontbijtgranen, melk, grapefruitsap','Frühstücksflocken, Milch, Grapefruitsaft','Cereais de pequeno-almoço, leite, sumo de toranja','Γάλα με δημητριακά & χυμός γκρέιπφρουτ','Céréales pour petit déjeuner, Lait, Jus de pamplemousse','Cereales para el desayuno, leche, zumo de pomelo'),(59743,'bisk','Bisk','portie (gemiddeld)','Bisk','biscoito','μπίσκ (bisque)','Idiot.','sopa de mariscos'),(59744,'Breakfast cereal, wheat biscuits, Weetabix type, fortified','Cereali , biscotti di frumento, tipo Weetabix, arricchiti','ontbijtgranen, tarwekoekjes, Weetabix type, verrijkt','Frühstückscerealien, Weizenkekse, Typ Weetabix, angereichert','Cereais de pequeno-almoço, biscoitos de trigo, tipo Weetabix, fortificados','Δημητριακά πρωινού, μπισκότα σιταριού, τύπου Weetabix, ενισχυμένα','Céréales pour le petit - déjeuner, biscuits au blé, vitamine, type renforcé','Cereales para el desayuno, galletas de trigo, tipo Weetabix, enriquecidos'),(59745,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59746,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59747,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59748,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59749,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59750,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59751,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59752,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59753,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59754,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59755,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59756,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59757,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59758,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59759,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59760,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59761,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59762,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59763,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59764,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(59765,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(59766,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59767,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59768,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59769,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59770,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59771,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59772,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59773,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59774,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59775,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59776,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59777,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59778,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59779,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59780,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59781,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59782,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59783,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59784,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59785,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(59786,'Grapefruit juice, unsweetened','Pompelmo, succo, non dolcificato','Pompelmoessap, ongezoet','Grapefruitsaft, ungesüßt','Sumo de toranja, não açucarado','Χυμός γκρέιπφρουτ, χωρίς γλυκαντικά','Jus de pamplemousse sans sucre','Zumo de pomelo sin azúcar'),(59787,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59788,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59789,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59790,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59791,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59792,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59793,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59794,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59795,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59796,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59797,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59798,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59799,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59800,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59801,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59802,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59803,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59804,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59805,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59806,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(59807,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(59808,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(59809,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59810,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59811,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59812,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59813,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59814,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59815,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59816,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59817,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59818,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59819,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59820,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59821,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59822,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59823,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59824,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59825,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59826,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59827,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59828,'Combine:Mix together:Serve:On a single plate:DESSERT:Yoghurt','Combine:mescolare insieme:Serve:su un unico piatto:DESSERT:yogurt','Combine:meng met elkaar:Serve:op een bord:DESSERT:yoghurt','Combine:Vermischen:Serve:Auf einem Teller:DESSERT:Joghurt','Combine:Misturar junto:Serve:Num prato único:DESSERT:Iogurte','Combine:Ανακατέψτε μαζί:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι','Combine::Serve::DESSERT:','Combine:Mezclar junto:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(59829,'Tuna Mayonnaise Sandwich, Salad, Yogurt','Panino al tonno con maionese, insalata, yogurt','Tonijnbroodje, Salade, Yoghurt','Thunfisch-Mayonnaise-Sandwich, Salat, Joghurt','Sanduíche de atum e maionese, salada, iogurte','Σάντουιτς με τόνο και μαγιονέζα, με σαλάτα & γιαούρτι','Sandwich au Thon Mayonnaise, Salade, Yaourt','Sándwich De Atún Mayonesa, Ensalada, Yogur'),(59830,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(59831,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(59832,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59833,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59834,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59835,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59836,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59837,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59838,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59840,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59841,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59842,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59843,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59844,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59845,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59846,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59847,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59848,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59849,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59850,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59851,'level tablespoon','cucchiaio da tavolo a livello','eetlepel','Gestrichener Esslöffel','colher de sopa rasa','επίπεδο κουταλάκι','Cuillère à soupe horizontale','cucharada rasa'),(59852,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(59853,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59854,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59855,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59856,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59857,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59858,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59859,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59860,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59861,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59862,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59863,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59864,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59865,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59866,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59867,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59868,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59869,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59870,'medium spread','media diffusione','portie (gemiddeld)','Halbdick gestrichen','distribuição média (alimentos para barrar)','μέτρια επάλειψη','Distribution moyenne','extensión media'),(59871,'Butter spread, low fat (26-39%), not polyunsaturated, with olive oil','Burro spalmabile, a basso contenuto di grassi (26-39%), non polinsaturo, con olio d\'oliva','Minarine, verlaagd vetgehalte (26-39%), niet meervoudig onverzadigd, met olijfolie','Fettaufstrich, fettarm (26-39%), nicht mehrfach ungesättigt, mit Olivenöl','Manteiga para barrar, baixo teor de gordura (26-39%), não poliinsaturada, com azeite','Μαργαρίνη, χαμηλά λιπαρά (26-39%), μη πολυακόρεστα, με ελαιόλαδο','Huile d \'olive Vierge Extra - atmosphérique','Mantequilla para untar, baja en grasas (26-39%), no poliinsaturada, con aceite de oliva'),(59872,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59873,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59874,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59875,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59876,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59877,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59878,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59879,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59880,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59881,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59882,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59883,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59884,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59885,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59886,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59887,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59888,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59889,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59890,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59891,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(59892,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(59893,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59894,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59895,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59896,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59897,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59898,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59899,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59900,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59901,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59902,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59903,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59904,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59905,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59906,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59907,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59908,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59909,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59910,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59911,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59912,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(59913,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59914,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59915,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59916,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59917,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59918,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59919,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59920,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59921,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59922,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59923,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59924,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59925,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59926,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59927,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59928,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59929,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59930,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59931,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(59932,'Yogurt, whole milk, twin pot, thick and creamy with fruit','Yogurt, da latte intero, doppio vasetto, cremoso alla frutta','Yoghurt, volle melk, met extra vulling (los), dik en romig met fruit','Joghurt, Vollmilch, Doppeltopf, dick und cremig mit Früchten','Iogurte, leite integral, duas unidades, espesso e cremoso com fruta','Γιαούρτι, πλήρες γάλα, διπλό κεσεδάκι, παχύ και κρεμώδες με φρούτα','Yaourt, yaourt entièrement gras, yaourt double pot, crème concentrée et fruits','Yogur, leche entera, bote doble, espeso y cremoso con fruta'),(59933,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59934,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59935,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59936,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59937,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59938,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59939,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59940,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59941,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59942,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59943,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59944,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59945,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59946,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59947,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59948,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59949,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59950,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59951,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59952,'Peanut butter, Apples','Burro di arachidi, mele','Pindakaas, appels','Erdnussbutter, Äpfel','Manteiga de amendoim, maçãs','Φυστικοβούτυρο & μήλα','Beurre d\'arachide, pommes','Mantequilla de cacahuete, Manzanas'),(59953,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(59954,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(59955,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59956,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59957,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59958,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59959,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59960,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59961,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59962,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59963,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59964,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59965,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59966,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59967,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59968,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59969,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59970,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59971,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59972,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59973,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59974,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(59975,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(59976,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(59977,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(59978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(59979,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(59980,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(59981,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(59982,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(59983,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(59984,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(59985,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(59986,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(59987,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(59988,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(59989,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(59990,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(59991,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(59992,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(59993,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(59994,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(59995,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Rice Pudding (with flavouring)','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:budino di riso (con aromi)','Combine:serveer apart:Serve:op een bord:DESSERT:rijstpudding (met smaak)','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Reispudding (mit Aroma)','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Pudim de arroz (com sabor)','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Ρυζόγαλο (με άρωμα)','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Pudín de arroz (con saborizante)'),(59996,'Beef, Vegetables, Sweet potato, Pudding','Manzo, Verdure, Patate dolci, Budino','Rundvlees, groenten, zoete aardappel, pudding','Rindfleisch, Gemüse, Süßkartoffel, Pudding','Carne, legumes, batata doce, pudim','Μοσχάρι με λαχανικά, γλυκοπατάτα & πουτίγκα','Boeuf, Légumes, Patate Douce, Pudding','Ternera, Vegetales, Batata, Pudín'),(59997,'How to cook:fry (lightly oiled pan):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','How to cook:friggere (con padella leggermente oliata):Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','How to cook:bak (weinig olie):Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','How to cook:braten (in leicht eingefetteter Pfanne):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Cook until::Season/Mix:','How to cook:freír (con poco aceite):Cook until:cocinar al gusto:Season/Mix:salpimentar'),(59998,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(59999,'Beef, fillet steak, from steakhouse, lean and fat','Manzo, filetto, consumare anche la parte grassa','Rund, filet steak, mager en vet','Rindfleisch, Filet Steak, mager oder fett','Carne, bife ou prego, de churrascaria, magra e gorda','Μοσχαρίσιο φιλέτο, από εστιατόριο, άπαχο και παχύ','Boeuf, steak filet, steak, maigre et gras','Ternera, solomillo, de churrasquería, magro y graso'),(60000,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60001,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60002,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60003,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60004,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60005,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60006,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60007,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60008,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60009,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60010,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60011,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60012,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60013,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60014,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60015,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60016,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60017,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60018,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(60019,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(60020,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60021,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60022,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60023,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60024,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60025,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60026,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60027,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60028,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60029,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60030,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60031,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60032,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60033,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60034,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60035,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60036,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60037,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60038,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60039,'Initial Prep:skin on:Cut:whole:Cook until:cook until soft','Initial Prep:con la pelle:Cut:intero:Cook until:cuocere fino a quando è morbido','Initial Prep:met schil:Cut:heel:Cook until:kook tot zacht','Initial Prep:mit Schale:Cut:ganz:Cook until:weich kochen','Initial Prep:colocar crosta:Cut:inteiro:Cook until:Cozinhar até','Initial Prep:με τη φλούδα:Cut:ολόκληρα:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::Cut::Cook until:','Initial Prep:con la piel:Cut:entero:Cook until:cocinar ligeramente'),(60040,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(60041,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(60042,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60043,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60044,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60045,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60047,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60048,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60049,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60050,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60051,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60052,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60053,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60054,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60055,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60056,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60057,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60058,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60059,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60060,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(60061,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(60062,'Sweetcorn, on-the-cob, raw','Mais dolce, chicchi a crudo, pesati con la pannocchia','Suikermaïs, rauw, gewogen met de kolf','Zuckermais, roh, mit Maiskolben gewogen','Milho doce, espiga, cru','Γλυκό καλαμπόκι, ωμό, ζυγισμένο με τον πυρήνα','Maïs doux, grain de maïs, bâton de maïs, produit avec un poids nucléaire','Maíz dulce, granos, \'en la mazorca\''),(60063,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60064,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60065,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60066,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60067,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60068,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60069,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60070,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60071,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60072,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60073,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60074,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60075,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60076,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60077,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60078,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60079,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60080,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60081,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(60082,'Pudding, rice, canned','Pudding, di  riso, confezionato','Pudding, rijst, blik','Reispudding, Konserve','Pudim, arroz, enlatado','Ρυζόγαλο, κονσέρβα','Pudding, rice, boîtes.','Budín, arroz, enlatado'),(60083,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60084,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60085,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60086,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60087,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60088,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60089,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60090,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60091,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60092,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60093,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60094,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60095,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60096,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60097,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60098,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60099,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60100,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60101,'Bread with eggs and mushrooms, Plums','Pane con uova e funghi, prugne','Brood met eieren en champignons, pruimen','Brot mit Eiern und Pilzen, Pflaumen','Pão com ovos e cogumelos, ameixas','Ψωμί με αυγά και μανιτάρια & δαμάσκηνα','Pain aux oeufs et champignons, prunes','Pan con huevos y setas, Ciruelas'),(60102,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(60103,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(60104,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60105,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60106,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60107,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60108,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60109,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60110,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60111,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60112,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60113,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60114,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60115,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60116,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60117,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60118,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60119,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60120,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60121,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60122,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60123,'Plums, raw','Prugne ','Pruimen','Pflaumen, roh','Ameixas, cru','Δαμάσκηνα ωμά','Prune','Ciruelas'),(60124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60125,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60126,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60127,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60128,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60129,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60130,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60131,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60132,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60133,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60134,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60135,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60136,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60137,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60138,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60139,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60140,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60141,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60142,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60143,'Egg, whole, cooked, omelet','Uovo, intero, omelette','Ei, heel, gekookt, omelet','Ei, ganz, gekocht, Omelette','Ovo, inteiro, cozinhado, omelete','Αυγό, ολόκληρο, μαγειρεμένο, ομελέτα','Oeuf, oeuf entier, omelette cuite','Tortilla de un huevo'),(60144,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60145,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60146,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60147,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60148,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60149,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60150,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60151,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60152,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60153,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60154,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60155,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60156,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60157,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60158,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60159,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60160,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60161,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60162,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60163,'Mushrooms, white, raw','Funghi, bianchi, crudi','Champignons, rauw','Pilze, weiß, roh','Cogumelos, brancos, crus','Μανιτάρια, λευκά, ωμά','Champignon blanc','Champiñones, blancos, crudos'),(60164,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60165,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60166,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60167,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60168,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60169,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60170,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60171,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60172,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60173,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60174,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60175,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60176,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60177,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60178,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60179,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60180,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60181,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60182,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60183,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(60184,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(60185,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60186,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60187,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60188,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60189,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60190,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60191,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60192,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60193,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60194,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60195,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60196,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60197,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60198,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60199,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60200,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60201,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60203,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60204,'Pears','Pere','Peren','Birnen','Pêras','Αχλάδια','Des poires','Peras'),(60205,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(60206,'Pears, raw','Pere, crude','Peer','Birnen, roh','Pêras, cru','Αχλάδια, ωμά','Poire','Peras'),(60207,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60208,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60209,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60210,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60211,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60212,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60213,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60214,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60215,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60216,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60217,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60218,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60221,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60222,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60223,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60224,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60225,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60226,'Salmon, Smashed Avocado,Toast,Juice','Salmone, Avocado schiacciato, Toast, Succo','Zalm, avocado, toast, sap','Lachs, zerdrückte Avocado, Toast, Saft','Salmão, abacate esmagado, tosta, sumo','Φρυγανισμένο ψωμί με αβοκάντο, σολομό & χυμός','Saumon, Avocat écrasé, Toast, Jus','Salmón, Aguacate Triturado, Tostadas, zumo'),(60227,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(60228,'Salmon, smoked, cold smoked','Salmone, affumicato (affumicatura a freddo)','Zalm, gerookt (koud gerookt)','Lachs, geräuchert (kalt geräuchert)','Salmão, fumado, fumado a frio','Σολομός, ψυχρής κάπνισης','Saumon fumé','Salmón ahumado (ahumado en frío)'),(60229,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60230,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60231,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60232,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60233,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60234,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60235,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60236,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60237,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60238,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60239,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60240,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60241,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60242,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60243,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60244,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60245,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60246,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60247,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60248,'medium pear','pera media','portie (gemiddeld)','Mittelgroße Birne','pêra média','μεσαίου μεγέθους αχλάδι','Midori','pera mediana'),(60249,'Avocado, weighed with skin and stone','Avocado, medio, pesato con buccia e nocciolo, consumare solo la polpa ','Avocado, gewogen met schil en steen','Avocado, mit Schale und Stein gewogen','Abacate, pesado com casca e caroço','Αβοκάντο, μέτριο, χωρίς φλούδα, ζυγισμένο με φλούδα και κουκούτσι','L \'avocate, c\' est de la viande, c \'est de la peau et des pierres','Aguacate, solo pulpa, mediano, pesado con piel y hueso'),(60250,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60251,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60252,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60253,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60254,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60255,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60256,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60257,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60258,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60259,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60260,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60261,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60262,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60263,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60264,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60265,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60266,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60267,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60268,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(60269,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(60270,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60271,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60272,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60273,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60274,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60275,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60276,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60277,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60278,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60279,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60280,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60281,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60282,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60283,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60284,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60285,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60286,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60287,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60288,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60289,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(60290,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(60291,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60292,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60293,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60294,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60295,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60296,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60297,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60298,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60299,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60300,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60301,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60302,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60303,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60304,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60305,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60306,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60307,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60308,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60309,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60310,'individual cartoon','singolo cartone animato','pakje','Individuelle Karikatur','embalagem individual','μεμονωμένα καρτούν','Personal Animation','caricatura individual'),(60311,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(60312,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60313,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60314,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60315,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60316,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60317,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60318,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60319,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60320,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60321,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60322,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60323,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60324,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60325,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60326,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60327,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60328,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60329,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60330,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60331,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(60332,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(60333,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(60334,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60335,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60336,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60337,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60338,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60339,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60340,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60341,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60342,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60343,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60344,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60345,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60346,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60347,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60348,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60349,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60350,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60352,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60353,'DESSERT:Yoghurt','DESSERT:yogurt','DESSERT:yoghurt','DESSERT:Joghurt','DESSERT:Iogurte','DESSERT:Γιαούρτι','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(60354,'Prawn Pasta Salad, Yogurt','Insalata di Pasta con Gamberi, Yogurt','Garnalen Pasta Salade, Yoghurt','Nudelsalat mit Garnelen, Joghurt','Salada de camarão com macarrão, iogurte','Σαλάτα ζυμαρικών με γαρίδες & γιαούρτι','Salade de pâtes aux crevettes, yogourt','Ensalada De Pasta con Gambas, Yogur'),(60355,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(60356,'Pasta, white, spaghetti, dried, boiled in unsalted water','Pasta, bianca, spaghetti essiccati, lessati in acqua non salata','Pasta, gewoon, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, weiß, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massas, branca, esparguete, secas, cozidas em água sem sal','Ζυμαρικά, λευκά, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Spaghettis, White spaghettis, spaghetti spaghetti, Dry, wash Water','Pasta, blanca, espaguetis, secos, hervidos en agua sin sal'),(60357,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60358,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60359,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60360,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60361,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60362,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60363,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60364,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60365,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60366,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60367,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60368,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60369,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60370,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60371,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60372,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60373,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60374,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60375,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60376,'How to cook:grill (no oil):Cook until:cook through','How to cook:grigliare (senza olio):Cook until:cuocere fino a fine cottura','How to cook:gril (zonder olie):Cook until:kook door','How to cook:grillen (ohne Öl):Cook until:gar kochen','How to cook:grelhar (sem gordura):Cook until:Cozinhar através','How to cook:ψήστε στη σχάρα (χωρίς λάδι):Cook until:μαγειρέψτε καλά','How to cook::Cook until:','How to cook:grill (sin aceite):Cook until:cocinar'),(60377,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(60378,'Prawns, king, grilled from raw','Gamberoni, alla griglia','Garnalen, groot, gegrild','Garnelen, Königsgarnelen, roh gegrillt','Camarões, rei, grelhados crus','Γαρίδες (king), ψημένες από ωμές','Crevette n.','Gambones a la plancha crudos'),(60379,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60380,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60381,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60382,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60383,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60384,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60385,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60386,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60387,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60388,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60389,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60390,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60391,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60392,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60393,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60394,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60395,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60396,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60397,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60398,'Initial Prep:wash in cold water:How to cook:steam:Cook until:cook until soft','Initial Prep:lavare con acqua fredda:How to cook:cuocere a vapore:Cook until:cuocere fino a quando è morbido','Initial Prep:was in koud water:How to cook:stoom:Cook until:kook tot zacht','Initial Prep:mit kaltem Wasser waschen:How to cook:dämpfen:Cook until:weich kochen','Initial Prep:lavar em água fria:How to cook:Vapor:Cook until:Cozinhar até','Initial Prep:πλύνετε σε κρύο νερό:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::How to cook::Cook until:','Initial Prep:lavar en agua fría:How to cook:al vapor:Cook until:cocinar ligeramente'),(60399,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(60400,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(60401,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60402,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60403,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60404,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60405,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60406,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60407,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60408,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60409,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60410,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60411,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60412,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60413,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60414,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60415,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60416,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60417,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60418,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60419,'Initial Prep:fry and add','Initial Prep:friggere e aggiungere','Initial Prep:bak en voeg toe','Initial Prep:braten und hinzufügen','Initial Prep:Fritar e adicionar','Initial Prep:τηγανίστε και προσθέστε','Initial Prep:','Initial Prep:freir y añadir'),(60420,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(60421,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(60422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60425,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60426,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60427,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60433,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60434,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60438,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60439,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60441,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(60442,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(60443,'Dressing, oil and lemon, homemade','Condimento, olio e limone, fatto in casa','Dressing, olie en citroen, zelfgemaakt','Dressing, Öl und Zitrone, hausgemacht','Molhos, óleo e limão, caseiro','Ντρέσινγκ με λάδι και λεμόνι, σπιτικό','Assaisonnement, huile et citron','Aderezo, aceite y limón, casero'),(60444,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60445,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60446,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60447,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60448,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60449,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60450,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60451,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60452,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60453,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60454,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60455,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60456,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60458,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60460,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60461,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60462,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(60463,'Yogurt, low fat, fruit','Yogurt, a ridotto contenuto di grassi, alla frutta ','Yoghurt, mager, fruit','Joghurt, fettarm, Obst','Iogurte, baixo teor de gordura, fruta','Γιαούρτι, χαμηλό λίπος, φρούτα','Le yaourt','Yogur, bajo en grasas, fruta'),(60464,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60465,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60466,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60467,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60468,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60469,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60470,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60471,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60472,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60473,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60474,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60475,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60476,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60477,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60478,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60479,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60480,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60481,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60482,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60483,'Carrots, Dips','Carote, salse','Wortelen, dips','Karotten, Dips','Cenouras, molhos','Καρότα με ντιπ','Carottes, trempettes','Zanahorias, Dips'),(60484,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(60485,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(60486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60489,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60490,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60491,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60492,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60493,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60494,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60495,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60496,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60497,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60498,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60499,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60500,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60501,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60502,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60504,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60505,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(60506,'Dips, sour-cream based, reduced fat','Salsa, a base di panna acida, a ridotto contenuto di  grassi ','Dips op basis van zure room, verminderd vet','Dips, saure Sahne, reduziertes Fett','Molho (dip), natas ácidas, gorduras reduzidas','Ντιπ, με βάση την ξινή κρέμα, με μειωμένα λιπαρά','Sauce, Crème acide, écrémage','Dips, a base de crema agria, reducidos en grasa'),(60507,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60508,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60509,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60510,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60511,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60512,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60516,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60517,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60518,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60519,'Soup, Bread rolls, Margarine, Kiwi','Zuppa, Panini, Margarina, Kiwi','Soep, Broodjes, margarine, Kiwi','Suppe, Brötchen, Fettaufstrich, Kiwi','Sopa, pãezinhos, margarina, Kiwi','Σούπα με ψωμάκια, άλειμμα & ακτινίδια','Soupe, Petits pains, Pâte à tartiner, Kiwi','Sopa, Rollitos de pan, Grasa para untar, Kiwi'),(60520,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(60521,'Soup, oxtail, canned','Zuppa, di coda di bue, in scatola','Soep, ossenstaart, blik','Suppe, Ochsenschwanz, konserviert','Sopa, rabo de boi, enlatada','Σούπα, μοσχαρίσια ουρά, κονσέρβα','Soupe à la queue de boeuf','Sopa, rabo de toro, enlatada'),(60522,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60523,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60524,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60525,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60526,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60527,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60528,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60529,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60530,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60531,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60532,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60533,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60534,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60535,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60536,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60537,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60538,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60539,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60540,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(60541,'Bread rolls, brown, crusty','Panini, integrali, croccanti','Pistolets, bruin','Brötchen, braun, knusprig','Bolinha (pão), escuro ou integral, crocante','Ψωμάκι σικάλεως, με κρούστα','Pain, brun, cuir dur','Rollos de pan, marrones, crujientes'),(60542,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60543,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60544,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60545,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60546,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60547,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60548,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60549,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60550,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60551,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60552,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60553,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60554,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60555,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60556,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60557,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60558,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60559,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60560,'thin scraping on crispbread','sottile raschiatura sul pane croccante','minimale hoeveelheid voor 1 cracker','Dünn gestrichen auf Knäckebrot','raspagem fina em pão crocante','λεπτή επάλειψη σε φρυγανιά','Fines miettes de pain','galleta fina'),(60561,'Butter spread, reduced fat (41-62%), polyunsaturated','Burro spalmabile, grasso ridotto (41-62%), polinsaturo','Minarine, verlaagd vetgehalte (41-62%), polyonverzadigd','Fettaufstrich, Fettreduziert (41-62%), mehrfach ungesättigt','Manteiga para barrar, gorduras reduzidas (41-62%), poliinsaturada','Μαργαρίνη, μειωμένα λιπαρά (41-62%), πολυακόρεστα','Diffusion des graisses, réduction des graisses (41 - 62%) et des graisses polyinsaturées','Mantequilla para untar, grasa reducida (41-62%), poliinsaturada'),(60562,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60563,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60564,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60565,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60566,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60567,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60568,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60569,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60570,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60571,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60572,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60573,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60574,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60575,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60576,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60577,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60578,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(60579,'Kiwi fruit','Kiwi ','Kiwi','Kiwi, Obst','Fruta kiwi','Ακτινίδιο','Kiwi, fruits et graines','Kiwi fruta'),(60580,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60581,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60582,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60583,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60584,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60585,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60586,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60587,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60588,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60589,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60590,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60591,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60592,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60593,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60594,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60595,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60596,'Soya yoghurt with honey, berries and sesame','Yogurt di soia con miele, frutti di bosco e sesamo','Sojayoghurt met honing, bessen en sesam','Sojajoghurt mit Honig, Beeren und Sesam','Iogurte de soja com mel, frutos vermelhos & sésamo','Γιαούρτι σόγιας με μέλι, μούρα και σουσάμι','Yofu au miel, baies et sésame','Yofu con miel, frutos del bosque y sésamo'),(60597,'Yoghurt, soya, added calcium','Soya, alternativa allo yoghurt (Provamel- Dairy Free -Yofu), con aggiunta di calcio','Sojayoghurt','Sojajoghurt, Alternative zu Joghurt','Iogurte, soja, com cálcio adicionado','Γιαούρτι σόγιας, ενισχυμένο με ασβέστιο','Soja, substitut de yaourt (produit sans lait de provame (yofu), ajout de calcium)','Yogur de soja con calcio añadido'),(60598,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60599,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60600,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60601,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60602,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60603,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60604,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60605,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60606,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60607,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60608,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60611,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60613,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60614,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60615,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(60616,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60617,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60618,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60620,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60621,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60622,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60623,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60624,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60625,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60626,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60629,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60630,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60631,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60632,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60633,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60634,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60635,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(60636,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(60637,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60638,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60639,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60640,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60641,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60642,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60643,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60644,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60645,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60646,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60647,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60648,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60649,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60650,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60651,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60652,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60653,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60654,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60655,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60656,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(60657,'Seeds, sesame seeds, whole, roasted and toasted','Semi, semi di sesamo, tostati','Zaden, sesamzaadjes, geheel, geroosterd','Samen, Sesam, ganz, geröstet','Sementes, sementes de sésamo, inteiras, torradas e tostadas','Σπόροι, σουσαμιού, πλήρεις, καβουρντισμένοι και ψημένοι','Graines, graines de sésame, graines entières, cuites et cuites','Semillas, semillas de sésamo, enteras, tostadas'),(60658,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60659,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60660,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60661,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60662,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60663,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60664,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60665,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60666,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60667,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60668,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60669,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60670,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60671,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60672,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60673,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60674,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60675,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60676,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(60677,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(60678,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(60679,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60680,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60681,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60682,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60683,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60684,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60685,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60686,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60687,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60688,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60689,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60690,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60691,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60692,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60693,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60694,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60695,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60696,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60697,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60698,'Combine:Mix together','Combine:mescolare insieme','Combine:meng met elkaar','Combine:Vermischen','Combine:Misturar junto','Combine:Ανακατέψτε μαζί','Combine:','Combine:Mezclar junto'),(60699,'Avocado & bean salad','Insalata di avocado e fagioli','Salade met avocado en bonen','Avocado-Bohnen-Salat','Abacate & salada de feijão','Σαλάτα με αβοκάντο και φασόλια','Salade d\'avocat et de haricots','Ensalada de aguacate y judías'),(60700,'Initial Prep:wash in cold water:How to cook:boil in unsalted water','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata','Initial Prep:was in koud water:How to cook:kook in ongezouten water','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό','Initial Prep::How to cook:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal'),(60701,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(60702,'Beans, french, mature seeds, cooked, boiled, without salt','Fagiolini ,lessati, senza sale','Bonen, Franse, rijpe zaden, gekookt, zonder zout','Bohnen, französisch, gekocht, ohne Salz','Feijões, franceses, sementes maduras, cozinhadas, cozidas, sem sal','Φασόλια, γαλλικά, ώριμοι σπόροι, μαγειρεμένα, βρασμένα, χωρίς αλάτι','Haricots, graines mûres, cuites, cuites, sans sel','Frijoles franceses, semillas maduras, cocidos, hervidos, sin sal'),(60703,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60704,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60705,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60706,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60707,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60708,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60709,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60710,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60711,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60712,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60713,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60714,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60715,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60716,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60717,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60718,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60719,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60720,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60721,'Initial Prep:wash in cold water:Cut:cut into slices','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette','Initial Prep:was in koud water:Cut:snijd in plakjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas'),(60722,'Cucumber, peeled, raw','Cetriolo, sbucciato, crudo ','Komkommer, geschild, rauw','Gurken, geschält, roh','Pepino, descascado, cru','Αγγούρι, αποφλοιωμένο, ωμό','Concombre n.','Pepino, pelado, crudo'),(60723,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60724,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60725,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60726,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60727,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60728,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60729,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60730,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60731,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60732,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60733,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60735,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60736,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60737,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60738,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60739,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60742,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(60743,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(60744,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60745,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60746,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60747,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60748,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60749,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60750,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60751,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60752,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60753,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60754,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60755,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60756,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60757,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60758,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60759,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60760,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60761,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60762,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60763,'Initial Prep:peel and slice','Initial Prep:pelare e affettare','Initial Prep:schil en snijd in plakjes','Initial Prep:Die Schale entfernen und schneiden','Initial Prep:Descascar e fatiar','Initial Prep:ξεφλουδίστε και κόψτε σε φέτες','Initial Prep:','Initial Prep:pelar y cortar'),(60764,'half','metà','half','Hälfte','metade','μισό','La moitié.','medio'),(60765,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(60766,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60767,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60768,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60769,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60770,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60771,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60772,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60773,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60774,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60775,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60776,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60777,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60778,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60779,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60780,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60781,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60782,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60783,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60784,'Vinaigrette sauce, with olive oil','Salsa Vinaigrette, con olio d\'oliva','Vinaigrette saus, met olijfolie','Sauce Vinaigrette, mit Olivenöl','Molho vinagrete, com azeite','Σάλτσα βινεγκρέτ, με ελαιόλαδο','Huile d \'olive','Salsa de vinagreta, con aceite de oliva'),(60785,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60786,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60787,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60788,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60789,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60790,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60791,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60792,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60793,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60794,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60795,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60796,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60797,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60798,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60799,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60800,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60801,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60802,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60803,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60804,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(60805,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(60806,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(60807,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60808,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60809,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60810,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60811,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60812,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60813,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60814,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60815,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60816,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60817,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60818,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60819,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60820,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60821,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60822,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60823,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60824,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60825,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60826,'Plums','Prugne','Pruimen','Pflaumen','Ameixas','Δαμάσκηνα','Prunes','Ciruelas'),(60827,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(60828,'Plums, raw, weighed with stones','Prugne, medie, consumare con la buccia, pesate con nocciolo','Pruimen, gemiddeld, rauw, vlees en schil, gewogen met pit','Pflaumen, roh, mit Kern gewogen','Ameixas, cru, pesadas com caroço','Δαμάσκηνα, ακατέργαστα, ζυγισμένα με κουκούτσι','Prune, ordinaire, né, de viande et de peau, pesé avec des pierres','Ciruelas pesadas con huesos'),(60829,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60830,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60831,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60832,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60833,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60834,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60835,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60837,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60838,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60839,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60840,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60841,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60842,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60843,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60844,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60845,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60846,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60847,'Soup with rice crackers and humus','Zuppa con cracker di riso e hummus','Soep met rijstcrackers en humus','Suppe mit Reiscrackern und Hummus','Sopa com bolachas de arroz e húmus','Σούπα με ρυζογκοφρέτες και χούμους','Soupe aux craquelins de riz et humus','Sopa con galletas de arroz y humus'),(60848,'Soup, vegetable (carrot, onion, celery, parsnip, turnip), homemade','Zuppa, verdure (carota, cipolla, sedano, pastinaca, rapa), fatta in casa','Soep, groente (wortel, ui, selderij, pastinaak, rapen), zelfgemaakt','Suppe, Gemüse (Karotte, Zwiebel, Sellerie, Pastinake, Rübe), selbstgemacht','Sopa, vegetais (cenoura, cebola, aipo, cherovia, nabo), caseira','Σούπα λαχανικών (καρότο, κρεμμύδι, σέλερυ, παστινάκη, ρέβα), σπιτική','Soupe, soupe aux légumes (carottes, oignons, céleri, herbe contre le vent, carottes), fabriquée à partir de cette soupe','Sopa, verdura (zanahoria, cebolla, apio, chirivía, nabo), casera'),(60849,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60850,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60851,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60852,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60853,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60854,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60856,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60858,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60859,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60860,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60861,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60862,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60863,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60864,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60865,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60866,'cake','torta','stuk (gemiddeld)','Kuchen','bolo','τούρτα','Gâteau','pastel'),(60867,'Snacks, rice cracker brown rice, plain','Snacks, Crackers di riso integrale, al naturale','Snacks, rijstwafel, bruine rijst, volkoren','Snacks, Reiscracker, brauner Reis, schlicht','Snacks, cracker de arroz integral, simples','Σνακ, κρακερ ρυζιού από καστανό ρύζι, σκέτο','Sauce n.','Aperitivos, arroz integral con galleta de arroz, natural'),(60868,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60869,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60870,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60871,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60872,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60873,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60874,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60875,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60876,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60877,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60878,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60879,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60881,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60882,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60883,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60884,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60885,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60886,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60887,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(60888,'Hummus, home prepared','Hummus, fatto in casa','Hummus, zelfgemaakt','Hummus, Zuhause zubereitet','Hummus, caseiro','Χούμους, σπιτικό','Pois d \'Aigle','Hummus, preparado en casa'),(60889,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60890,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60891,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60892,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60893,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60894,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60895,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60896,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60897,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60898,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60899,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60900,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60901,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60902,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60903,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60904,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60905,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60906,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60907,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60908,'Cereal, Raspberries, Blueberries, Milk','Cereali, Lamponi, Mirtilli, Latte','Granen, Frambozen, Bosbessen, Melk','Müsli, Himbeeren, Blaubeeren, Milch','Cereais, framboesas, mirtilos, leite','Γάλα με δημητριακά, σμέουρα & βατόμουρα','Céréales, Framboises, Myrtilles, Lait','Cereales, Frambuesas, Arándanos, Leche'),(60909,'bisk','Bisk','portie (gemiddeld)','Bisk','biscoito','μπίσκ (bisque)','Idiot.','sopa de mariscos'),(60910,'Breakfast cereal, wheat biscuits, Weetabix type, fortified','Cereali , biscotti di frumento, tipo Weetabix, arricchiti','ontbijtgranen, tarwekoekjes, Weetabix type, verrijkt','Frühstückscerealien, Weizenkekse, Typ Weetabix, angereichert','Cereais de pequeno-almoço, biscoitos de trigo, tipo Weetabix, fortificados','Δημητριακά πρωινού, μπισκότα σιταριού, τύπου Weetabix, ενισχυμένα','Céréales pour le petit - déjeuner, biscuits au blé, vitamine, type renforcé','Cereales para el desayuno, galletas de trigo, tipo Weetabix, enriquecidos'),(60911,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60912,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60913,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60914,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60915,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60916,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60917,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60918,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60920,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60921,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60922,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60923,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60924,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60925,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60926,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60927,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60928,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60929,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60930,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(60931,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(60932,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60933,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60934,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60935,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60936,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60937,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60938,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60939,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60940,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60941,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60942,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60943,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60944,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60945,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60946,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60947,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60948,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60949,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60950,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(60951,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(60952,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60953,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60954,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60955,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60956,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60957,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60958,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60959,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60960,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60961,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60962,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60963,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60964,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60965,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60966,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60967,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60968,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60969,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60970,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60971,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(60972,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(60973,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60974,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60975,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60976,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(60977,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60978,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(60979,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(60980,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(60981,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(60982,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(60983,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(60984,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(60985,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(60986,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(60987,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(60988,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(60989,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(60990,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(60991,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(60992,'Almonds','Mandorle','Amandelen','Mandeln','Amêndoas','Αμύγδαλα','Amandes','Almendras'),(60993,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(60994,'Almonds, toasted','Mandorle, tostate','Amandelen, geroosterd','Mandeln, geröstet','Amêndoas, tostadas','Αμύγδαλα, ψημένα','Amande grillée','Almendras tostadas'),(60995,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(60996,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(60997,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(60998,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(60999,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61000,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61001,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61002,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61003,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61004,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61005,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61006,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61007,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61008,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61009,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61010,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61011,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61012,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61013,'Sandwich, Carrots & Celery, Houmous, Apple','Panino, Carote & Sedano, Hummus, Mela','Sandwich, Wortelen & Selderij, Hummus, Appel','Sandwich, Karotten & Sellerie, Hummus, Apfel','Sanduíche, cenoura & aipo, hummus, maçã','Σάντουιτς με χούμους, καρότα, σέλινο & μήλο','Sandwich, carottes et céleri, houmous, pomme','Sandwich, Zanahorias y Apio, Hummus, Manzana'),(61014,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(61015,'Sandwich, white bread, chicken salad','Sandwich, con pane bianco, e insalata di pollo','Sandwich, wit brood, kipsalade','Sandwich, Weißbrot, Hühnersalat','Sanduíche, pão branco, salada de frango','Σάντουιτς, άσπρο ψωμί, κοτοσαλάτα','Sandwich, pain blanc, salade de poulet','Sándwich, pan blanco, ensalada de pollo'),(61016,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61017,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61018,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61019,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61020,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61021,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61022,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61023,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61024,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61025,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61026,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61027,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61028,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61029,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61030,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61031,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61032,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61033,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61034,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61035,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(61036,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(61037,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61038,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61039,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61040,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61041,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61042,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61043,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61044,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61045,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61046,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61047,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61048,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61049,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61050,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61051,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61052,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61053,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61054,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61055,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61056,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(61057,'Houmous','Hummus','Hummus','Hummus','Pasta de grão de bico (húmus)','Χούμους','Houmous','Houmous'),(61058,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61059,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61060,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61061,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61062,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61064,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61066,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61068,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61069,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61070,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61073,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61074,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61075,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(61076,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(61077,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61078,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61079,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61080,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61081,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61082,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61083,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61084,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61085,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61086,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61087,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61089,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61090,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61091,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61092,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61093,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61094,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61095,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(61096,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(61097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61098,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61099,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61100,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61101,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61102,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61103,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61104,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61105,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61106,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61112,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61116,'Popcorn & Beef Jerky','Popcorn e carneessicata','Popcorn & Beef Jerky','Popcorn & Trockenfleisch vom Rind','Pipocas & carne seca','Ποπ κορν και σνακ από λωρίδες μοσχαριού','Popcorn & Boeuf Jerky','Palomitas de maíz y cecina de ternera'),(61117,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(61118,'Snacks, popcorn, microwave, low fat','Snacks, popcorn cotto al microonde, a ridotto contenuto di grassi','Snacks, popcorn, magnetron, vetarm','Snacks, Popcorn, Mikrowelle, fettarm','Snacks, pipoca, microondas, pouca gordura','Σνακ, ποπ-κορν, στον φούρνο μικροκυμάτων, χαμηλά σε λιπαρά','Snack, pop - corn, four à micro - ondes, Low lipid','Snacks, palomitas de maíz, microondas, bajo en grasas'),(61119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61120,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61121,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61122,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61123,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61124,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61125,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61126,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61127,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61129,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61130,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61131,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61132,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61133,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61134,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61135,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61136,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61137,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61138,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(61139,'Snacks, beef jerky, chopped and formed','Snacks, polpettine di carne essiccata tritata.','Snacks, gedroogd rundsvlees, gesneden','Snacks, Corned beef, gehackt und geformt','Snacks, carne seca, picada e formada','Σνακ, καπνιστό βοδινό, κομμένα και σχηματισμένο','Viande de boeuf séchée, hachée et moulée','Snacks, cecina de ternera, picada y formada'),(61140,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61141,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61142,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61144,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61145,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61146,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61147,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61148,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61149,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61150,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61151,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61152,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61153,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61154,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61155,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61156,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61157,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61158,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61159,'DESSERT:Yoghurt','DESSERT:yogurt','DESSERT:yoghurt','DESSERT:Joghurt','DESSERT:Iogurte','DESSERT:Γιαούρτι','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(61160,'Cod, Potatoes, Vegetables, Yogurt','Merluzzo, Patate, Verdure, Yogurt','Kabeljauw, aardappelen, groenten, yoghurt','Kabeljau, Kartoffeln, Gemüse, Joghurt','Bacalhau, batatas, legumes, iogurte','Μπακαλιάρος με πατάτες και λαχανικά & γιαούρτι','Morue, pommes de terre, légumes, yogourt','Bacalao, Patatas, Verduras, Yogur'),(61161,'Cook until:cook through:Season/Mix:season with grind of salt & pepper','Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cook until::Season/Mix:','Cook until:cocinar:Season/Mix:salpimentar'),(61162,'medium fillet','filetto medio','filet (gemiddeld)','Mittlerer Filet','Filete médio','μεσαίου μεγέθους φιλέτο','Mid - Circle angle','filete mediano'),(61163,'Cod, skinless, baked','Merluzzo, senza pelle, al forno','Kabeljauw, gebakken','Kabeljau, ohne Haut, gebacken','Bacalhau, apenas carne, assado','Μπακαλιάρος, μόνο σάρκα, ψημένος στο φούρνο','Morue n.','Bacalao, sin piel, horneado'),(61164,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61165,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61166,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61167,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61168,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61169,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61170,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61171,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61172,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61173,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61174,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61175,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61176,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61177,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61178,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61179,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61180,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61181,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61182,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61183,'Cook until:cook until soft:Season/Mix:drain','Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Cook until:kook tot zacht:Season/Mix:giet af','Cook until:weich kochen:Season/Mix:abgießen','Cook until:Cozinhar até:Season/Mix:Escorrer','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:escurrir'),(61184,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(61185,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(61186,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61187,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61188,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61189,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61190,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61191,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61192,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61193,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61194,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61195,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61196,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61197,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61198,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61199,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61200,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61201,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61202,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61203,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61204,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61205,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(61206,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(61207,'Vegetables, mixed, frozen, boiled in unsalted water','Verdure, miste, surgelate, lessate in acqua non salata','Groenten, gemengd, diepvries, gekookt in ongezouten water','Gemüse, gemischt, tiefgekühlt, in ungesalzenem Wasser gekocht','Vegetais, misturados, congelados, cozidos em água sem sal','Λαχανικά, αναμεμειγμένα, κατεψυγμένα, βρασμένα σε ανάλατο νερό','Légumes, mélangés, congelés, cuits à l \'eau non salée','Verduras, mezcladas, congeladas, hervidas en agua sin sal'),(61208,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61209,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61210,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61211,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61212,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61213,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61214,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61215,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61216,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61217,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61218,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61219,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61220,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61221,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61222,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61223,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61224,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61225,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(61226,'Yogurt, low fat, fruit','Yogurt, a ridotto contenuto di grassi, alla frutta ','Yoghurt, mager, fruit','Joghurt, fettarm, Obst','Iogurte, baixo teor de gordura, fruta','Γιαούρτι, χαμηλό λίπος, φρούτα','Le yaourt','Yogur, bajo en grasas, fruta'),(61227,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61228,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61229,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61230,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61231,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61232,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61233,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61234,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61236,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61237,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61238,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61239,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61240,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61241,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61242,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61243,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61244,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61245,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61246,'Bread, Sausages, Brown sauce, Tomatoes','Pane, Salsicce, Salsa bruna, Pomodori','Brood, Worsten, Bruine saus, Tomaten','Brot, Würstchen, braune Soße, Tomaten','Pão, salsichas, molho brown, tomate','Ψωμί με λουκάνικα, ντομάτες & σάλτσα','Pain, saucisses, sauce brune, tomates','Pan, Salchichas, Salsa brown, Tomates'),(61247,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(61248,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(61249,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61250,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61251,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61252,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61253,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61254,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61255,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61256,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61257,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61258,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61259,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61260,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61261,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61262,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61263,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61264,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61265,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61266,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61267,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61268,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(61269,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(61270,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61271,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61272,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61273,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61274,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61275,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61276,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61277,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61278,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61279,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61283,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61284,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61285,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61286,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61287,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(61288,'Brown sauce, reduced salt/sugar','Fondo bruno, a ridotto contenuto di sale/zucchero ','Bruine saus, verminderd zout/suiker-gehalte','Braune Soße, salzarm, zuckerarm','Molho castanho (brown sauce), com sal/açúcar reduzido','Καφέ σάλτσα, με μειωμένο αλάτι/ζάχαρη','Sauce rouge','Salsa marrón, sal / azúcar reducida'),(61289,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61290,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61291,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61292,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61293,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61294,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61295,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61296,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61297,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61298,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61299,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61300,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61301,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61302,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61303,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61304,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61305,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61306,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(61307,'Tomatoes, standard, grilled, flesh and seeds only','Pomodori, comuni, grigliati, consumare solo la polpa','Tomaten, gegrilde, zonder schil','Tomaten, gegrillt, nur Fruchtfleisch und Samen','Tomates, standard, grelhados, apenas polpa e sementes','Ντομάτες, τυποποιημένες, ψημένες, μόνο σάρκα και σπόροι','Tomates, critères, barbecue, viande et graines seulement','Tomates, estándar, a la parrilla, solo carne y semillas'),(61308,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61309,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61310,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61311,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61312,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61313,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61314,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61315,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61316,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61317,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61318,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61319,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61320,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61321,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61322,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61323,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61324,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61325,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61326,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61327,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(61328,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(61329,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(61330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61334,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61335,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61336,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61337,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61338,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61339,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61340,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61341,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61342,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61343,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61344,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61345,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61346,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61347,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61348,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61349,'Combine:Mix together:Garnish:serve with sour cream','Combine:mescolare insieme:Garnish:servire con panna acida','Combine:meng met elkaar:Garnish:serveer met zure room','Combine:Vermischen:Garnish:mit Sour Cream servieren','Combine:Misturar junto:Garnish:Servir com natas','Combine:Ανακατέψτε μαζί:Garnish:σερβίρετε με sour cream','Combine::Garnish:','Combine:Mezclar junto:Garnish:servir con crema agria'),(61350,'Rice & Beans,Chicken, Salad, Wrap','Riso e fagioli, pollo, insalata, piadina','Rijst en bonen, kip, salade, wrap','Reis & Bohnen, Hähnchen, Salat, Wrap','Arroz & feijão, frango, salada, wrap','Μπουρίτο με κοτόπουλο, ρύζι, φασόλια & σαλάτα','Riz & Haricots, Poulet, Salade, Wrap','Arroz y judías, Pollo, Ensalada, Wrap'),(61351,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(61352,'Portion (1/2 pack)','Porte (1/2 pack)','portie (1/2 pak)','Portion (1/2 Packung)','Porção (1/2 embalagem)','Μερίδα (1/2 συσκευασία)','Partie (1 / 2 paquet)','Porción (1/2 paquete)'),(61353,'Mexican Style Rice','Riso Messicano Uncle Bens (Microonde)','Uncle Bens Mexicaanse Stijl Rijst (magnetron)','Reis nach mexikanischer Art','Arroz estilo mexicano','Ρύζι σε μεξικανικό στυλ','riz mexicain','Arroz al estilo mexicano'),(61354,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61355,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61356,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61357,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61358,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(61359,'Medium Portion','Porta media','portie (gemiddeld)','Mittelgroße Portion','Porção Média','Μεσαία Μερίδα','Middle part','Porción mediana'),(61360,'Black Beans, in Water, drained and cooked','Fagioli neri  in acqua (scolati, cotti)','Zwarte bonen in water, uitgelekt, gekookt','Schwarze Bohnen in Wasser (abgegossen) gekocht','Feijão preto em água (escorridos e cozinhados)','Μαύρα φασόλια σε νερό (αποστραγγισμένα και μαγειρεμένα)','Haricot noir dans l \'eau','Judías negras (escurridos y cocidos)'),(61361,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61362,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61363,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61364,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61365,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61366,'small pear','piccola pera','kleine peer','Kleine Birne','pêra pequena','μικρό αχλάδι','Poire','pera pequeña'),(61367,'Avocado, weighed with skin and stone','Avocado, medio, pesato con buccia e nocciolo, consumare solo la polpa ','Avocado, gewogen met schil en steen','Avocado, mit Schale und Stein gewogen','Abacate, pesado com casca e caroço','Αβοκάντο, μέτριο, χωρίς φλούδα, ζυγισμένο με φλούδα και κουκούτσι','L \'avocate, c\' est de la viande, c \'est de la peau et des pierres','Aguacate, solo pulpa, mediano, pesado con piel y hueso'),(61368,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61369,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61370,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61371,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61372,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61373,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61374,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61375,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61376,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61377,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61378,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61379,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61380,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61381,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61382,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61383,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61384,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61385,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61386,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(61387,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(61388,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(61389,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61390,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61391,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61392,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61393,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61394,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61395,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61396,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61397,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61398,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61399,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61400,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61401,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61402,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61403,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61404,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61405,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61406,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61407,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61408,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(61409,'Lime juice, fresh','Lime, succo fresco','Sap van limoen, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός μοσχολέμονου, φρέσκος','Jus de citron vert','Jugo de lima, fresco'),(61410,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61411,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61412,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61413,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61414,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61415,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61416,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61417,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61418,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61419,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61420,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61421,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61422,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61423,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61424,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61425,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61426,'Cut:cut into slices:Cook until:cook through','Cut:tagliare a fette:Cook until:cuocere fino a fine cottura','Cut:snijd in plakjes:Cook until:kook door','Cut:in Scheiben schneiden:Cook until:gar kochen','Cut:cortar em fatias:Cook until:Cozinhar através','Cut:κόψτε σε φέτες:Cook until:μαγειρέψτε καλά','Cut::Cook until:','Cut:cortar en rodajas:Cook until:cocinar'),(61427,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(61428,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(61429,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61430,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61431,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61432,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61433,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61434,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61435,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61436,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61437,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61438,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61439,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61440,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61441,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61442,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61443,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61444,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61445,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61446,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61447,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61448,'Initial Prep:peel and slice','Initial Prep:pelare e affettare','Initial Prep:schil en snijd in plakjes','Initial Prep:Die Schale entfernen und schneiden','Initial Prep:Descascar e fatiar','Initial Prep:ξεφλουδίστε και κόψτε σε φέτες','Initial Prep:','Initial Prep:pelar y cortar'),(61449,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(61450,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(61451,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61452,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61453,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61454,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61455,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61456,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61457,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61458,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61459,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61460,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61461,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61462,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61463,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61464,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61465,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61466,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61467,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61468,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61469,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61470,'Initial Prep:prepare according to packet','Initial Prep:preparare seguendo le istruzioni sulla confezione','Initial Prep:bereid volgens verpakking','Initial Prep:nach Packungsanweisung zubereiten','Initial Prep:Preparar de acordo com a embalagem','Initial Prep:προετοιμαστε σύμφωνα με το πακέτο','Initial Prep:','Initial Prep:preparar según el envase'),(61471,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(61472,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(61473,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61474,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61475,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61476,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61477,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61478,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61479,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61480,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61481,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61482,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61483,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61484,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61485,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61486,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61487,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61488,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61489,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61490,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61491,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(61492,'Dips, sour-cream based, reduced fat','Salsa, a base di panna acida, a ridotto contenuto di  grassi ','Dips op basis van zure room, verminderd vet','Dips, saure Sahne, reduziertes Fett','Molho (dip), natas ácidas, gorduras reduzidas','Ντιπ, με βάση την ξινή κρέμα, με μειωμένα λιπαρά','Sauce, Crème acide, écrémage','Dips, a base de crema agria, reducidos en grasa'),(61493,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61494,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61495,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61496,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61497,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61498,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61499,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61500,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61501,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61502,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61504,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61505,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(61506,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(61507,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(61508,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61509,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61510,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61511,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61512,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61513,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61514,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61515,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61516,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61517,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61518,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61519,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61520,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61521,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61522,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61523,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61524,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61525,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61526,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61527,'Soup, Bread rolls, Yogurt','Zuppa, panini, yogurt','Soep, Broodjes, Yoghurt','Suppe, Brötchen, Joghurt','Sopa, pãezinhos, iogurte','Σούπα με ψωμάκια & γιαούρτι','Soupe, Petits pains, Yaourt','Sopa, panecillos, yogur'),(61528,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(61529,'Soup, gazpacho, homemade','Zuppa, Gazpacho, fatta in casa','Soep, gazpacho, zelfgemaakt','Suppe, Gazpacho, hausgemacht','Sopa, gaspacho, caseira','Σούπα, γκασπάτσο, σπιτική','Soupe, Cuisine espagnole.','Sopa, gazpacho, casera'),(61530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61531,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61532,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61533,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61534,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61535,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61536,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61537,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61538,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61539,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61540,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61541,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61542,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61543,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61544,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61545,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61546,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61547,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61548,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(61549,'Bread rolls, brown, crusty','Panini, integrali, croccanti','Pistolets, bruin','Brötchen, braun, knusprig','Bolinha (pão), escuro ou integral, crocante','Ψωμάκι σικάλεως, με κρούστα','Pain, brun, cuir dur','Rollos de pan, marrones, crujientes'),(61550,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61551,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61552,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61553,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61554,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61555,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61556,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61557,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61558,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61559,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61560,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61561,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61562,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61563,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61564,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61565,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61566,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61567,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61568,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(61569,'Yogurt, virtually fat free, diet, fruit','Yogurt, senza grassi, alla frutta','Yoghurt, vetarm, vruchten','Joghurt, fast fettfrei, Diätprodukt, Obst','Iogurte, muito baixo teor de gordura, dieta, fruta','Γιαούρτι, χωρίς λιπαρά, με φρούτα','Yaourt n.','Yogur, prácticamente sin grasas / dietético, fruta'),(61570,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61571,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61572,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61573,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61574,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61575,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61576,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61577,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61578,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61579,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61580,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61581,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61582,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61583,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61584,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61585,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61586,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61587,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61588,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61589,'Spinach, ham & mushroom Omelette, Carrot juice','Frittata di spinaci, prosciutto e funghi, succo di carota','Omelet met spinazie, ham en champignons, wortelsap','Spinat, Schinken & Pilz Omelette, Karottensaft','Espinafre, fiambre & omelete de cogumelos, sumo de cenoura','Ομελέτα με ζαμπόν, μανιτάρια και σπανάκι & χυμός καρότου','Omelette aux épinards, jambon et champignons, jus de carotte','Tortilla de espinacas, jamón y champiñones, zumo de zanahoria'),(61590,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(61591,'Omelette, plain, homemade','Frittata, semplice, fatta in casa','Omelet, gewoon, zelfgemaakt','Omelette, Natur, hausgemacht','Omelete, simples, caseira','Ομελέτα απλή, σπιτική','Omelette n.','Tortilla, simple, casera'),(61592,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61593,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61594,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61595,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61596,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61597,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61598,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61600,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61601,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61602,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61603,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61604,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61605,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61606,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61607,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61608,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61609,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61610,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61611,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(61612,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61613,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61614,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61615,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61616,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61617,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61618,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61619,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61620,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61621,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61622,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61623,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61624,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61625,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61626,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61627,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61628,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61629,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61630,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61631,'medium serving','medio servizio','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Moyen','porción mediana'),(61632,'Mushrooms, white, raw','Funghi, bianchi, crudi','Champignons, rauw','Pilze, weiß, roh','Cogumelos, brancos, crus','Μανιτάρια, λευκά, ωμά','Champignon blanc','Champiñones, blancos, crudos'),(61633,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61634,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61635,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61636,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61637,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61638,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61639,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61640,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61641,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61642,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61643,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61644,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61645,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61646,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61647,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61648,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61649,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61650,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61651,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61652,'average slice','taglio medio','stuk (gemiddeld)','Durchschnittliche Scheibe','fatia média','μεσαία φέτα','Section moyenne','rebanada promedio'),(61653,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(61654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61655,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61656,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61657,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61658,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61659,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61660,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61661,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61663,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61664,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61665,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61668,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61669,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61670,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61672,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(61673,'Carrot juice','Succo di carote','Wortelsap','Saft von Karotten','Sumo de cenoura','Χυμός καρότου','Jus de carotte','Zugo de zanahoria'),(61674,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61675,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61676,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61677,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61678,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61679,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61680,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61681,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61682,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61684,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61685,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61686,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61687,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61688,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61689,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61690,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61691,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61692,'Banana, Bread, Cinnamon, Peanut butter','Banana, Pane, Cannella, Burro di arachidi','Banaan, brood, kaneel, pindakaas','Banane, Brot, Zimt, Erdnussbutter','Banana, pão, canela, manteiga de amendoim','Ψωμί με φυστικοβούτυρο και κανέλα & μπανάνα','Banane, pain, cannelle, beurre d\'arachide','Plátano, pan, canela, mantequilla de cacahuete'),(61693,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(61694,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(61695,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61696,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61697,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61698,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61699,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61700,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61701,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61702,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61703,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61704,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61705,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61706,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61707,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61708,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61709,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61710,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61711,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61712,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61713,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61714,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(61715,'Avocado, weighed with skin and stone','Pane, nero, medio','Avocado','Avocado, gewogen mit Kern und Schale','Abacate, pesado com casca e caroço','Αβοκάντο, ζυγισμένο με φλούδα και κουκούτσι','Pain brun','Aguacate pesado con piel y hueso'),(61716,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61717,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61718,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61719,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61720,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61721,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61722,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61723,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61724,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61725,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61726,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61727,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61728,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61729,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61730,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61731,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61732,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61733,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61734,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61735,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(61736,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(61737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61739,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61740,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61742,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61743,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61744,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61745,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61746,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61748,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61749,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61750,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61751,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61754,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(61755,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(61756,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61757,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61759,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61760,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61761,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61762,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61763,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61764,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61765,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61766,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61767,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61768,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61769,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61770,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61771,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61772,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61773,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61774,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61775,'Combine:Mix together:Serve:In a bowl:Garnish:vinegar:DESSERT:Creme Caramel','Combine:mescolare insieme:Serve:in una ciotola:Garnish:aceto:DESSERT:creme caramel','Combine:meng met elkaar:Serve:in een kom:Garnish:azijn:DESSERT:creme caremel','Combine:Vermischen:Serve:in einer Schüssel:Garnish:Essig:DESSERT:Creme Karamell','Combine:Misturar junto:Serve:Numa taça:Garnish:Vinagre:DESSERT:Creme caramelo','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:ξύδι:DESSERT:Κρέμα Καραμελέ','Combine::Serve::Garnish::DESSERT:','Combine:Mezclar junto:Serve:en un bol:Garnish:vinagre:DESSERT:Crema de caramelo'),(61776,'Tuna Greek Salad, Pudding','Insalata Greca Di Tonno, Budino','Tonijn, Griekse Salade, Pudding','Griechischer Thunfischsalat, Pudding','Salada grega de atum, pudim','Χωριάτικη σαλάτα με τόνο & πουτίγκα','Salade grecque de thon, pudding','Ensalada griega de atún, pudín'),(61777,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(61778,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(61779,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61780,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61781,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61782,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61783,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61784,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61785,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61786,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61787,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61788,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61789,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61790,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61792,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61793,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61794,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61795,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61796,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61797,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61798,'Initial Prep:wash in cold water:Cut:cut into pieces','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi','Initial Prep:was in koud water:Cut:snijd in stukjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden','Initial Prep:lavar em água fria:Cut:cortar em pedaços','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en trozos'),(61799,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(61800,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(61801,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61802,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61803,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61804,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61805,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61806,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61807,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61808,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61809,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61810,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61811,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61812,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61813,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61814,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61815,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61816,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61817,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61818,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61819,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61820,'Initial Prep:remove from packaging:Cut:cut into cubes','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden','Initial Prep:retirar da embalagem:Cut:cortar em cubos','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους','Initial Prep::Cut:','Initial Prep:sacar del envoltorio:Cut:cortar en dados'),(61821,'Cheese, Feta','Formaggio, Feta','Kaas, Feta','Käse, Feta','Queijo, Feta','Τυρί, Φέτα','Fromage','Queso, Feta'),(61822,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61823,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61824,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61825,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61826,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61828,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61829,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61830,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61831,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61832,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61833,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61834,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61835,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61836,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61837,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61838,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61839,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61840,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61841,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(61842,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(61843,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(61844,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61845,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61846,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61847,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61849,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61850,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61851,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61852,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61853,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61854,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61855,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61856,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61857,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61858,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61859,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61860,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61861,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61862,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61863,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(61864,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(61865,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61867,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61868,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61869,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61870,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61871,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61872,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61873,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61874,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61875,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61876,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61877,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61878,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61879,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61880,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61881,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61882,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61883,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61884,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(61885,'Creme caramel','Creme caramel','Karamelcrème','Karamell Creme','Natas caramelo','Κρέμα καραμέλας','Crème Caramel','Caramelo de nata'),(61886,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61887,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61888,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61891,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61893,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61894,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61895,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61896,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61897,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61898,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61899,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61900,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61901,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61902,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61903,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61904,'Smoothie, Cereal bar','Frullato, barretta di cereali','Smoothie, ontbijtgranen','Smoothie, Müsliriegel','Smoothie, barra de cereais','Smoothie & μπάρα δημητριακών','Smoothie, Barre de céréales','Batido, barra de cereales'),(61905,'Smoothies','Smoothies (frullati)','Smoothies','Smoothies','Batidos','Smoothie','Sable glacé','Batidos'),(61906,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61907,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61908,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61909,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61910,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61911,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61912,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61913,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(61914,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified','Barrette di cereali, con frutta e/o noci, senza cioccolato, non arricchite','Granenreep, met fruit en/of noten, geen chocolade','Müsliriegel, mit Früchten und/oder Nüssen, ohne Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, sem chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, χωρίς σοκολάτα, μη ενισχυμένες','Barres de céréales contenant des fruits et / ou des noix, sans chocolat, sans renfort','Barritas de cereales, con frutas y / o frutos secos, sin chocolate, sin fortificar'),(61915,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61916,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61917,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61918,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61919,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61921,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61925,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61926,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61929,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61931,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61933,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61934,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Jelly','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:gelatina','Combine:serveer apart:Serve:op een bord:DESSERT:pudding','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Götterspeise','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Gelatina','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Πηκτή (ζελές)','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:mermelada'),(61935,'Squash, Quinoa, Pepper, Lamb, Jelly','Zucca, Quinoa, Pepe, Agnello, Gelatina','Pompoen, quinoa, paprika, lam, gelei','Kürbis, Quinoa, Pfeffer, Lamm, Gelee','Abóbora, quinoa, pimento, borrego, gelatina','Κολοκύθα με κινόα, πιπεριές και αρνί & ζελέ','Courge, Quinoa, Poivre, Agneau, Gelée','Calabaza, Quinoa, Pimienta, Cordero, Gelatina'),(61936,'Cook until:cook until soft:Season/Mix:season with drizzle of olive oil','Cook until:cuocere fino a quando è morbido:Season/Mix:condire con un filo d\'olio d\'oliva','Cook until:kook tot zacht:Season/Mix:besprenkel met een beetje olijfolie','Cook until:weich kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Cook until:Cozinhar até:Season/Mix:Temperar com um pouco de azeite','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(61937,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(61938,'Squash, butternut, baked','Zucca, al forno, con burro di arrachidi','Pompoen, butternut, gebakken','Kürbis, Butternut, gebacken','Abóbora, butternut (manteiga), assada','Κολοκύθα, ψημένο','Citrouille, noix à la crème, potiron grillé','Calabaza, nuez, horneada'),(61939,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61940,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61941,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61942,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61943,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61944,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61945,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61946,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61947,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61948,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61949,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61950,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61951,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61952,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61953,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61954,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61955,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61956,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61957,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione:Cook until:cuocere fino a quando è morbido:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking:Cook until:kook tot zacht:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten:Cook until:weich kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem:Cook until:Cozinhar até:Season/Mix:Temperar com um pouco de azeite','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio:Cook until:cocinar ligeramente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(61958,'Quinoa, raw','Quinoa , cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa','Quinua, cruda'),(61959,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61960,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61961,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61962,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61963,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61964,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61965,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61966,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61967,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61969,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61972,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61974,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61975,'Initial Prep:stir fry','Initial Prep:fritto misto','Initial Prep:roerbak','Initial Prep:kurz anbraten','Initial Prep:Refogar','Initial Prep:τηγανίστε (stir fry)','Initial Prep:','Initial Prep:saltear'),(61976,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(61977,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(61978,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(61979,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(61980,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(61981,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(61982,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(61983,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(61984,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(61985,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(61986,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(61987,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(61988,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(61989,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(61990,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(61991,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(61992,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(61993,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(61994,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(61995,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(61996,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(61997,'How to cook:grill (no oil):Cook until:cook to preference','How to cook:grigliare (senza olio):Cook until:cuocere secondo le preferenze','How to cook:gril (zonder olie):Cook until:kook naar voorkeur','How to cook:grillen (ohne Öl):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:grelhar (sem gordura):Cook until:Cozinhar até à preferência','How to cook:ψήστε στη σχάρα (χωρίς λάδι):Cook until:μαγειρέψτε κατά προτίμηση','How to cook::Cook until:','How to cook:grill (sin aceite):Cook until:cocinar al gusto'),(61998,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(61999,'Lamb, loin chops, grilled, lean, weighed with fat and bone','Agnello, lombatine, alla griglia, sgrassate, pesate con grasso e ossa','Lam, koteletten, gegrild, mager, gewogen met vet en bot','Lamm, Koteletts, gegrillt, mager, mit Fett und Knochen gewogen','Borrego, costeletas de lombo, grelhado, magro, pesado com gordura e osso','Παϊδάκια αρνιού, ψητά στη σχάρα, άπαχα, ζυγισμένα με λίπος και οστά','Viande d \'agneau, côtes dorsales, côtes de fer, viande maigre, graisse et os pesés','Cordero, chuletas de lomo, a la plancha, magro, pesado con grasa y hueso'),(62000,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62001,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62002,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62003,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62004,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62005,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62006,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62007,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62008,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62009,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62010,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62011,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62012,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62013,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62014,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62015,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62016,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62017,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62018,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(62019,'Jelly, made with water','Gelatina, fatta con acqua','Jelly, gemaakt met water','Gelee, hergestellt aus Wasser','Geleia, feita com água','Ζελέ, φτιαγμένο με νερό','De la gelée. De l\'eau.','Gelatina, hecha con agua'),(62020,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62021,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62022,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62023,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62024,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62025,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62026,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62027,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62028,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62029,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62030,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62031,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62032,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62033,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62034,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62035,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62036,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62037,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62038,'Yoghurt with raisins and hemp seed','Yogurt con uvetta e semi di canapa','Yoghurt met rozijnen en hennepzaad','Joghurt mit Rosinen und Hanfsamen','Iogurte com passas & sementes de cânhamo','Γιαούρτι με σταφίδες & σπόρους κάνναβης','Yaourt aux raisins secs et aux graines de hennep','Yogur con pasas y semillas de cañamo'),(62039,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(62040,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62041,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62042,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62043,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62044,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62045,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62047,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62048,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62049,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62050,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62051,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62052,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62053,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62054,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62055,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62056,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62057,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(62058,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(62059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62062,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62063,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62064,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62065,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62066,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62067,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62068,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62069,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62070,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62071,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62072,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62073,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62074,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62075,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62076,'Seeds, hemp seed, hulled','Semi, di canapa, sgusciati','Zaden, hennepzaad, gepeld','Samen, Hanfsamen, geschält','Sementes, sementes de cânhamo, descascadas','Σπόροι, σπόροι καννάβης, αποφλοιωμένοι','Graine de cannabis','Semillas, semillas de cáñamo, peladas'),(62077,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62078,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62079,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62080,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62081,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62082,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62083,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62084,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62085,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62086,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62087,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62088,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62089,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62090,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62091,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62092,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62093,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62094,'Plums','Prugne','Pruimen','Pflaumen','Ameixas','Δαμάσκηνα','Prunes','Ciruelas'),(62095,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(62096,'Plums, Victoria, raw','Prugne, Victoria, consumare con la buccia','Pruimen, Victoria, vlees en schil, rauw','Pflaumen, Viktoria-Pflaume, roh','Ameixas, Victoria, cru','Δαμάσκηνα, ποικιλία Βικτώρια, ακατέργαστα','Prune, Victoria, viande et peau','Ciruelas, Victoria'),(62097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62098,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62099,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62100,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62101,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62102,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62103,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62104,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62105,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62106,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62107,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62108,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62109,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62110,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62111,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62112,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62113,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62114,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62115,'Combine:Create sandwich:DESSERT:Fruit','Combine:preparare un panino:DESSERT:frutta','Combine:maak een sandwich:DESSERT:fruit','Combine:ein Sandwich machen:DESSERT:Obst','Combine:Criar sanduiche:DESSERT:Fruta','Combine:Δημιουργήστε σάντουιτς:DESSERT:Φρούτο','Combine::DESSERT:','Combine:Hacer sándwich:DESSERT:Yogur y frutas o frutos rojos'),(62116,'Bread with turkey slices and lettuce, pear','Pane con fettine di tacchino e lattuga, pera','Brood met plakjes kalkoen en sla, peer','Brot mit Putenscheiben und Salat, Birne','Pão com fatias de peru e alface & pêra','Ψωμί με φέτες γαλοπούλας και μαρούλι & αχλάδι','Pain aux tranches de dinde et laitue, poire','Pan con rodajas de pavo y lechuga, pera'),(62117,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(62118,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(62119,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(62120,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62121,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62122,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62123,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62124,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62125,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62126,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62127,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62128,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62129,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62132,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62133,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62134,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62135,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62136,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62137,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62138,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62139,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(62140,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(62141,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(62142,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62143,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62144,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62145,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62146,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62147,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62148,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62149,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62150,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62151,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62152,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62153,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62154,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62155,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62156,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62157,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62158,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62159,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62160,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62161,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(62162,'iceberg unit','Unità iceberg','stuk','Eisberg Einheit','unidade iceberg','μονάδα παγόβουνου','Unité d \'iceberg','unidad de iceberg'),(62163,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(62164,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62165,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62166,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62167,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62168,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62169,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62170,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62171,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62172,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62173,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62174,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62175,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62176,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62177,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62178,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62179,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62180,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62181,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62182,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62183,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(62184,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(62185,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62186,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62187,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62188,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62189,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62190,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62191,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62192,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62193,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62194,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62195,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62196,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62197,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62198,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62199,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62200,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62201,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62203,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62204,'Oranges','Arance','Sinaasappels','Orangen','Laranjas','Πορτοκάλια','Des oranges','Naranjas'),(62205,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(62206,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62207,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62208,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62209,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62210,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62211,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62212,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62214,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62215,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62216,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62217,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62218,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62221,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62222,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62223,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62224,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62225,'Combine:Create sandwich:Serve:On a single plate','Combine:preparare un panino:Serve:su un unico piatto','Combine:maak een sandwich:Serve:op een bord','Combine:ein Sandwich machen:Serve:Auf einem Teller','Combine:Criar sanduiche:Serve:Num prato único','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:Hacer sándwich:Serve:En un plato'),(62226,'Salmon and jam sandwich','Pane con marmellata e salmone','Brood met confituur en zalm','Brot mit Marmelade und Lachs','Sanduíche de salmão e geleia','Ψωμί με μαρμελάδα και σολομό','Pain à la confiture et au saumon','Pan con mermelada y salmón'),(62227,'regular slice','trance regolare','gewone plak','Durchschnittliche Scheibe','fatia regular','κανονική φέτα','Règle','rebanada regular'),(62228,'Bread, rye','Pane, segale','Brood, rogge','Brot, Roggen','Pão, centeio','Ψωμί, σίκαλη','Pain','Pan de centeno'),(62229,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62230,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62231,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62232,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62233,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62234,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62235,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62236,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62237,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62238,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62239,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62240,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62241,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62242,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62243,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62244,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62245,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62246,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62247,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62248,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(62249,'Jams and preserves','Marmellate e conserve','Jam en conserven','Konfitüren','Compotas e conservas','Μαρμελάδες και κονσέρβες','Confitures et conserves','Mermeladas y conservas'),(62250,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62251,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62252,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62253,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62254,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62255,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62256,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62257,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62258,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62259,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62260,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62261,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62262,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62263,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62264,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62265,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62266,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62267,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62268,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62269,'Bread, rye','Pane, segale','Brood, rogge','Brot, Roggen','Pão, centeio','Ψωμί, σίκαλη','Pain','Pan de centeno'),(62270,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62271,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62272,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62273,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62274,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62275,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62276,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62277,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62278,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62279,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62280,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62281,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62282,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62283,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62284,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62285,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62286,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62287,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62288,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62289,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(62290,'Salmon, smoked, hot smoked','Salmone, affumicato (affumicatura a caldo)','Zalm, gerookt (warm gerookt)','Lachs, geräuchert (heiß geräuchert)','Salmão, fumado, fumado a quente','Σολομός, καπνιστός','Saumon fumé','Salmón ahumado (ahumado en caliente)'),(62291,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62292,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62293,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62294,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62295,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62296,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62297,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62298,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62299,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62300,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62301,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62302,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62303,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62304,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62305,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62306,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62307,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62308,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62309,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62310,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(62311,'Soup & salmon with rice & orange juice','Zuppa & Salmone con Riso & Succo d\'arancia','Soep & Zalm en rijst & Sinaasappelsap','Suppe & Lachs und Reis & Orangensaft','Sopa & Salmão com arroz & sumo de laranja','Σούπα & σολομός και ρύζι & χυμός πορτοκάλι','Soupe & Saumon et Riz & Jus d\'Orange','Sopa y salmón y arroz y zumo de naranja'),(62312,'Soup, vegetable (carrot, celery, tomato, onion), homemade','Zuppa, verdure (carota, sedano, pomodoro, cipolla), fatta in casa','Soep, groente (wortel, selderij, tomaat, ui), zelfgemaakt','Suppe, Gemüse (Karotte, Sellerie, Tomate, Zwiebel), selbstgemacht','Sopa, vegetais (cenoura, aipo, tomate, cebola), caseira','Σούπα λαχανικών (καρότο, σέλερυ, ντομάτα, κρεμμύδι), σπιτική','Soupe, potage de légumes','Sopa, verdura (zanahoria, apio, tomate, cebolla), casera'),(62313,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62314,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62315,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62316,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62317,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62318,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62319,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62320,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62321,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62323,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62324,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62325,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62326,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62327,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62328,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62329,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62330,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(62331,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(62332,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62333,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62334,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62335,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62336,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62337,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62338,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62339,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62340,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62341,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62342,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62343,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62344,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62345,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62346,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62347,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62348,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62349,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62350,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62351,'large steaks','grandi bistecche','steak (groot)','große Steaks','bifes grandes','μεγάλες μπριζόλες','Bifteck','filetes grandes'),(62352,'Salmon, skinless, farmed, steamed, fillets weighed with bones and skin','Salmone, di allevamento, filetti, al vapore, consumare solo la carne,  pesati con lische e pelle','Zalm, gekweekt, gestoomd, gewogen met graat en huid','Lachs, gezüchtet, nur Fleisch, gedämpft, Filets gewogen mit Knochen und Haut','Salmão, apenas carne, viveiro, cozido a vapor, filetes pesados com espinhas e pele','Σολομός, ιχθυοτροφείου, στον ατμό, φιλέτα ζυγισμένα με κόκκαλα και πετσα','Saumon, élevage, viande, vapeur, poissons avec os et peau','Salmón de piscifactoría, solo carne, al vapor, filetes pesados ​​con espinas y piel'),(62353,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62354,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62355,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62356,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62357,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62358,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62359,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62360,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62361,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62362,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62363,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62364,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62365,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62366,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62367,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62368,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62369,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62370,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62371,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62372,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(62373,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(62374,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62375,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62376,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62377,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62378,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62379,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62380,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62381,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62382,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62383,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62384,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62385,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62386,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62387,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62388,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62389,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62390,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62391,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62392,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62393,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(62394,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(62395,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62396,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62397,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62398,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62399,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62400,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62401,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62402,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62403,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62404,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62405,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62406,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62407,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62408,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62409,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62413,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62414,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(62415,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(62416,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62417,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62418,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62419,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62420,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62421,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62422,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62423,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62424,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62425,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62426,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62427,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62428,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62429,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62430,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62431,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62432,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(62433,'Soup & sea bream with pasta & apple','Minestra & orata con pasta & mela','Soep & Zeebrasem met tomatenpasta','Suppe & Dorade mit Tomatennudeln','Sopa & Dourada com macarrão & maçã','Σούπα & τσιπούρα με ζυμαρικά με σάλτσα ντομάτας','Soupe & Dorade aux pâtes de tomates','Sopa y besugo con pasta de tomate'),(62434,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(62435,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(62436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62439,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62440,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62441,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62442,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62443,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62444,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62446,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62447,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62448,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62449,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62451,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62452,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62453,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62454,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62455,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(62456,'Pasta, white, twists, fusilli, dried, boiled in salted water','Pasta, bianca, colpi di scena, fusilli, essiccati, lessati in acqua salata','Pasta, fusilli, gedroogd, gekookt in gezouten water','Nudeln, aus Weizenmehl, Fusilli, getrocknet, in Salzwasser gekocht','Macarrão, branco, torcido, fusilli, seco, fervido em água salgada','Ζυμαρικά, λευκά, βίδες, φουσίλι, ξερά, βραστά σε αλατισμένο νερό','Pâtes, blanches, torsades, fusilli, séchées, bouillies dans de l\'eau salée','Pasta, blanca, , fusilli, hervida en agua con sal'),(62457,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62458,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62459,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62460,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62461,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62462,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62463,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62464,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62465,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62467,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62468,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62469,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62470,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62471,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62472,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62473,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62474,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62475,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62476,'Golden Grilled','griglia d\'oro','Dorade, gegrild','Dorade, gegrillt','Dourada grelhada','Ροδοψημένο','Grillé doré','Dorado a la parrilla'),(62477,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62478,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62479,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62480,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62481,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62482,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62483,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62484,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62485,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62486,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62487,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62488,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62489,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62490,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62491,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62492,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62493,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62494,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62495,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(62496,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(62497,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62498,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62499,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62500,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62501,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62502,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62503,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62504,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62505,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62506,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62507,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62508,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62509,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62510,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62511,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62512,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62513,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62514,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62515,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62516,'Cereal, Milk, Strawberries','Cereali, Latte, Fragole','Ontbijtgranen, melk, aardbeien','Müsli, Milch, Erdbeeren','Cereais, leite, morangos','Γάλα με δημητριακά & φράουλες','Céréales, Lait, Fraises','Cereal, Leche, Fresas'),(62517,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(62518,'Breakfast cereal, multigrain hoops, fortified','Cereali, anelli multicereali, arricchiti','ontbijtgranen, meergranen, verrijkt','Müsli und Cornflakes, Mehrkorn, angereichert','Cereais de pequeno almoço, Cheerios, fortificados','Δημητριακά πρωινού, πολύσπορα δαχτυλίδια, ενισχυμένα','Bouillie de céréales','Cereal de desayuno, aros multicereales, fortificado'),(62519,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62520,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62521,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62522,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62523,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62524,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62525,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62526,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62527,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62528,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62529,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62531,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(62532,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(62533,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62534,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62535,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62536,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62537,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62538,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62539,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62540,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62541,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62542,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62543,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62544,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62545,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62546,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62547,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62548,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62549,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62550,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62551,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62552,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(62553,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(62554,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62555,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62556,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62557,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62558,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62559,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62560,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62561,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62562,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62563,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62564,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62565,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62567,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62568,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62569,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62570,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62573,'Nuts, Apples','Noci, mele','Noten, appels','Nüsse, Äpfel','Nozes, maçãs','Ξηροί καρποί & μήλα','Noix, Pommes','Nueces, Manzanas'),(62574,'Nuts, mixed','Frutta secca, mista','Noten, gemengd','Nüsse, gemischt','Nozes, misturadas','Ξηροί καρποί, ανάμεικτοι','Noix','Nueces, mezcladas'),(62575,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62577,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62578,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62579,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62580,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62581,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62582,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62583,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62584,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62585,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62586,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62587,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62591,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62592,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62593,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(62594,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(62595,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62596,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62597,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62598,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62599,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62600,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62601,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62602,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62603,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62604,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62605,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62606,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62607,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62608,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62609,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62610,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62611,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62612,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62613,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62614,'DESSERT:Yoghurt and Honey','DESSERT:yogurt e miele','DESSERT:yoghurt en honing','DESSERT:Joghurt und Honig','DESSERT:Iogurte e mel','DESSERT:Γιαούρτι και Μέλι','DESSERT:','DESSERT:Yogurt con miel'),(62615,'Soup, Bread, Bananas, Honey, seeds, Yogurt','Zuppa, Pane, Banane, Miele, Semi, Yogurt','Soep, Brood, Bananen, Honing, Zaden, Yoghurt','Suppe, Brot, Bananen, Honig, Samen, Joghurt','Sopa, pão, bananas, mel, sementes, iogurte','Σούπα με ψωμί & γιαούρτι με μπανάνες, μέλι & σπόρους','Soupe, Pain, Bananes, Miel, Graines, Yaourt','Sopa, Pan, Plátanos, Miel, Semillas, Yogur'),(62616,'Season/Mix:In a bowl','Season/Mix:in una ciotola','Season/Mix:in een kom','Season/Mix:in einer Schüssel','Season/Mix:Numa taça','Season/Mix:Σε μπόλ','Season/Mix:','Season/Mix:en un bol'),(62617,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(62618,'Soup, lentil, homemade','Zuppa, di lenticchie, fatta in casa','Soep, linzen, zelfgemaakt','Suppe, Linse, hausgemacht','Sopa, lentilha, caseira','Σούπα, φακές, σπιτική','Soupe aux lentilles','Sopa, lentejas, casera'),(62619,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62620,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62621,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62622,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62623,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62624,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62625,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62626,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62627,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62628,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62629,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62630,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62631,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62632,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62633,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62634,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62635,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62636,'mini loaf','mini pagnotta','mini broodje','Mini Laib','mini- pão','μίνι ρολό','Mini - pain','mini pan'),(62637,'Bread rolls, brown, crusty','Panini, integrali, croccanti','Pistolets, bruin','Brötchen, braun, knusprig','Bolinha (pão), escuro ou integral, crocante','Ψωμάκι σικάλεως, με κρούστα','Pain, brun, cuir dur','Rollos de pan, marrones, crujientes'),(62638,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62639,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62640,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62641,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62642,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62643,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62644,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62645,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62646,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62647,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62648,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62649,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62650,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62651,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62652,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62653,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62654,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62655,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62656,'Season/Mix:spread ontop','Season/Mix:spalmare in cima','Season/Mix:strooi bovenop','Season/Mix:darüber verteilen','Season/Mix:Espalhar no topo','Season/Mix:απλώστε από πάνω','Season/Mix:','Season/Mix:espolvorear por encima'),(62657,'medium spread','media diffusione','portie (gemiddeld)','Halbdick gestrichen','distribuição média (alimentos para barrar)','μέτρια επάλειψη','Distribution moyenne','extensión media'),(62658,'Butter spread, reduced fat (62-75%), polyunsaturated','Burro spalmabile, grasso ridotto (62-75%), polinsaturo','Minarine, verlaagd vetgehalte (62-75%), polyonverzadigd','Fettaufstrich, Fettreduziert (62-75%), mehrfach ungesättigt','Manteiga para barrar, gorduras reduzidas (62-75%), poliinsaturada','Μαργαρίνη, μειωμένα λιπαρά (62-75%), πολυακόρεστα','Diffusion des graisses, réduction des graisses (62 - 75%), graisses polyinsaturées','Mantequilla para untar, grasa reducida (62-75%), poliinsaturada'),(62659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62662,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62663,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62664,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62665,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62666,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62667,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62668,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62669,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62670,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62671,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(62672,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(62673,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62674,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62675,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62676,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62678,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62680,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62681,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62682,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62683,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62684,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62685,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62686,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62687,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62688,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62689,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62690,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62691,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62692,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(62693,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(62694,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62695,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62696,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62697,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62698,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62699,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62700,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62701,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62702,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62703,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62704,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62705,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62706,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62707,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62708,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62709,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62710,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62711,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62712,'Pumpkin seeds','Semi di zucca','Pompoenzaadjes','Kürbiskerne','Sementes de abóbora','Σπόροι κολοκύθας','Graines de citrouille','Pipas de calabaza'),(62713,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62714,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62715,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62716,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62717,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62718,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62719,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62720,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62721,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62722,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62723,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62724,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62725,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62726,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62727,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62728,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62729,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(62730,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(62731,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62732,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62733,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62734,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62735,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62736,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62737,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62738,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62739,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62740,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62742,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62743,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62744,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62745,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62746,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62747,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62749,'Grapes, Cheese, Cream crackers','Uva, formaggio, cracker alla crema','Druiven, kaas, roomcrackers','Trauben, Käse, Cremecracker','Uvas, queijo, bolachas crackers','Κριμ κράκερς με τυρί & σταφύλια','Raisins, Fromage, Craquelins à la crème','Uvas, queso, galletas de crema'),(62750,'small bunch','piccolo gruppo','kleine portie','Kleiner Haufen','pequeno ramo','μικρή ματσάκι','Pincée','manojo pequeño'),(62751,'Grapes, green','Uva, bianca','Druiven, wit','Trauben, grün','Uvas, verdes','Σταφύλια, πράσινα','Raisin','Uvas, verdes'),(62752,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62753,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62754,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62755,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62756,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62757,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62758,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62759,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62760,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62761,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62762,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62763,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62764,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62765,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62766,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62767,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62768,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62769,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62770,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62771,'Cheese, spreadable, soft white, low fat','Formaggio, spalmabile, morbido, bianco, a ridotto contenuto di grassi','Roomkaas, zacht, wit, vetarm','Käse, streichbar, weich weiß, fettarm','Queijo, para barrar, branco macio, baixo teor de gordura','Τυρί, για άλλειμα, μαλακό λευκό, με χαμηλά λιπαρά','Fromage, étalable, blanc doux, faible graisse','Queso, untable, blanco suave, bajo en grasas'),(62772,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62773,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62774,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62775,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62776,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62777,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62778,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62779,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62780,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62781,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62782,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62783,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62784,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62785,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62786,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62787,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62788,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62789,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(62790,'Cream crackers','Crackers, alla panna','Cream crackers','Cremecracker','Bolachas de água e sal','Κριμ κράκερ','Cream biscuit','Galletas de crema'),(62791,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62792,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62794,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62795,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62796,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62797,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62798,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62799,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62800,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62802,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62803,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62804,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62805,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62806,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62807,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62808,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62809,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62810,'Combine:Serve seperately:Serve:On a single plate:SIDE DISH:tomato salad:DESSERT:banana bread & peanut butter','Combine:servire separatamente:Serve:su un unico piatto:SIDE DISH:insalata di pomodori:DESSERT:pane alla banana e burro di arachidi','Combine:serveer apart:Serve:op een bord:SIDE DISH:tomatensalade:DESSERT:bananenbrood & pindakaas','Combine:getrennt servieren:Serve:Auf einem Teller:SIDE DISH:Tomatensalat:DESSERT:Bananenbrot & Erdnussbutter','Combine:Servir separadamente:Serve:Num prato único:SIDE DISH:Salada de tomate:DESSERT:Pão de banana e manteiga de amendoim','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:SIDE DISH:ντοματοσαλάτα:DESSERT:ψωμί μπανάνας & φυστικοβούτυρο','Combine::Serve::SIDE DISH::DESSERT:','Combine:servir separado:Serve:En un plato:SIDE DISH:ensalada de tomates:DESSERT:pan de plátano y mantequilla de cacahuete'),(62811,'Pork Skewers, corn cob, rice&beans, dessert','Spiedini di maiale, pannocchia di mais, riso e fagioli, dessert','Varkensspiesjes, maïskolf, rijst en bonen, dessert','Schweinefleisch-Spieß, Maiskolben, Reis & Bohnen, Dessert','Espetadas de porco, maçaroca de milho, arroz & feijão, sobremesa','Χοιρινά σουβλάκια με ψητό καλαμπόκι, ρύζι & φασόλια & επιδόρπιο','Brochettes de porc, épi de maïs, riz et haricots, dessert','Brochetas de cerdo, mazorcas de maíz, arroz y judías, postre'),(62812,'Initial Prep:cut into cubes grill with peppers on skewers cook through',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62813,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(62814,'Pork, fillet slices, grilled, lean','Maiale, filetti, magri, alla griglia','Varkensvlees, filetlapjes, gegrild, mager','Schweinefleisch, Filet Scheiben, gegrillt, mager','Carne de porco, fatiada, grelhada, magra','Χοιρινό, φέτες φιλέτου, ψημένο, άπαχο','Viande de porc, de poisson, de fer, de viande maigre','Carne de cerdo, filete, a la plancha, magro'),(62815,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62816,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62817,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62818,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62819,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62820,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62821,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62822,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62823,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62824,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62825,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62826,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62827,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62828,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62829,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62830,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62831,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62832,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62833,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(62834,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(62835,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62836,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62837,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62838,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62839,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62840,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62841,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62842,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62843,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62844,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62845,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62846,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62847,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62848,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62849,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62850,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62851,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62852,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62853,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62854,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(62855,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62856,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62857,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62858,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62859,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62860,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62861,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62862,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62863,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62864,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62865,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62866,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62867,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(62868,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(62869,'Sweetcorn, on-the-cob, boiled in unsalted water','Mais dolce, chicchi, pesato e lessato con la pannocchia, in acqua non salata','Suikermaïs, gekookt op de kolf in ongezouten water, gewogen met de kolf','Zuckermais, in ungesalzenem Wasser gekocht, mit Maiskolben gewogen','Milho doce, espiga, cozidos na espiga em água sem sal','Γλυκό καλαμπόκι, βρασμένo σε ανάλατο νερό, ζυγισμένo με πυρήνα','Maïs doux, grains de maïs, barres de maïs cuites dans de l \'eau non salée, avec poids nucléaire','Maíz dulce, granos, hervido \'en la mazorca\' en agua sin sal'),(62870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62871,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62872,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62873,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62874,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62875,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62876,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62877,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62878,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62879,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62880,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62881,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62882,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62883,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62884,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62885,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62886,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62887,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62888,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62889,'How to cook:cook al dente drain',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(62890,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(62891,'Rice, wild, boiled in unsalted water','Riso, selvaggio, lessato in acqua non salata','Rijst, wild, gekookt in ongezouten water','Reis, wild, in ungesalzenem Wasser gekocht','Arroz, selvagem, fervido em água sem sal','Άγριο ρύζι, βρασμένο σε ανάλατο νερό','Riz, eau sauvage et sans sel','Arroz salvaje hervido en agua sin sal'),(62892,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62893,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62894,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62895,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62896,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62897,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62898,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62899,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62900,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62901,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62902,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62903,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62904,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62905,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62906,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62907,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62908,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62909,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62910,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62911,'Initial Prep:wash in cold water:How to cook:boil in unsalted water cook until soft','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(62912,'Beans, blackeye, whole, dried, raw','Fagioli dall\'occhio, secchi, crudi','Zwartoogbonen, gedroogd, rauw','Bohnen, schwarz, ganz, getrocknet, roh','Feijões, feijão frade, inteiros, secos, crus','Φασόλια μαυρομάτικα, αποξηραμένα, ωμά','Des haricots, des haricots aux yeux noirs, des haricots entiers, des haricots secs, des haricots secs.','Frijoles, ojo negro, enteros, secos, crudos'),(62913,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62914,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62915,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62916,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62917,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62918,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62920,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62921,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62922,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62923,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62924,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62925,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62926,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62927,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62928,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62929,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62930,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(62931,'Banana bread, homemade','Pane alla banana, fatto in casa','Bananenbrood, zelfgemaakt','Bananenbrot, selbstgemacht','Pão de banana, caseiro','Ψωμί μπανάνας, σπιτικό','Pain à la banane','Pan de plátano, casero'),(62932,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62933,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62934,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62935,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62936,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62937,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62938,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62939,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62940,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62941,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62942,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62943,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62944,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62945,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62946,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62947,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(62948,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(62949,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62950,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62951,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62952,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62953,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62954,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62955,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62956,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62957,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62958,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62959,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62960,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62961,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62962,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62963,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62964,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62965,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62966,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62967,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62968,'Oatmeal with milk, fruit, seeds & nuts','Farina d\'avena con latte, frutta, semi e noci','Havermout met melk, fruit, zaden en noten','Haferflocken mit Milch, Obst, Samen & Nüssen','Aveia com leite, frutas, sementes & nozes','Βρώμη με γάλα, φρούτα, σπόρους και ξηρούς καρπούς','Gruau avec du lait, des fruits, des graines et des noix','Avena con leche, frutas, semillas y nueces'),(62969,'Oatmeal flakes','Avena, fiocchi','Havermoutvlokken','Haferflocken','Flocos de aveia','Νιφάδες βρώμης','Avoine','Copos de avena'),(62970,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62971,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62972,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62973,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(62974,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(62975,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(62976,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(62977,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(62978,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(62979,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(62980,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62981,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62982,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62983,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(62984,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62985,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62986,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62987,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(62988,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(62989,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(62990,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(62991,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(62992,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(62993,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(62994,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(62995,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(62996,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(62997,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(62998,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(62999,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63000,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63001,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63002,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63003,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63004,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63005,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63006,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63007,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63008,'average slice','taglio medio','stuk (gemiddeld)','Durchschnittliche Scheibe','fatia média','μεσαία φέτα','Section moyenne','rebanada promedio'),(63009,'Papaya, raw','Papaya, cruda, consumare solo la polpa','Papaya, rauw, alleen vruchtvlees','Papaya, roh','Papaia, crua','Παπάγια, ωμή','Papaye n.','Papaya'),(63010,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63011,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63012,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63013,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63014,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63015,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63016,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63017,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63018,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63019,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63020,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63021,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63022,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63023,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63024,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63025,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63026,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63027,'Flaxseed, brown','Semi di lino, scuri','Lijnzaad, bruin','Leinsamen, braun','Semente de linhaça, castanha','Λιναρόσπορος, καστανός','Graine de lin','Linaza, marrón'),(63028,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63029,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63030,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63031,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63032,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63033,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63034,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63035,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63036,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63037,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63038,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63039,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63040,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63041,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63042,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63043,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63044,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(63045,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63046,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63047,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63048,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63049,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63050,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63051,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63052,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63053,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63054,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63055,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63056,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63057,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63058,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63059,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63060,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63061,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63062,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63063,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(63064,'Hazelnuts, kernel only, weighed with shells','Nocciole, pesate con il guscio','Hazelnoten, gewogen met schelpen','Haselnüsse, nur Kerne, gewogen mit Schalen','Avelãs, miolo, pesados com cascas','Φουντούκια, μόνο πυρήνας, ζυγισμένα με το κέλυφος','Noisette n.','Avellanas, solo granos, pesadas con cáscara'),(63065,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63066,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63067,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63068,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63069,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63070,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63071,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63072,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63073,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63074,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63075,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63076,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63078,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63080,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63081,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63082,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63083,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63084,'Last step:Drain pasta:Combine:Mix together:Cook:Heat through:Cooking Duration:5 mins:Serve:In a bowl','Last step:scolare la pasta:Combine:mescolare insieme:Cook:scaldare:Cooking Duration:5 minuti:Serve:in una ciotola','Last step:giet pasta af:Combine:meng met elkaar:Cook:verwarm door:Cooking Duration:5 minuten:Serve:in een kom','Last step:Pasta abgießen:Combine:Vermischen:Cook:durcherhitzen:Cooking Duration:5 min:Serve:in einer Schüssel','Last step:Escorrer massa:Combine:Misturar junto:Cook:Aquecer através:Cooking Duration:5 minutos:Serve:Numa taça','Last step:Στραγγίξτε τα ζυμαρικά:Combine:Ανακατέψτε μαζί:Cook:Ζεστάνετε καλά:Cooking Duration:5 λεπτά:Serve:Σε μπόλ','Last step::Combine::Cook::Cooking Duration::Serve:','Last step:escurrir la pasta:Combine:Mezclar junto:Cook:calentar:Cooking Duration:5 minutos:Serve:en un bol'),(63085,'Pasta with cheese, sauce & vegetables','Pasta con formaggio, salsa di pomodoro e verdure','Pasta met kaas, tomatensaus & groenten','Pasta mit Käse, Tomatensauce & Gemüse','Massa com queijo, molho de tomate & vegetais','Ζυμαρικά με τυρί, σάλτσα ντομάτας & λαχανικά','Pâtes au fromage, sauce tomate et légumes','Pasta con queso, salsa de tomate y verduras'),(63086,'Cook until:cook al dente:Season/Mix:season with drizzle of olive oil','Cook until:cuocere al dente:Season/Mix:condire con un filo d\'olio d\'oliva','Cook until:kook al dente:Season/Mix:besprenkel met een beetje olijfolie','Cook until:al dente kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Cook until:Cozinhar até al dente:Season/Mix:Temperar com um pouco de azeite','Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(63087,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(63088,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(63089,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63090,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63091,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63092,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63093,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63094,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63095,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63096,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63097,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63098,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63099,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63100,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63101,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63102,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63103,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63104,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63105,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63106,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63107,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63108,'Initial Prep:remove from packaging:Cut:cut into cubes','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden','Initial Prep:retirar da embalagem:Cut:cortar em cubos','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους','Initial Prep::Cut:','Initial Prep:sacar del envoltorio:Cut:cortar en dados'),(63109,'Cheese, Feta','Formaggio, Feta','Kaas, Feta','Käse, Feta','Queijo, Feta','Τυρί, Φέτα','Fromage','Queso, Feta'),(63110,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63111,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63112,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63113,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63114,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63115,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63116,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63117,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63118,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63119,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63120,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63121,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63122,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63123,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63124,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63125,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63126,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63127,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63128,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63129,'Initial Prep:peel skin:Cut:cut into slices:How to cook:oven roast (lightly oiled):Cook until:cook until soft','Initial Prep:pelare:Cut:tagliare a fette:How to cook:arrostire al forno (leggermente oliato):Cook until:cuocere fino a quando è morbido','Initial Prep:schil:Cut:snijd in plakjes:How to cook:rooster in de oven (weinig olie):Cook until:kook tot zacht','Initial Prep:schälen:Cut:in Scheiben schneiden:How to cook:im Ofen backen (mit wenig Öl):Cook until:weich kochen','Initial Prep:descascar:Cut:cortar em fatias:How to cook:assado no forno (levemente untado com azeite):Cook until:Cozinhar até','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε φέτες:How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:pelar:Cut:cortar en rodajas:How to cook:asado al horno (con poco aceite):Cook until:cocinar ligeramente'),(63130,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(63131,'Onions, baked','Cipolle, al forno','Uien, gebakken','Zwiebeln, gebacken','Cebolas, cozinhadas','Κρεμμύδια, ψημένα στο φούρνο','Oignon','Cebollas al horno'),(63132,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63133,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63134,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63135,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63136,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63137,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63138,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63139,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63140,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63141,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63142,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63143,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63144,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63145,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63146,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63147,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63148,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63149,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63150,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63151,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(63152,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(63153,'Mushrooms, white, stewed in unsalted water','Funghi, bianchi, stufati in acqua non salata','Champignons, gestoofd in ongezouten water','Pilze, weiß, in ungesalzenem Wasser gedünstet','Cogumelos, brancos, guisados em água sem sal','Μανιτάρια, λευκά, βρασμένα σε μη αλατισμένο νερό','Champignons, champignons blancs, ragoût sans sel','Champiñones blancos guisados ​​en agua sin sal'),(63154,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63155,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63156,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63157,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63158,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63159,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63160,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63161,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63162,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63163,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63164,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63165,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63166,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63167,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63168,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63169,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63170,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63171,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63172,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63173,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(63174,'piece','pezzo','stuk','Stück','peça','κομμάτι','Bloc','pedazo'),(63175,'Tomatoes, sun-dried, packed in oil, drained','Pomodori, secchi sottolio, sgocciolati.','Tomaten, zongedroogd, in olie','Tomaten, sonnengetrocknet, in Öl, abgetropft','Tomates, secos ao sol, embalados em óleo, escorridos','Ντομάτες, λιαστές, συσκευασμένες σε λάδι, στραγγισμένες','Tomates, séchage, emballage à l\'huile, déshydratation.','Tomates secados al sol, envasados ​​en aceite, escurridos'),(63176,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63177,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63178,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63179,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63180,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63181,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63182,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63183,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63184,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63185,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63186,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63187,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63189,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63190,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63191,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63192,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63194,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(63195,'Tomato sauce, with onions, prepacked','Sugo di pomodoro, con cipolle, confezionato','Tomatensaus, met uien, voorverpakt','Tomatensauce, mit Zwiebeln, verpackt','Molho de tomate, com cebolas, pré-embalado','Σάλτσα τομάτας με κρεμμύδια, προσυσκευασμένη','Ketchup, oignon, préemballage','Salsa de tomate con cebolla preenvasada'),(63196,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63197,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63198,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63199,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63200,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63201,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63202,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63203,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63204,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63205,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63208,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63209,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63210,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63211,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63212,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63213,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63214,'Cottage cheese with fruit','Ricotta con frutta','Kwark met fruit','Hüttenkäse mit Obst','Requeijão com fruta','Τυρί cottage με φρούτα','Fromage cottage aux fruits','Requesón con fruta'),(63215,'Cheese, cottage, plain','Formaggio, fiocchi di latte, al naturale','Cottage cheese','Hüttenkäse, Natur','Queijo, Cottage, simples','Τυρί, Cottage, απλό','Fromage de campagne','Queso, cottage, simple'),(63216,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63217,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63218,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63219,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63220,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63221,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63222,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63223,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63224,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63225,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63226,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63227,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63228,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63229,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63230,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63231,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63232,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63233,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63234,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63235,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(63236,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63237,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63238,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63239,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63240,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63241,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63242,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63243,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63244,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63245,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63246,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63247,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63248,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63249,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63250,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63251,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63252,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63253,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63254,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63255,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(63256,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(63257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63258,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63259,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63260,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63261,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63262,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63263,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63264,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63265,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63266,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63267,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63268,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63269,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63270,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63271,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63272,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63273,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63274,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63275,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63276,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(63277,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(63278,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63279,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63280,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63281,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63282,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63283,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63284,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63285,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63286,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63287,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63288,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63289,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63290,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63291,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63292,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63293,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63294,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63295,'Combine:Mix together','Combine:mescolare insieme','Combine:meng met elkaar','Combine:Vermischen','Combine:Misturar junto','Combine:Ανακατέψτε μαζί','Combine:','Combine:Mezclar junto'),(63296,'Rice with cheese and vegetables','Riso con formaggio e verdure','Rijst met kaas en groenten','Reis mit Käse und Gemüse','Arroz com queijo & legumes','Ρύζι με τυρί και λαχανικά','Riz au fromage et légumes','Arroz con queso y verduras'),(63297,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(63298,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(63299,'Rice, brown, wholegrain, boiled in unsalted water','Riso, integrale, lessato in acqua non salata','Zilvervliesrijst, volkoren, gekookt in ongezouten water','Reis, braun, Vollkorn, in ungesalzenem Wasser gekocht','Arroz, castanho, integral, cozido em água sem sal','Ρύζι, καστανό, ολικής αλέσεως, βρασμένο σε ανάλατο νερό','Riz, riz, blé complet, eau salée','Arroz integral, integral, hervido en agua sin sal'),(63300,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63301,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63302,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63303,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63304,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63305,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63306,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63307,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63308,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63309,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63310,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63311,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63312,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63313,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63314,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63315,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63316,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63317,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63318,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63319,'Initial Prep:remove from packaging:Cut:cut into cubes:Season/Mix:spread ontop','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti:Season/Mix:spalmare in cima','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes:Season/Mix:strooi bovenop','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden:Season/Mix:darüber verteilen','Initial Prep:retirar da embalagem:Cut:cortar em cubos:Season/Mix:Espalhar no topo','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους:Season/Mix:απλώστε από πάνω','Initial Prep::Cut::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:cortar en dados:Season/Mix:espolvorear por encima'),(63320,'Cheese, Feta','Formaggio, Feta','Kaas, Feta','Käse, Feta','Queijo, Feta','Τυρί, Φέτα','Fromage','Queso, Feta'),(63321,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63322,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63323,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63324,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63325,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63326,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63327,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63328,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63329,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63330,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63331,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63332,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63333,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63334,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63335,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63336,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63337,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63338,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63339,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63340,'Cut:dice finely:How to cook:fry (lightly oiled pan)','Cut:tagliare finemente a dadini:How to cook:friggere (con padella leggermente oliata)','Cut:snijd fijn:How to cook:bak (weinig olie)','Cut:fein hacken:How to cook:braten (in leicht eingefetteter Pfanne)','Cut:fatiar finamente:How to cook:fritar (refogar com pouco azeite na frigideira)','Cut:ψιλοκόψτε:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο)','Cut::How to cook:','Cut:dados pequeños:How to cook:freír (con poco aceite)'),(63341,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(63342,'Spring onions, bulbs only, raw','Cipollotti, crudi, solo bulbi','Voorjaarsuien, uitsluitend bollen, rauw','Frühlingszwiebeln, nur Zwiebel ohne grün, roh','Cebolinhos, apenas bolbos, cru','Κρεμμυδάκι φρέσκο, μόνο βολβοί, ωμό','Ciboule n.','Cebolletas, solo bulbos, crudas'),(63343,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63344,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63345,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63346,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63347,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63348,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63349,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63350,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63351,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63352,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63353,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63354,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63355,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63356,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63357,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63358,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63359,'Initial Prep:fry and add','Initial Prep:friggere e aggiungere','Initial Prep:bak en voeg toe','Initial Prep:braten und hinzufügen','Initial Prep:Fritar e adicionar','Initial Prep:τηγανίστε και προσθέστε','Initial Prep:','Initial Prep:freir y añadir'),(63360,'Mushrooms, white, stewed in unsalted water','Funghi, bianchi, stufati in acqua non salata','Champignons, gestoofd in ongezouten water','Pilze, weiß, in ungesalzenem Wasser gedünstet','Cogumelos, brancos, guisados em água sem sal','Μανιτάρια, λευκά, βρασμένα σε μη αλατισμένο νερό','Champignons, champignons blancs, ragoût sans sel','Champiñones blancos guisados ​​en agua sin sal'),(63361,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63362,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63363,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63364,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63365,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63366,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63367,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63368,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63369,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63370,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63371,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63372,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63373,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63374,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63375,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63376,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63377,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63378,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63379,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63380,'Initial Prep:fry and add','Initial Prep:friggere e aggiungere','Initial Prep:bak en voeg toe','Initial Prep:braten und hinzufügen','Initial Prep:Fritar e adicionar','Initial Prep:τηγανίστε και προσθέστε','Initial Prep:','Initial Prep:freir y añadir'),(63381,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(63382,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(63383,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63384,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63385,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63386,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63387,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63388,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63389,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63390,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63391,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63392,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63393,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63394,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63395,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63396,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63397,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63398,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63399,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63400,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63401,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63402,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(63403,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(63404,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(63405,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63406,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63407,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63408,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63413,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63414,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63417,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63418,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63419,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63420,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63421,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63422,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63423,'Combine:Mix together:Cook:Simmer in pan:Cooking Duration:15 mins:Serve:In a bowl:Garnish:Grate cheese ontop','Combine:mescolare insieme:Cook:cuocere a fuoco lento in padella:Cooking Duration:15 minuti:Serve:in una ciotola:Garnish:grattugiare e aggiungere il formaggio','Combine:meng met elkaar:Cook:sudderen in pan:Cooking Duration:15 minuten:Serve:in een kom:Garnish:rasp kaas bovenop','Combine:Vermischen:Cook:in der Pfanne köcheln lassen:Cooking Duration:15 min:Serve:in einer Schüssel:Garnish:Käse darüber reiben','Combine:Misturar junto:Cook:ferver na panela:Cooking Duration:15 minutos:Serve:Numa taça:Garnish:Queijo ralado no topo','Combine:Ανακατέψτε μαζί:Cook:Σιγοβράστε στο τηγάνι:Cooking Duration:15 λεπτά:Serve:Σε μπόλ:Garnish:Τρίψτε τυρί από πάνω','Combine::Cook::Cooking Duration::Serve::Garnish:','Combine:Mezclar junto:Cook:Cocinar a fuego lento en la sartén:Cooking Duration:15 minutos:Serve:en un bol:Garnish:Rallar queso encima'),(63424,'Courgette with tofu, cheese & sauce','Zucchine con tofu, formaggio e salsa','Courgette met tofu, kaas & saus','Zucchini mit Tofu, Käse und Sauce','Curgete com tofu, queijo & molho','Κολοκυθάκια με τόφου, τυρί και σάλτσα','Courgette au tofu, fromage et sauce','Calabacín con tofu, queso y salsa'),(63425,'Cut:peel into ribbons:How to cook:stir fry:Cook until:cook al dente:Season/Mix:season with grind of salt & pepper','Cut:pelare a strisce:How to cook:fritto misto:Cook until:cuocere al dente:Season/Mix:condire con un pizzico di sale e pepe','Cut:schil in linten:How to cook:roerbak:Cook until:kook al dente:Season/Mix:kruid met een vleugje zout & peper','Cut:in lange Streifen schneiden:How to cook:kurz anbraten:Cook until:al dente kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cut:descascar:How to cook:Refogar:Cook until:Cozinhar até al dente:Season/Mix:Temperar com uma pitada de sal e pimenta','Cut:ξεφλουδίστε σε κορδέλες:How to cook:τηγανίστε (stir fry):Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cut::How to cook::Cook until::Season/Mix:','Cut:pelar en láminas finas:How to cook:saltear:Cook until:cocinar al dente:Season/Mix:salpimentar'),(63426,'Courgette or zucchini, frozen, raw','Zucchine, surgelate, con buccia, crude','Courgette, diepvries, rauw','Zucchini, tiefkühl, roh','Courgette ou abobrinha, congelados, cru','Φρέσκο κολοκυθάκι ή κολοκύθι, σάρκα και φλοιός, κατεψυγμένο, ωμό','Courgettes ou courgettes, fruits et peaux, congelés ou nés','Calabacín o calabacíta, pulpa y piel, congelado, crudo'),(63427,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63428,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63429,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63430,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63431,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63432,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63433,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63434,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63435,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63436,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63437,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63438,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63439,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63440,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63441,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63442,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63443,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63444,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63445,'Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:fry (no oil):Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti:How to cook:friggere (senza olio):Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes:How to cook:bak (geen olie):Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden:How to cook:braten (ohne Öl):Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:Cut:cortar em cubos:How to cook:fritar (sem azeite):Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους:How to cook:τηγανίστε (χωρίς λάδι):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:sacar del envoltorio:Cut:cortar en dados:How to cook:freír (sin aceite):Cook until:Cocinar hasta que esté dorado'),(63446,'Tofu, soya bean, steamed, fried','Tofu, fagioli di soia, al vapore, fritti','Tofu, soja, gestoomd, gebakken','Tofu, Sojabohne, gedämpft, gebraten','Tofu, soja, cozido a vapor, frito','Τόφου, σόγια, στον ατμό, τηγανητό','Tofu, soja, vapeur, friture.','Tofu, soja, al vapor, frito'),(63447,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63448,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63449,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63450,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63451,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63452,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63453,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63454,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63455,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63456,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63457,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63458,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63459,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63461,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63462,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63463,'Initial Prep:remove from packaging:Cut:grate:How to cook:add to pan:Cook until:cook to preference','Initial Prep:rimuovere dall\'imballaggio:Cut:gratinare:How to cook:aggiungere alla padella:Cook until:cuocere secondo le preferenze','Initial Prep:haal uit de verpakking:Cut:rasp:How to cook:doe in de pan:Cook until:kook naar voorkeur','Initial Prep:Verpackung entfernen:Cut:reiben:How to cook:in die Pfanne geben:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:retirar da embalagem:Cut:Ralar:How to cook:Adicionar à panela:Cook until:Cozinhar até à preferência','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:τρίψτε:How to cook:προσθέστε στο τηγάνι:Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:sacar del envoltorio:Cut:rallar:How to cook:añadir a la sartén:Cook until:cocinar al gusto'),(63464,'Cheese, Parmesan, fresh','formaggio, Parmigiano, fresco','Kaas, Parmezaan, vers','Käse, Parmesan, frisch','Queijo, Parmesão, Fresco','Τυρί, παρμεζάνα, φρέσκια','Fromage, Parmesan, frais','Queso, parmesano, fresco'),(63465,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63466,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63467,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63468,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63469,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63470,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63471,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63472,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63473,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63474,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63475,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63480,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63481,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63482,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63483,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63484,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(63485,'Sauce, pasta, tomato based, napoletana','Sugo, per pasta, alla napoletana, a base di pomodoro','Saus, pasta, op basis van tomaten, napoletana stijl','Sauce, Pasta, Tomatenbasis, Napoletana','Molho, massa, à base de tomate, napoletana','Σάλτσα για ζυμαρικά, με βάση ντομάτα, ναπολετάνα','Sauce, spaghetti, ketchup, napolitain.','Salsa, pasta, a base de tomate, napoletana'),(63486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63489,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63490,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63491,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63492,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63493,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63494,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63495,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63496,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63497,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63498,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63499,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63500,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63501,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63502,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63504,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63505,'Oat with yogurt, fruit & nuts','Avena con yogurt, frutta e noci','Haver met yoghurt, fruit en noten','Haferflocken mit Joghurt, Obst & Nüssen','Aveia com iogurte, frutas & nozes','Βρώμη με γιαούρτι, φρούτα και ξηρούς καρπούς','Avoine avec yogourt, fruits et noix','Avena con yogur, frutas y frutos secos'),(63506,'Oat flakes, pre-cooked, raw','Avena, fiocchi precotti, crudi','Havervlokken, voorgekookt, rauw','Haferflocken, zart, roh','Flocos de aveia, pré-cozidos, crus','Νιφάδες βρώμης, προψημένες, ωμές','Flocons d \'avoine','Copos de avena, precocidos, crudos'),(63507,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63509,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63510,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63511,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63512,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63515,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63516,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63517,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63518,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63519,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63521,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63522,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63523,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63524,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(63525,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63527,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63528,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63530,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63531,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63532,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63533,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63534,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63535,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63536,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63537,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63538,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63539,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63540,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63541,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63542,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63543,'Oranges, weighed with peel and pips','Arance, solo polpa, pesate con buccia e semi ','Sinaasappels, aleen vruchtvlees, gewogen met schil en pitten','Orangen, mit Schale und Kernen gewogen','Laranjas, pesadas com casca e pevides','Πορτοκάλια, ζυγισμένα με φλούδα και κουκούτσια','Des oranges, de la viande seulement, pesées avec des peaux de fruits et de fruits','Naranjas, solo pulpa, pesadas con piel y pepitas'),(63544,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63546,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63547,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63548,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63549,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63550,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63551,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63552,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63553,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63554,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63555,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63556,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63557,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63558,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63559,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63560,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63561,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63562,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63563,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(63564,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(63565,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63566,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63567,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63568,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63569,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63570,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63571,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63572,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63573,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63574,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63575,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63576,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63577,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63578,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63579,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63580,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63581,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63582,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63583,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63584,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(63585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63588,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63589,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63590,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63591,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63593,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63594,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63595,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63596,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63597,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63598,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63600,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63601,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63602,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63603,'Yogurt, cherries','Yogurt, ciliegie','Yoghurt, kersen','Joghurt, Kirschen','Iogurte, cerejas','Γιαούρτι & κεράσια','Yaourt, cerises','Yogur, cerezas'),(63604,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(63605,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(63606,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63607,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63608,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63609,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63610,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63611,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63612,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63613,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63614,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63615,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63616,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63617,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63618,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63619,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63620,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63621,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63622,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63623,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63624,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63625,'Cherries, raw, weighed with stones','Ciliegie, crude, pesate con i noccioli','Kersen, gewogen met pitten','Kirschen, roh, mit Steinen gewogen','Cerejas, cru, pesadas com caroços','Κεράσια, ωμά, ζυγισμένα με το κουκούτσι','Les cerises, la viande et la peau, qui sont nés, sont pesées de pierres.','Cerezas, carne y piel, crudas, pesadas con huesos'),(63626,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63627,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63628,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63629,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63630,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63631,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63632,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63633,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63634,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63635,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63636,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63637,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63638,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63639,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63640,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63641,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63642,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63643,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63644,'Couscous with vegetables and sauce','Cuscus con verdure e salsa','Couscous met groenten en saus','Couscous mit Gemüse und Soße','Cuscuz com vegetais e molho','Κουσκούς με λαχανικά και σάλτσα','Couscous aux légumes et sauce','Cuscús con verduras y salsa'),(63645,'Initial Prep:remove from packaging:How to cook:boil in salted water:Cook until:cook al dente','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua salata:Cook until:cuocere al dente','Initial Prep:haal uit de verpakking:How to cook:kook in gezouten water:Cook until:kook al dente','Initial Prep:Verpackung entfernen:How to cook:in Salzwasser kochen:Cook until:al dente kochen','Initial Prep:retirar da embalagem:How to cook:Cozer em água salgada:Cook until:Cozinhar até al dente','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε al dente','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:hervir en agua con sal:Cook until:cocinar al dente'),(63646,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(63647,'Couscous, plain, cooked','Couscous, al naturale, cotto','Couscous, gekookt','Couscous, Natur, gekocht','Cuscuz, simples, cozinhados','Κουσκούς, σκέτο, μαγειρεμένο','Farine de blé brut','Cuscús, simple, cocido'),(63648,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63649,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63650,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63651,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63652,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63653,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63654,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63655,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63656,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63657,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63658,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63659,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63660,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63661,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63662,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63663,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63664,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63665,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63666,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63667,'Initial Prep:skin on:Cut:cut into slices:How to cook:grill (lightly oiled):Cook until:cook until golden','Initial Prep:con la pelle:Cut:tagliare a fette:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura','Initial Prep:met schil:Cut:snijd in plakjes:How to cook:gril (weinig olie):Cook until:bak tot goudbruin','Initial Prep:mit Schale:Cut:in Scheiben schneiden:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:colocar crosta:Cut:cortar em fatias:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar','Initial Prep:με τη φλούδα:Cut:κόψτε σε φέτες:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:con la piel:Cut:cortar en rodajas:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(63668,'Eggplant, cooked','Melanzane, da consumare cotte','Aubergine, gekookt','Aubergine, gekocht','Beringela, cozinhada','Μελιτζάνα, μαγειρεμένη','Aubergine','Berenjena, cocida'),(63669,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63670,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63671,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63672,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63673,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63674,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63675,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63676,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63677,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63678,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63679,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63680,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63681,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63682,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63683,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63684,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63685,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63686,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63687,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(63688,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(63689,'Tomatoes, standard, grilled, flesh and seeds only','Pomodori, comuni, grigliati, consumare solo la polpa','Tomaten, gegrilde, zonder schil','Tomaten, gegrillt, nur Fruchtfleisch und Samen','Tomates, standard, grelhados, apenas polpa e sementes','Ντομάτες, τυποποιημένες, ψημένες, μόνο σάρκα και σπόροι','Tomates, critères, barbecue, viande et graines seulement','Tomates, estándar, a la parrilla, solo carne y semillas'),(63690,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63691,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63692,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63693,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63694,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63695,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63696,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63697,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63698,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63699,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63700,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63701,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63702,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63703,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63704,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63705,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63706,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63707,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63708,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63709,'Initial Prep:wash in cold water:Cut:dice finely:How to cook:add to pan','Initial Prep:lavare con acqua fredda:Cut:tagliare finemente a dadini:How to cook:aggiungere alla padella','Initial Prep:was in koud water:Cut:snijd fijn:How to cook:doe in de pan','Initial Prep:mit kaltem Wasser waschen:Cut:fein hacken:How to cook:in die Pfanne geben','Initial Prep:lavar em água fria:Cut:fatiar finamente:How to cook:Adicionar à panela','Initial Prep:πλύνετε σε κρύο νερό:Cut:ψιλοκόψτε:How to cook:προσθέστε στο τηγάνι','Initial Prep::Cut::How to cook:','Initial Prep:lavar en agua fría:Cut:dados pequeños:How to cook:añadir a la sartén'),(63710,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, φρέσκος','Persil','Perejil fresco'),(63711,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63712,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63713,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63714,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63715,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63716,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63717,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63718,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63719,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63720,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63721,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63722,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63723,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63724,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63725,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63726,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63727,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63728,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63729,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(63730,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63731,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63732,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63733,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63734,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63735,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63736,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63737,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63738,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63739,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63740,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63741,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63742,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63743,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63744,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63745,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63746,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63747,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63748,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(63749,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(63750,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63751,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63752,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63753,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63754,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63755,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63756,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63757,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63758,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63759,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63760,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63761,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63762,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63763,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63764,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63765,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63766,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63767,'Coconut milk, or coconut cream','Latte di cocco, o crema di cocco','Kokosmelk of kokosroom','Kokosmilch oder Kokoscreme','Leite de coco ou creme de coco','Γάλα ή κρέμα καρύδας','Lait de coco ou lait de coco?','Leche de coco o crema de coco'),(63768,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63769,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63770,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63772,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63773,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63774,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63776,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63777,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63778,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63779,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63780,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63781,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63782,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63783,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63784,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63785,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63786,'Oats with milk, fruit & nuts','Avena con latte, frutta e noci','Haver met melk, fruit en noten','Haferflocken mit Milch, Obst und Nüssen','Aveia com leite, frutas & nozes','Βρώμη με γάλα, φρούτα και ξηρούς καρπούς','Avoine avec lait, fruits et noix','Avena con leche, frutas y frutos secos'),(63787,'Oat flakes, pre-cooked, raw','Avena, fiocchi precotti, crudi','Havervlokken, voorgekookt, rauw','Haferflocken, zart, roh','Flocos de aveia, pré-cozidos, crus','Νιφάδες βρώμης, προψημένες, ωμές','Flocons d \'avoine','Copos de avena, precocidos, crudos'),(63788,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63789,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63790,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63792,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63793,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63794,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63795,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63796,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63797,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63798,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63799,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63800,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63801,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63802,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63803,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63804,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63805,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(63806,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63807,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63808,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63809,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63810,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63811,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63812,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63815,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63816,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63817,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63819,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63820,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63821,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63822,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63825,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(63826,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(63827,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63828,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63829,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63830,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63831,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63832,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63833,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63834,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63835,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63836,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63837,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63838,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63839,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63840,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63841,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63842,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63843,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63844,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63845,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63846,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(63847,'Hazelnuts, kernel only, weighed with shells','Nocciole, pesate con il guscio','Hazelnoten, gewogen met schelpen','Haselnüsse, nur Kerne, gewogen mit Schalen','Avelãs, miolo, pesados com cascas','Φουντούκια, μόνο πυρήνας, ζυγισμένα με το κέλυφος','Noisette n.','Avellanas, solo granos, pesadas con cáscara'),(63848,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63849,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63850,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63851,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63852,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63853,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63854,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63855,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63856,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63857,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63858,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63859,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63860,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63861,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63862,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63863,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63864,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63865,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63866,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63867,'Gnocchi with vegetables','Gnocchi alle verdure','Gnocchi met groenten','Gnocchi mit Gemüse','Gnocchi com vegetais','Νιόκι με λαχανικά','Gnocchi aux légumes','Ñoquis con verduras'),(63868,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(63869,'Gnocchi, potato, cooked','Gnocchi, di patate, cotti','Gnocchi, van aardappelen, gekookt','Gnocchi, aus Kartoffeln, gekocht','Gnocchi, de batata, cozinhado','Νιόκι πατάτας, μαγειρεμένα','La pastèque','Ñoquis, de patata, cocidos'),(63870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63871,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63872,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63873,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63874,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63875,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63876,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63877,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63878,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63879,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63880,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63881,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63882,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63883,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63884,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63885,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63886,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63887,'Initial Prep:wash in cold water:Cut:whole:How to cook:add to pan:Season/Mix:season with grind of salt & pepper','Initial Prep:lavare con acqua fredda:Cut:intero:How to cook:aggiungere alla padella:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:was in koud water:Cut:heel:How to cook:doe in de pan:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit kaltem Wasser waschen:Cut:ganz:How to cook:in die Pfanne geben:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:lavar em água fria:Cut:inteiro:How to cook:Adicionar à panela:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:πλύνετε σε κρύο νερό:Cut:ολόκληρα:How to cook:προσθέστε στο τηγάνι:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Season/Mix:','Initial Prep:lavar en agua fría:Cut:entero:How to cook:añadir a la sartén:Season/Mix:salpimentar'),(63888,'Spinach, cooked','Spinaci, cotti','Spinazie, gekookt','Spinat, gekocht','Espinafre, cozinhado','Σπανάκι, μαγειρεμένο','épinard','Espinaca cocida'),(63889,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63890,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63891,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63892,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63893,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63894,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63895,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63896,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63897,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63898,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63899,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63900,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63901,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63902,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63903,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63904,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63905,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63906,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63907,'Initial Prep:fry and add','Initial Prep:friggere e aggiungere','Initial Prep:bak en voeg toe','Initial Prep:braten und hinzufügen','Initial Prep:Fritar e adicionar','Initial Prep:τηγανίστε και προσθέστε','Initial Prep:','Initial Prep:freir y añadir'),(63908,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(63909,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(63910,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63911,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63912,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63913,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63914,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63915,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63916,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63917,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63918,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63919,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63920,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63921,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63922,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63923,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63924,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63925,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63926,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63927,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63928,'Initial Prep:wash in cold water:How to cook:raw','Initial Prep:lavare con acqua fredda:How to cook:crudo','Initial Prep:was in koud water:How to cook:rauw','Initial Prep:mit kaltem Wasser waschen:How to cook:roh','Initial Prep:lavar em água fria:How to cook:cru','Initial Prep:πλύνετε σε κρύο νερό:How to cook:ωμά','Initial Prep::How to cook:','Initial Prep:lavar en agua fría:How to cook:crudo'),(63929,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(63930,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(63931,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63932,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63933,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63934,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63935,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63936,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63937,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63938,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63939,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63940,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63941,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63942,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63943,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63944,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63945,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63946,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63947,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63948,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63949,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63950,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(63951,'Nutmeg, ground','Noce moscata, macinata','Nootmuskaat, gemalen','Muskatnuss, gemahlen','Noz moscada, moída','Μοσχοκάρυδο, τριμμένο','Muscade','Nuez moscada molida'),(63952,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63953,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63954,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63955,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63956,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63957,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63958,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63959,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63960,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63961,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63962,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63963,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63964,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63965,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63966,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63967,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63968,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63969,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(63970,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(63971,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(63972,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63973,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63974,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63975,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(63976,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(63977,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63978,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63979,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63980,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63981,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(63982,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(63983,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(63984,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(63985,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(63986,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(63987,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(63988,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(63989,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(63990,'Cheese, Ricotta','Formaggio, Ricotta','Kaas, Ricotta','Käse, Ricotta','Queijo, Ricotta','Τυρί, Ρικότα','Fromage n.','Queso ricotta'),(63991,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(63992,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(63993,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(63994,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(63995,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(63996,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(63997,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(63998,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(63999,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64000,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64001,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64003,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64004,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64005,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64006,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64007,'Spaghetti Hoops, Sausage, Bread, Spinach','Spaghetti, Salsiccia, Pane, Spinaci','Tomaat, Worst, Brood, Spinazie','Spaghetti-Reifen, Wurst, Brot, Spinat','Espaguete, salsicha, pão, espinafre','Σπαγγέτι με λουκάνικο και σπανάκι & ψωμί','Cerceaux de spaghetti, saucisse, pain, épinards','sopa de letras, salchicha, pan, espinacas'),(64008,'Small Can','Piccola lattina','blik (klein)','Kleine Dose','Lata Pequena','Μικρή Κονσέρβα','Canette','Lata pequeña'),(64009,'Spaghetti Hoops (No Added Sugar)','Anellini di pasta al pomodoro, Spaghetti Hoops (senza aggiunta di zucchero)','Spaghetti Hoops (geen suiker toegevoegd)','Spaghetti Hoops (ohne Zucker)','Argolas de esparguete (sem açúcar adicionado)','Σπαγγέτι Χούπς (χωρίς προσθήκη ζάχαρης)','Beignets sans sucre','Aros de espagueti (sin azúcar añadido)'),(64010,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64011,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64012,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64013,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64014,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64015,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64016,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64017,'Sausage, chicken or turkey, Italian style, lower sodium, low salt','Salsiccia italiana, di pollo o tacchino, a ridotto contenuto di sodio ','Worst, kip of kalkoen, in Italiaanse stijl, weinig zout','Wurst, Huhn oder Truthahn, italienische Art, salzreduziert','Salsicha, frango ou perú, estilo italiano, baixo em sódio, baixo teor de sal','Λουκάνικο, κοτόπουλου ή γαλοπούλας, ιταλικό στυλ, χαμηλό νάτριο','Saucisse, poulet ou dinde, italienne, basse sodium','Salchicha, pollo o pavo, estilo italiano, bajo en sodio'),(64018,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64019,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64020,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64021,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64022,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64023,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64024,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64025,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64026,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64027,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64028,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64029,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64030,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64031,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64032,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64033,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64034,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64035,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64036,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64037,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(64038,'Bread, white, toasted','Pane, bianco, tostato','Brood, wit, geroosterd','Brot, Toastbrot','Pão, branco, torrado','Ψωμί λευκό, φρυγανισμένο','Pain blanc','Pan, blanco, tostado'),(64039,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64040,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64041,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64042,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64043,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64044,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64045,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64046,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64047,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64048,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64049,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64050,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64051,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64052,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64053,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64054,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64055,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64056,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64057,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64058,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(64059,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(64060,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64061,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64062,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64063,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64064,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64065,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64066,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64067,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64068,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64069,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64070,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64071,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64072,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64073,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64074,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64075,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64076,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64077,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64078,'Melon','Melone','Meloen','Melone','Melão','Πεπόνι','Melon','Melón'),(64079,'Melon, watermelon, weighed whole','Anguria, pesata intera','Meloen, watermeloen','Melone, Wassermelone, mit Schale gewogen','Melão, melancia, peso inteiro','Πεπόνι, καρπούζι, ζυγισμένα ολόκληρα','Melon, pastèque, viande, poids total','Melón, sandía, solo pulpa, pesado entero'),(64080,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64081,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64082,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64083,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64084,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64085,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64086,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64087,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64088,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64089,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64090,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64091,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64092,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64093,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64094,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64095,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64096,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64097,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64098,'Combine:Mix together:Serve:On a single plate:Garnish:vinegar','Combine:mescolare insieme:Serve:su un unico piatto:Garnish:aceto','Combine:meng met elkaar:Serve:op een bord:Garnish:azijn','Combine:Vermischen:Serve:Auf einem Teller:Garnish:Essig','Combine:Misturar junto:Serve:Num prato único:Garnish:Vinagre','Combine:Ανακατέψτε μαζί:Serve:Σε ένα πιάτο:Garnish:ξύδι','Combine::Serve::Garnish:','Combine:Mezclar junto:Serve:En un plato:Garnish:vinagre'),(64099,'Beans, Celery, Tuna, Tomatoes, Eggs','Fagioli, Sedano, Tonno, Pomodori, Uova','Bonen, selderij, tonijn, tomaten, eieren','Bohnen, Sellerie, Thunfisch, Tomaten, Eier','Feijão, aipo, atum, tomate, ovos','Αυγά με τόνο και φασόλια με σέλερι & ντομάτες','Haricots, céleri, thon, tomates, œufs','judías, Apio, Atún, Tomates, Huevos'),(64100,'How to cook:drain & heat:Cook until:cook through','How to cook:scolare e riscaldare:Cook until:cuocere fino a fine cottura','How to cook:giet af & verwarm:Cook until:kook door','How to cook:abtropfen lassen und erhitzen:Cook until:gar kochen','How to cook:Escorrer e aquecer:Cook until:Cozinhar através','How to cook:στραγγίξτε και ζεστάνετε:Cook until:μαγειρέψτε καλά','How to cook::Cook until:','How to cook:escurrir y calentar:Cook until:cocinar'),(64101,'Can','Lattina','blik','Dose','Enlatado','Κονσέρβα','Oui.','lata'),(64102,'Cannelini Beans in Water','Fagioli cannellini in acqua','Cannelinibonen in water','Cannelini Bohnen in Wasser','Feijões Cannelini em água','Φασόλια Cannelini σε νερό','Canna Bean','Frijoles Cannelini en agua'),(64103,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64104,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64105,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64106,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64107,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64108,'Cut:cut into slices','Cut:tagliare a fette','Cut:snijd in plakjes','Cut:in Scheiben schneiden','Cut:cortar em fatias','Cut:κόψτε σε φέτες','Cut:','Cut:cortar en rodajas'),(64109,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(64110,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(64111,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64112,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64113,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64114,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64115,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64116,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64117,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64118,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64119,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64120,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64121,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64122,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64123,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64124,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64125,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64126,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64127,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64128,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64129,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(64130,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(64131,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64132,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64133,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64134,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64135,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64136,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64137,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64138,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64139,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64140,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64141,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64142,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64143,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64144,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64145,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64146,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64147,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64148,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64149,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64150,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(64151,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(64152,'Beans, green, boiled in unsalted water','Fagiolini, lessati in acqua non salata','Prinsessenbonen, gekookt in ongezouten water','Grüne Bohnen, in ungesalzenem Wasser gekocht','Feijões, verdes, cozidos em água sem sal','Φασολάκια πράσινα, βρασμένα σε μη αλατισμένο νερό','Haricots verts cuits dans de l \'eau non salée','Judías verdes hervidos en agua sin sal'),(64153,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64154,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64155,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64156,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64157,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64158,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64159,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64160,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64161,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64162,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64163,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64164,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64165,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64166,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64167,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64168,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64169,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64170,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64171,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64172,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(64173,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(64174,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64175,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64176,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64177,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64178,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64179,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64180,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64181,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64182,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64183,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64184,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64185,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64186,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64187,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64188,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64189,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64190,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64191,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64192,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64193,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(64194,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(64195,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(64196,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64197,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64198,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64199,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64200,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64201,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64202,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64203,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64204,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64205,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64206,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64207,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64208,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64209,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64210,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64211,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64212,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64213,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64214,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64215,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(64216,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(64217,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64218,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64219,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64220,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64221,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64222,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64223,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64224,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64225,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64226,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64227,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64228,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64229,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64230,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64231,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64232,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64233,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64234,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64235,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64236,'Mixed Berries, Yogurt, Honey','Frutti di Bosco, Yogurt, Miele','Gemengde bessen, yoghurt, honing','Gemischte Beeren, Joghurt, Honig','Mistura de bagas, iogurte, mel','Γιαούρτι με μούρα & μέλι','Baies Mixtes, Yaourt, Miel','Bayas mixtas, yogur, miel'),(64237,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(64238,'Blackberries, raw','More, crude','Bramen','Brombeeren, roh','Amoras, cruas','Βατόμουρα, ωμά','BlackBerry','Moras, crudas'),(64239,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64240,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64241,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64242,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64243,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64244,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64245,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64246,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64247,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64248,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64249,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64250,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64251,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64252,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64253,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64254,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64255,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64256,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64257,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(64258,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(64259,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64260,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64261,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64262,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64263,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64264,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64265,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64266,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64267,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64268,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64269,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64270,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64271,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64272,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64273,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64274,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64275,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64276,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64277,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(64278,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64279,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64280,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64281,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64282,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64283,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64284,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64285,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64286,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64287,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64288,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64289,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64290,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64291,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64292,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64293,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64294,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64295,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64296,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64297,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(64298,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(64299,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64300,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64301,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64302,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64303,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64304,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64305,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64306,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64307,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64308,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64309,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64310,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64311,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64312,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64313,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64314,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64315,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64316,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64317,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64318,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(64319,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(64320,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64321,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64322,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64323,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64324,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64325,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64326,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64327,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64328,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64329,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64330,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64331,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64332,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64333,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64334,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64335,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64336,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64337,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64338,'Pie, Peas, Broccoli, Cereal bar & Milk','Torta, piselli, broccoli, barretta di cereali e latte','Groententaart, Erwten, Broccoli, Graanreep & Melk','Gemüse-Pie, Erbsen, Brokkoli, Müsliriegel & Milch','Tarte, ervilha, brócolos, barra de cereais & leite','Πίτα με μπιζέλια και μπρόκολο, μπάρα δημητριακών και γάλα','Tarte, pois, brocoli, barre de céréales et lait','Pastel, guisantes, brócoli, barra de cereales y leche'),(64339,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(64340,'Pie, Cottage, homemade','Tortino, Cottage Pie, fatto in casa (pasticcio di carne,verdure e purea di patate)','Pastei, zelfgemaakt','Pie, Cottage , Hackfleisch-Pie, selbstgemacht','Tarte, Cottage, caseira','Πίτα του βοσκού, σπιτική','Pie n.','Pastel de ternera y verduras, casero'),(64341,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64342,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64343,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64344,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64345,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64346,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64347,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64348,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64349,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64350,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64351,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64352,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64353,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64354,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64355,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64356,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64357,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(64358,'Peas, frozen, boiled in unsalted water','Piselli, surgelati lessati in acqua non salata','Erwten, diepvries, gekookt in ongezouten water','Erbsen, gefroren, in ungesalzenem Wasser gekocht','Ervilhas, congeladas, cozidas em água sem sal','Μπιζέλια, κατεψυγμένα, βρασμένα σε μη αλατισμένο νερό','Pois, frigorifiques, sans sel.','Guisantes, congelados, hervidos en agua sin sal'),(64359,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64360,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64361,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64362,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64363,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64364,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64365,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64366,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64367,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64368,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64369,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64370,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64371,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64372,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64373,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64374,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64375,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64376,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64377,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64378,'thin average spread','sottile diffusione media','minimale hoeveelheid voor 1 boterham','Dünn durchschnittlich gestrichen','médio fino para barrar','λεπτή επάλειψη','écart moyen','extensión espesa'),(64379,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(64380,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64381,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64382,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64383,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64384,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64385,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64386,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64387,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64388,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64389,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64390,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64391,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64392,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64393,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64394,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64395,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64396,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64397,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64398,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64399,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(64400,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(64401,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64402,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64403,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64404,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64405,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64406,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64407,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64408,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64409,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64410,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64411,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64413,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64415,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64416,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64417,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64418,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64419,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64420,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(64421,'Cereal bars, with fruit and/or nuts, with chocolate, unfortified','Barrette di cereali, con frutta e/o noci, con cioccolato, non arricchite','Granenreep, met vruchten en/of noten, met chocolade','Müsliriegel, mit Früchten und/oder Nüssen, mit Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, com chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, με σοκολάτα, μη ενισχυμένες','Barres de céréales, fruits et / ou noix, chocolat, non renforcés','Barritas de cereales, con frutas y / o frutos secos, con chocolate, sin fortificar'),(64422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64425,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64426,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64427,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64433,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64434,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64438,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64439,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64441,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(64442,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(64443,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64444,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64445,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64446,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64447,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64448,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64449,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64450,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64451,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64452,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64453,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64454,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64455,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64456,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64458,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64460,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64461,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64462,'Homemade granola, yogurt, Raspberries','Muesli fatto in casa, yogurt, lamponi','Zelfgemaakte granola, yoghurt, frambozen','Hausgemachtes Müsli, Joghurt, Himbeeren','Granola caseira, iogurte, framboesas','Γιαούρτι με σπιτική γκρανόλα και σμέουρα','Granola maison, yaourt, framboises','Granola casera, yogur, frambuesas'),(64463,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(64464,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(64465,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64466,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64467,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64468,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64469,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64470,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64471,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64472,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64473,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64474,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64475,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64480,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64481,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64482,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64483,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64484,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(64485,'Pecan nuts, kernel only, weighed with shells','Noci pecan, pesate con guscio','Pecannoten, uitsluitend pit, gewogen met schalen','Pekannüsse, nur Kern, mit Schale gewogen','Nozes pecan, só miolo, pesadas com casca','Πεκάν, αποφλοιωμένα, ζυγισμένα με κέλυφος','Noix de cajou','Nueces de pacana, solo el núcleo, pesadas con cáscara'),(64486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64489,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64490,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64491,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64492,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64493,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64494,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64495,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64496,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64498,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64500,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64501,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64502,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64503,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64504,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(64505,'Sunflower seeds','Semi di girasole','Zonnebloempitten','Sonnenblumenkerne','Sementes de girassol','Ηλιόσποροι','Graines de tournesol','Semillas de girasol'),(64506,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64507,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64509,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64510,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64511,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64512,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64513,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64514,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64515,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64516,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64517,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64518,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64519,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64520,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64521,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64522,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64523,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(64524,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(64525,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64527,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64528,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64530,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64531,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64532,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64533,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64534,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64535,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64536,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64537,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64538,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64539,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64540,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64541,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64542,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(64543,'Oil, rapeseed','Olio, di colza','Olie, koolzaad','Öl, Rapsöl','Óleo, colza','Κραμβέλαιο','Huile de colza','Aceite de colza'),(64544,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64546,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64547,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64548,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64549,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64550,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64551,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64552,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64553,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64554,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64555,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64556,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64557,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64558,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64559,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64560,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64561,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64562,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64563,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(64564,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(64565,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64566,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64567,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64568,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64569,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64570,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64571,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64572,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64573,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64574,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64576,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64577,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64579,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64581,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64582,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64583,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(64584,'Apricots, dried','Albicocche, disidratate','Abrikozen, gedroogd','Aprikosen, getrocknet','Damascos secos','Βερίκοκα, αποξηραμένα','Abricot sec','Albaricoques secos'),(64585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64588,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64589,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64590,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64591,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64592,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64593,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64594,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64595,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64596,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64597,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64598,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64599,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64600,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64601,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64602,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(64603,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(64604,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64605,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64606,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64607,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64608,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64609,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64610,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64611,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64612,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64613,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64614,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64615,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64616,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64617,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64618,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64619,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64620,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64621,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64622,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(64623,'Raspberries, stewed without sugar','Lamponi, stufati senza zucchero','Frambozen, gestoofd zonder suiker','Himbeeren, ohne Zucker gedünstet','Framboesas, estufadas sem açucar','Σμέουρα, βρασμένα χωρίς ζάχαρη','Framboises sans sucre','Frambuesas guisadas sin azúcar'),(64624,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64625,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64626,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64627,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64628,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64629,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64630,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64631,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64632,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64633,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64634,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64636,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64638,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64640,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64641,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64642,'Melon','Melone','Meloen','Melone','Melão','Πεπόνι','Melon','Melón'),(64643,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(64644,'Melon, Canteloupe','Melone, Cantalupo','Meloen, Cantaloupe','Melone, Canteloupe-Typ','Melão, Canteloupe','Πεπόνι, τύπου Κανταλούπε, μόνο σάρκα','Melon n.','Melón, tipo Canteloupe'),(64645,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64646,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64647,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64648,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64649,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64650,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64651,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64652,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64653,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64654,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64655,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64656,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64657,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64658,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64659,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64660,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64661,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64662,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64663,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64664,'Chicken Caesar Salad','Caesar Salad con pollo','Caesarsalade met kip','Caesar-Hähnchen-Salat','Salada Caesar de frango','Σαλάτα του καίσαρα','Salade César au poulet','Ensalada César De Pollo'),(64665,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(64666,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64667,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64668,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64669,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64670,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64671,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64672,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64673,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64674,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64675,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64676,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64677,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64678,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64679,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64680,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64681,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64682,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64683,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64684,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64685,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(64686,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(64687,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64688,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64689,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64690,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64691,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64692,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64693,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64694,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64695,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64696,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64697,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64698,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64699,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64700,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64701,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64702,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64703,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64704,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64705,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64706,'How to cook:bake:Cook until:cook through','How to cook:cuocere:Cook until:cuocere fino a fine cottura','How to cook:bakken:Cook until:kook door','How to cook:baken:Cook until:gar kochen','How to cook:cozinhar:Cook until:Cozinhar através','How to cook:ψήστε:Cook until:μαγειρέψτε καλά','How to cook::Cook until:','How to cook:hornear:Cook until:cocinar'),(64707,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(64708,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(64709,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64710,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64711,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64712,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64713,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64714,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64715,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64716,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64717,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64718,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64719,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64720,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64721,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64722,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64723,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64724,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64725,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64726,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64727,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64728,'Anchovies, canned in oil, drained','Acciughe, sottolio, sgocciolate','Ansjovis, blik in olie','Sardellen, in Öl eingelegt, abgetropft','Anchovas, enlatadas em óleo, escorridas','Αντσούγιες, κονσερβοποιημένες σε λάδι, αποστραγγισμένες','Poisson à queue d \'anchois','Anchoas, enlatadas en aceite, escurridas'),(64729,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64730,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64731,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64732,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64733,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64734,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64735,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64736,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64737,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64738,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64739,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64740,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64741,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64742,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64743,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64744,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64745,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64746,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(64747,'Dressing, French, fat free','Condimento, alla francese (French dressing), senza grassi','Slasaus, Frans, vetvrij','Dressing, Französisch, fettfrei','Molhos, francês, sem gordura','Γαλλικό ντρέσινγκ, χωρίς λιπαρά','Sauce (n.','Aderezo, francés, sin grasa'),(64748,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64749,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64750,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64751,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64752,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64753,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64754,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64755,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64756,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64757,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64758,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64759,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64760,'Milk, Biscuits','Latte, Biscotti','Melk, koekjes','Milch, Kekse','Leite, biscoitos','Γάλα & μπισκότα','Lait, Biscuits','Leche, Galletas'),(64761,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(64762,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(64763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64766,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64767,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64768,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64769,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64770,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64771,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64774,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64775,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64776,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64777,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64778,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64779,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64780,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64781,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64782,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(64783,'Biscuits, digestive, plain','Biscotti, Digestive, al naturale','Koekjes, digestive, volkoren','Kekse, verdauungsfördernd, Natur','Biscoitos, digestivos, simples','Μπισκότα digestive, σκέτα','Biscuit digestif','Galletas, digestivas, simples'),(64784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64785,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64786,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64787,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64788,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64789,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64790,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64791,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64792,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64793,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64794,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64795,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64796,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64798,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64799,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64800,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64801,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64802,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64803,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Instant Dessert','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:dessert istantaneo','Combine:serveer apart:Serve:op een bord:DESSERT:kloppudding','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Nachtisch','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Sobremesa instanânea','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Στιγμιαίο επιδόρπιο','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Postre'),(64804,'Lamb, Peas, Potatoes, Carrots, Dessert','Agnello, Piselli, Patate, Carote, Dessert','Lamsvlees, erwten, wortelen, aardappelen & dessert','Lamm, Erbsen, Kartoffeln, Karotten, Dessert','borrego, ervilha, batatas, cenouras, sobremesa','Αρνί με αρακά, πατάτες, καρότα & επιδόρπιο','Agneau, Pois, Pommes de Terre, Carottes, Dessert','Cordero, Guisantes, Patatas, Zanahorias, Postre'),(64805,'Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cook until::Season/Mix:','Cook until:cocinar al gusto:Season/Mix:salpimentar'),(64806,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(64807,'Lamb, chump chops, fried, lean and fat, weighed with bone','Agnello, braciole, in padella, non sgrassate, pesate con le ossa','Lamskarbonade, mager en vet, gewogen met been','Lamm, Koteletts, gebraten, mager und fett, mit Knochen gewogen','Borrego, costeletas, frito, magro e gordo, pesado com osso','Παϊδάκια αρνιού, τηγανητά, άπαχα, ζυγισμένα με κόκαλα','Gras, gras, côtelettes, gras.','Cordero, chuletas, frito, magro y graso, pesado con hueso'),(64808,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64809,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64810,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64811,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64812,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64815,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64816,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64817,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64819,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64820,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64821,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64822,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64825,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(64826,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(64827,'Peas, boiled in unsalted water','Piselli, lessati in acqua non salata','Erwten, gekookt in ongezouten water','Erbsen, in ungesalzenem Wasser gekocht','Ervilhas, cozidas em água sem sal','Μπιζέλια, βρασμένα σε μη αλατσιμένο νερό','Pois cuits dans de l \'eau non salée','Guisantes hervidos en agua sin sal'),(64828,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64829,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64830,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64831,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64832,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64833,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64834,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64835,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64837,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64838,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64839,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64840,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64841,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64842,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64843,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64844,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64845,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64846,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64847,'Initial Prep:peel skin:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread','Initial Prep:pelare:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare e schiacciare con il burro o la crema','Initial Prep:schil:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af en stamp met boter','Initial Prep:schälen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen und mit Butter oder Margarine zerstampfen','Initial Prep:descascar:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer e amassar com manteiga','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:pelar:Cut:cortar en dados:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir y mezclar con mantequilla'),(64848,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(64849,'Potatoes, mashed with reduced fat spread','Patate, schiacciate, con aggiunta limitata di grassi','Aardappelen, gepureerd met minarine','Kartoffeln, gestampft fettreduziert','Batatas, esmagadas com gordura reduzida','Πατάτες, πουρές με άλειμμα χαμηλών λιπαρών','Purée de pommes de terre','Patatas machacadas con untado reducido en grasa'),(64850,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64851,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64852,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64853,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64854,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64856,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64859,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64860,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64861,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64862,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64864,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64865,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64866,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64867,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64868,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64869,'Initial Prep:skin on:Cut:cut into slices:Cook until:cook until soft:Season/Mix:drain','Initial Prep:con la pelle:Cut:tagliare a fette:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:met schil:Cut:snijd in plakjes:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:mit Schale:Cut:in Scheiben schneiden:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:colocar crosta:Cut:cortar em fatias:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:με τη φλούδα:Cut:κόψτε σε φέτες:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::Cut::Cook until::Season/Mix:','Initial Prep:con la piel:Cut:cortar en rodajas:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(64870,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(64871,'Carrots, baby, boiled in unsalted water','Carote, novelle, lessate in acqua non salata','Wortels, jong, gekookt in ongezouten water','Karotten, jung, in ungesalzenem Wasser gekocht','Cenouras, baby, pequenas, cozidas em água sem sal','Καρότα, ποικιλία baby, βρασμένα σε ανάλατο νερό','Les carottes, les carottes et l \'eau sans sel','Zanahorias, pequeñas, hervidas en agua sin sal'),(64872,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64873,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64874,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64875,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64876,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64877,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64878,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64879,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64881,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64882,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64883,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64885,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64887,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64888,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64889,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64890,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(64891,'Instant dessert powder, made up with skimmed milk','Polvere per dessert istantaneo, fatta con latte scremato','Instant pudding, met magere melk','Sofort Dessertpulver, mit Magermilch zubereitet','Pó instantâneo de sobremesas, feito com leite desnatado','Στιγμιαία σκόνη γλυκού, με ημιαποβουτυρωμένο γάλα','Poudre de dessert instantanée constituée de lait écrémé','Postre en polvo instantáneo, elaborado con leche desnatada'),(64892,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64893,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64894,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64895,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64896,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64897,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64898,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64899,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64900,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64901,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64902,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64903,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64904,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64905,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64906,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64907,'Quark, oatmeal, fruit, chocolate & coconut','Quark, farina d\'avena, frutta, cioccolato e cocco','Kwark, havermout, fruit, chocolade & kokos','Quark, Haferflocken, Obst, Schokolade & Kokosnuss','Queijo quark, aveia, fruta, chocolate & côco','Τυρί κουάρκ, βρώμη με φρούτα, σοκολάτα & ινδοκάρυδο','Quark, flocons d\'avoine, fruits, chocolat et noix de coco','Quark, avena, fruta, chocolate y coco'),(64908,'Oatmeal flakes','Avena, fiocchi','Havermoutvlokken','Haferflocken','Flocos de aveia','Νιφάδες βρώμης','Avoine','Copos de avena'),(64909,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64910,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64911,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64912,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64913,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64914,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64915,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64916,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64917,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64918,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64919,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64921,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64922,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64923,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64924,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64925,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64926,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64927,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(64928,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64929,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64930,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64931,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64932,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64933,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64934,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64935,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64936,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64937,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64938,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64939,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64940,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64941,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64942,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64943,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64944,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64945,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64946,'Coconut, desiccated','Cocco, essiccato','Kokosnoot, gedroogd','Kokosnuss, getrocknet','Coco, desidratado','Καρύδα, αποξηραμένη','Noix de coco','Coco, desecado'),(64947,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64948,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64949,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64950,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64951,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64952,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64953,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64954,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64955,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12');
INSERT INTO `translations` VALUES (64956,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64957,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64958,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64959,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64960,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64961,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64962,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64963,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64964,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64965,'Dark chocolate bar, less than 70% cocoa','Barretta di cioccolato fondente, cacao inferiore al 70% ','Donkere chocoladereep, minder dan 70% cacao','Dunkle Schokolade, weniger als 70% Kakao','Barra de chocolate negro, com menos de 70% Cacau','Μαύρη σοκολάτα, λιγότερο από 70% κακάο','Chocolat noir, moins de 70% de cacao.','Tableta de chocolate negro, menos del 70% de cacao'),(64966,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64967,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64968,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64969,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64970,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(64971,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64972,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64973,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(64974,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64975,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(64976,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(64977,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(64978,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64979,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64980,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64981,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64984,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(64985,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(64986,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(64987,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(64988,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(64989,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(64990,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(64991,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(64992,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(64993,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(64994,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(64995,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(64996,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(64997,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(64998,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(64999,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65000,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65001,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65002,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65003,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65004,'Tangerines','Mandarini','Mandarijn','Mandarine','Tangerinas','Μανταρίνια','Orange moisson','Mandarinas'),(65005,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65006,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65007,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65008,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65009,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65010,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65011,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65012,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65013,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65014,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65015,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65016,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65017,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65018,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65019,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65020,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65021,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65022,'Pasta with chicken & vegetables','Pasta con pollo e verdure','Pasta met kip & groenten','Pasta mit Hühnchen & Gemüse','Massa com frango & vegetais','Ζυμαρικά με κοτόπουλο και λαχανικά','Pâtes au poulet et légumes','Pasta con pollo y verduras'),(65023,'Initial Prep:remove from packaging:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:Cut:intero:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:Cut:heel:How to cook:gril (weinig olie):Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:Cut:ganz:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:Cut:inteiro:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:ολόκληρα:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:sacar del envoltorio:Cut:entero:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(65024,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(65025,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(65026,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65027,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65028,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65029,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65030,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65031,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65032,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65033,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65034,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65035,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65036,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65038,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65039,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65043,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65044,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65045,'How to cook:add to pan','How to cook:aggiungere alla padella','How to cook:doe in de pan','How to cook:in die Pfanne geben','How to cook:Adicionar à panela','How to cook:προσθέστε στο τηγάνι','How to cook:','How to cook:añadir a la sartén'),(65046,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(65047,'Oil, rapeseed','Olio, di colza','Olie, koolzaad','Öl, Rapsöl','Óleo, colza','Κραμβέλαιο','Huile de colza','Aceite de colza'),(65048,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65049,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65050,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65051,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65052,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65053,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65054,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65055,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65056,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65057,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65058,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65059,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65060,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65061,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65062,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65063,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65064,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65065,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65066,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65067,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(65068,'Leeks, raw','Porri, crudi','Prei, rauw','Lauch, roh','Alho francês, cru','Πράσα, ωμά','Poireau','Puerros, crudos'),(65069,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65070,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65071,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65072,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65073,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65074,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65075,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65076,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65078,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65079,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65080,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65081,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65082,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65083,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65084,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65085,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65086,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65087,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(65088,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(65089,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65090,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65091,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65092,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65093,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65094,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65095,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65096,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65097,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65098,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65099,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65100,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65101,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65102,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65103,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65104,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65105,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65106,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65107,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65108,'Mushrooms, white, stewed in unsalted water','Funghi, bianchi, stufati in acqua non salata','Champignons, gestoofd in ongezouten water','Pilze, weiß, in ungesalzenem Wasser gedünstet','Cogumelos, brancos, guisados em água sem sal','Μανιτάρια, λευκά, βρασμένα σε μη αλατισμένο νερό','Champignons, champignons blancs, ragoût sans sel','Champiñones blancos guisados ​​en agua sin sal'),(65109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65110,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65111,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65112,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65113,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65114,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65116,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65117,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65118,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65119,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65121,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65128,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(65129,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, ωμός','Persil','Perejil fresco'),(65130,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65131,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65132,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65133,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65134,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65135,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65136,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65137,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65138,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65139,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65140,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65141,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65142,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65144,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65145,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65146,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65147,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65148,'Wine, white, medium','Vino, bianco, medio','Wijn, wit, medium','Wein, weiß, mittel','Vinho, branco, médio','Κρασί, λευκό, μέτριο','Vin blanc','Vino, blanco, medio'),(65149,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65150,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65151,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65152,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65153,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65154,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65155,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65156,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65157,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65158,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65159,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65160,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65161,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65162,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65163,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65164,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65165,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65166,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65167,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(65168,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65169,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65170,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65171,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65172,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65173,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65174,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65175,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65176,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65177,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65178,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65179,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65180,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65181,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65182,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65183,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65184,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65185,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65186,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65187,'Gorgonzola & carrot casserole','Gorgonzola e carote in casseruola','Gorgonzola & wortel ovenschotel','Gorgonzola & Karottenauflauf','Queijo Gorgonzola & caçarola de cenoura','Μαγειρευτό με τυρί gorgonzola και καρότα','Casserole de gorgonzola et carottes','Cazuela de gorgonzola y zanahoria'),(65188,'Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook al dente','Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere al dente','Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook al dente','Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:al dente kochen','Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente','Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente','Cut::How to cook::Cook until:','Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al dente'),(65189,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(65190,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65191,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65192,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65194,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65195,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65196,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65197,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65198,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65199,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65200,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65201,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65202,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65203,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65204,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65205,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65206,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65207,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65208,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65209,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(65210,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(65211,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(65212,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65213,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65214,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65215,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65216,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65217,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65218,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65219,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65220,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65221,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65222,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65223,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65224,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65225,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65226,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65227,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65228,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65229,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65230,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(65231,'Gorgonzola cheese, from cow\'s milk','Formaggio Gorgonzola, da latte vaccino','Gorgonzola kaas, van koemelk','Käse Gorgonzola aus Kuhmilch','Queijo de Gorgonzola, do leite de vaca','Τυρί Gorgonzola, από αγελαδινό γάλα','Gorgonzola, du lait.','Queso gorgonzola de leche de vaca'),(65232,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65233,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65234,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65235,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65236,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65237,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65238,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65241,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65242,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65243,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65244,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65245,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65246,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65247,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65248,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65249,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65250,'How to cook:add to pan:Season/Mix:season with grind of salt & pepper','How to cook:aggiungere alla padella:Season/Mix:condire con un pizzico di sale e pepe','How to cook:doe in de pan:Season/Mix:kruid met een vleugje zout & peper','How to cook:in die Pfanne geben:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:Adicionar à panela:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:προσθέστε στο τηγάνι:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Season/Mix:','How to cook:añadir a la sartén:Season/Mix:salpimentar'),(65251,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(65252,'Cream, fresh, single','Panna, fresca, confezione per una persona','Room, vers','Creme, frisch, einzeln','Natas, frescas, único','Απλή κρέμα, φρέσκια','Crème fraîche','Crema, fresca, sola'),(65253,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65254,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65255,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65256,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65257,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65258,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65259,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65260,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65261,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65262,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65263,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65264,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65265,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65266,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65267,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65268,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65269,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65270,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65271,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65272,'Muesli with milk & bread with cheese','Muesli con latte e pane con formaggio','Muesli met melk en brood met kaas','Müsli mit Milch und Brot mit Käse','Muesli com leite & pão com queijo','Μούσλι με γάλα & ψωμί με τυρί','Muesli au lait et pain au fromage','Muesli con leche y pan con queso'),(65273,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(65274,'Muesli, Swiss style, no added sugar or salt, unfortified','Muesli, tipo svizzero, senza zuccheri o sale aggiunti, non arricchito','Muesli, Zwitserse stijl, zonder toegevoegde suiker of zout','Müsli, Schweizer Stil, ohne Zusatz von Zucker oder Salz, nicht angereichert','Muesli, estilo suíço, sem adição de açúcar ou sal, não fortificado','Μούσλι, ελβετικού τύπου, χωρίς προσθήκη ζάχαρης ή αλατιού, μη ενισχυμένα','Mishley, Suisse, sans sucre ni sel, sans renforcement.','Muesli, estilo suizo, sin azúcar ni sal añadida, sin enriquecer'),(65275,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65276,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65277,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65278,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65279,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65280,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65281,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65282,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65283,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65284,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65285,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65286,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65287,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65288,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65289,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65290,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65291,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65292,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65293,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65294,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(65295,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65296,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65297,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65298,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65299,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65300,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65301,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65302,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65303,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65304,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65305,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65306,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65307,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65308,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65309,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65310,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65311,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65312,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65313,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65314,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(65315,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(65316,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65317,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65318,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65319,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65320,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65321,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65322,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65323,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65324,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65325,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65326,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65327,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65328,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65329,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65330,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65331,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65332,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65333,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65334,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65335,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(65336,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(65337,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65338,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65339,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65340,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65341,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65342,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65343,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65344,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65345,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65346,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65347,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65348,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65349,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65350,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65351,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65352,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65353,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65354,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65355,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65356,'DESSERT:Pears, average, raw, flesh only',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(65357,'Potatoes with vegetables & fruit dessert','Patate con verdure e dessert alla frutta','Aardappelen met groenten en fruitdessert','Kartoffeln mit Gemüse und Obst als Nachtisch','Batatas com legumes & sobremesa de frutas','Πατάτες με λαχανικά & επιδόρπιο φρούτων','Pommes de terre aux légumes et dessert aux fruits','Patatas con verduras y postre de frutas'),(65358,'How to cook:add to pan','How to cook:aggiungere alla padella','How to cook:doe in de pan','How to cook:in die Pfanne geben','How to cook:Adicionar à panela','How to cook:προσθέστε στο τηγάνι','How to cook:','How to cook:añadir a la sartén'),(65359,'Soy sauce, light or dark varieties','Salsa di soia, chiara o scura (shoyu o tamari)','Sojasaus, licht of  donker','Sojasauce, hell oder dunkel','Molho de soja, variedades claras e escuras','Σόγια, ανοιχτές και σκούρες ποικιλίες','Sauce de soja','Salsa de soja, variedades claras y oscuras.'),(65360,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65361,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65362,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65363,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65364,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65365,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65366,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65367,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65368,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65369,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65370,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65371,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65372,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65373,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65374,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65375,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65376,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65377,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65378,'Initial Prep:wash in cold water:Cut:cut in half:How to cook:steam:Cook until:cook to preference:Season/Mix:spread ontop','Initial Prep:lavare con acqua fredda:Cut:tagliare a metà:How to cook:cuocere a vapore:Cook until:cuocere secondo le preferenze:Season/Mix:spalmare in cima','Initial Prep:was in koud water:Cut:snijd in half:How to cook:stoom:Cook until:kook naar voorkeur:Season/Mix:strooi bovenop','Initial Prep:mit kaltem Wasser waschen:Cut:halbieren:How to cook:dämpfen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:darüber verteilen','Initial Prep:lavar em água fria:Cut:cortar em metades:How to cook:Vapor:Cook until:Cozinhar até à preferência:Season/Mix:Espalhar no topo','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε στην μέση:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:απλώστε από πάνω','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar por la mitad:How to cook:al vapor:Cook until:cocinar al gusto:Season/Mix:espolvorear por encima'),(65379,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(65380,'Mushrooms, white, stewed in unsalted water','Funghi, bianchi, stufati in acqua non salata','Champignons, gestoofd in ongezouten water','Pilze, weiß, in ungesalzenem Wasser gedünstet','Cogumelos, brancos, guisados em água sem sal','Μανιτάρια, λευκά, βρασμένα σε μη αλατισμένο νερό','Champignons, champignons blancs, ragoût sans sel','Champiñones blancos guisados ​​en agua sin sal'),(65381,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65382,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65384,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65385,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65386,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65387,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65388,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65390,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65392,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65393,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65395,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65396,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65397,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65398,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65399,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65400,'Initial Prep:wash in cold water:Cut:cut into wedges','Initial Prep:lavare con acqua fredda:Cut:tagliare a spicchi','Initial Prep:was in koud water:Cut:snijd in partjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Spalten schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε κυδωνάτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en gajos'),(65401,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(65402,'Potatoes, mashed with reduced fat spread','Patate, schiacciate, con aggiunta limitata di grassi','Aardappelen, gepureerd met minarine','Kartoffeln, gestampft fettreduziert','Batatas, esmagadas com gordura reduzida','Πατάτες, πουρές με άλειμμα χαμηλών λιπαρών','Purée de pommes de terre','Patatas machacadas con untado reducido en grasa'),(65403,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65404,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65405,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65406,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65407,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65408,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65409,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65410,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65411,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65412,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65413,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65414,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65415,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65416,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65417,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65418,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65419,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65420,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65421,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65422,'large comice unit','grande unit à di comice','stuk (groot)','Große Portion','grande unidade de pêra','μεγάλη μονάδα','Grande unité de protocole','comice grande'),(65423,'Pears, raw, skinless','Pere, medie, crude, consumare solo la polpa','Peren, gemiddeld, rauw, alleen vruchtvlees','Birnen, roh, ohne Schale','Pêras, cru, apenas miolo','Αχλάδια, ωμά, μόνο σάρκα','Poires, poires, poires ordinaires, de la viande.','Peras, solo carne'),(65424,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65425,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65426,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65427,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65428,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65429,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65430,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65431,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65432,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65433,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65434,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65435,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65436,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65437,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65438,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65439,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65440,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65441,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65442,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65443,'Combine:Serve seperately:Cook:n/a:Cooking Duration:n/a:Serve:On a single plate','Combine:servire separatamente:Cook:n/a:Cooking Duration:n/a:Serve:su un unico piatto','Combine:serveer apart:Cook:n.v.t.:Cooking Duration:n.v.t.:Serve:op een bord','Combine:getrennt servieren:Cook:n/a:Cooking Duration:n/a:Serve:Auf einem Teller','Combine:Servir separadamente:Cook:Não aplicável:Cooking Duration:Não aplicável:Serve:Num prato único','Combine:Σερβίρετε χωριστά:Cook:δ/υ:Cooking Duration:δ/υ:Serve:Σε ένα πιάτο','Combine::Cook::Cooking Duration::Serve:','Combine:servir separado:Cook:n/a:Cooking Duration:n/a:Serve:En un plato'),(65444,'Potatoes with turkey & vegetables','Patate con tacchino e verdure','Aardappelen met kalkoen en groenten','Kartoffeln mit Truthahn & Gemüse','Batatas com peru & vegetais','Πατάτες με γαλοπούλα & λαχανικά','Pommes de terre à la dinde et aux légumes','Patatas con pavo y verduras'),(65445,'Initial Prep:remove skin:Cut:cut into cubes:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:sprinkle on herbs','Initial Prep:rimuovere la buccia:Cut:tagliare a cubetti:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura:Season/Mix:cospargere con erbe','Initial Prep:verwijder schil:Cut:snijd in blokjes:How to cook:gril (weinig olie):Cook until:bak tot goudbruin:Season/Mix:strooi de kruiden over','Initial Prep:Schale entfernen:Cut:in Würfel schneiden:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:die Kräuter darüber verteilen','Initial Prep:retirar a pele:Cut:cortar em cubos:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar:Season/Mix:Polvilhar com ervas','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε κύβους:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:Cut:cortar en dados:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:espolvorear condimentos'),(65446,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(65447,'Turkey, thighs, diced, casseroled','Tacchino, cosce, a dadini, in casseruola, consumare solo la carne','Kalkoen, bil, rollade, enkel vlees','Truthahn, Keule, gewürfelt, Auflauf','Perú, coxas, cortadas em cubos, em caçarola','Γαλοπούλα, μπούτια, σε κατσαρόλα, σε κύβους','Dinde, cuisses, couper, casserole, rien que de la viande','Pavo, muslos, cortado en cubitos, guisado, solo carne'),(65448,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65451,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65452,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65453,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65454,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65455,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65456,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65457,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65458,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65459,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65460,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65461,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65462,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65463,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65464,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65465,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65466,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65467,'Initial Prep:peel skin:Cut:cut into slices:Cook until:cook until soft:Season/Mix:drain','Initial Prep:pelare:Cut:tagliare a fette:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:schil:Cut:snijd in plakjes:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:schälen:Cut:in Scheiben schneiden:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:descascar:Cut:cortar em fatias:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε φέτες:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::Cut::Cook until::Season/Mix:','Initial Prep:pelar:Cut:cortar en rodajas:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(65468,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(65469,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(65470,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65471,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65472,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65473,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65474,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65475,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65476,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65477,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65478,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65479,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65480,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65481,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65482,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65483,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65484,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65485,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65486,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65487,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65488,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65489,'Initial Prep:skin on:Cut:cut in half:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain','Initial Prep:con la pelle:Cut:tagliare a metà:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:met schil:Cut:snijd in half:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:mit Schale:Cut:halbieren:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:colocar crosta:Cut:cortar em metades:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:με τη φλούδα:Cut:κόψτε στην μέση:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:con la piel:Cut:cortar por la mitad:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(65490,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(65491,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65492,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65493,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65494,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65495,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65496,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65497,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65498,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65499,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65500,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65501,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65502,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65503,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65504,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65505,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65506,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65507,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65508,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65509,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65510,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(65511,'Oil, rapeseed','Olio, di colza','Olie, koolzaad','Öl, Rapsöl','Óleo, colza','Κραμβέλαιο','Huile de colza','Aceite de colza'),(65512,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65513,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65514,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65515,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65517,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65518,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65519,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65520,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65521,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65522,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65523,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65524,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65525,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65526,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65527,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65528,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65529,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65530,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65531,'Cottage cheese with fruit & honey','Fiocchi di latte con frutta e miele','Kwark met fruit en honing','Hüttenkäse mit Obst & Honig','Requeijão com fruta & mel','Τυρί cottage με φρούτα και μέλι','Fromage cottage avec fruits et miel','Requesón con fruta y miel'),(65532,'Cottage cheese','Fiocchi di latte','Cottage cheese','Körniger Frischkäse','Queijo Cottage','Τυρί τύπου κότατζ','Fromage doux','Queso cottage'),(65533,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65534,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65535,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65536,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65537,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65538,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65539,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65540,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65541,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65542,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65543,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65544,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65545,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65546,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65547,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65548,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65549,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65550,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65551,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(65552,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65553,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65554,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65555,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65556,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65557,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65558,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65559,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65560,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65561,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65562,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65563,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65564,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65565,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65566,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65567,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65568,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65569,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65570,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65571,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(65572,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(65573,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65574,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65575,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65576,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65577,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65578,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65579,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65580,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65581,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65582,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65583,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65584,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65585,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65586,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65587,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65588,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65589,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65590,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(65591,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(65592,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65593,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65594,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65595,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65596,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65597,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65598,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65600,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65601,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65602,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65603,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65604,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65605,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65606,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65607,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65608,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65609,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65610,'Bread, cheese & carrots','Pane, formaggio e carote','Brood, kaas & wortelen','Brot, Käse & Karotten','Pão, Queijo & Cenouras','Ψωμί, τυρί και καρότα','Pain, fromage et carottes','Pan, queso y zanahorias'),(65611,'Crispbread rye, whole grain','Crispbread, segale, integrali','Roggecrackers, hele korrel','Roggenbrot, Vollkornbrot','Pão estaladiço fino de centeio, integral','Παξιμάδι σικάλεως, ολικής αλέσεως','Pain croustillant','Pan crujiente de centeno, grano integral'),(65612,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65613,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65614,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65615,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65616,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65618,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65619,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65620,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65621,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65622,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65624,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65625,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65626,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65627,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65628,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65629,'Cream cheese, triple cream, around 40% fat','Formaggio cremoso, tripla crema, circa il 40% di grassi','Zacht gerijpte kaas, ongeveer 40% vet','Weichreifer Käse, Dreifach-Rahm, ca. 40% Fett','Creme de Queijo, creme triplo, 40% de gordura','Τυρί μαλακής ωρίμανσης, τριπλή κρέμα, περίπου 40% λιπαρά','Fromage doux et cuit, trois couches de crème, environ 40% de graisse.','Queso tierno triple crema alrededor de un 40% de grasa'),(65630,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65631,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65633,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65634,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65635,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65636,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65638,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65639,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65640,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65641,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65642,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65643,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65644,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65645,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65646,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65647,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65648,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(65649,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(65650,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65653,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65655,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65656,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65657,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65658,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65659,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65660,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65661,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65662,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65663,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65664,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65665,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65666,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65667,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65668,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(65669,'Courgette with meat & vegetables, dessert','Zucchine con carne e verdure, dessert','Courgette met vlees en groenten, dessert','Zucchini mit Fleisch & Gemüse, Dessert','Curgete com carne & legumes, sobremesa','Κολοκυθάκια με κρέας και λαχανικά & επιδόρπιο','Courgettes avec viande et légumes, dessert','Calabacín con carne y verduras, postre'),(65670,'Initial Prep:remove from packaging:How to cook:heat up','Initial Prep:rimuovere dall\'imballaggio:How to cook:riscaldare','Initial Prep:haal uit de verpakking:How to cook:verwarm','Initial Prep:Verpackung entfernen:How to cook:erhitzen','Initial Prep:retirar da embalagem:How to cook:aquecer','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ζεστάνετε','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:calentar'),(65671,'Courgette or zucchini, frozen, raw','Zucchine, surgelate, con buccia, crude','Courgette, diepvries, rauw','Zucchini, tiefkühl, roh','Courgette ou abobrinha, congelados, cru','Φρέσκο κολοκυθάκι ή κολοκύθι, σάρκα και φλοιός, κατεψυγμένο, ωμό','Courgettes ou courgettes, fruits et peaux, congelés ou nés','Calabacín o calabacíta, pulpa y piel, congelado, crudo'),(65672,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65673,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65674,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65675,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65676,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65677,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65678,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65679,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65680,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65681,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65682,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65683,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65684,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65685,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65686,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65687,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65688,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65689,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65690,'Initial Prep:remove from packaging:How to cook:fry (lightly oiled pan):Cook until:cook through:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:How to cook:bak (weinig olie):Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:freír (con poco aceite):Cook until:cocinar:Season/Mix:salpimentar'),(65691,'Poultry, minced meat','Pollame, carne macinata','Kippengehakt','Geflügel, Hackfleisch','Aves, carne picada','Πουλερικά, κιμάς','Volaille','Aves, carne picada'),(65692,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65693,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65694,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65695,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65696,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65697,'Cut:grate:Season/Mix:spread ontop','Cut:gratinare:Season/Mix:spalmare in cima','Cut:rasp:Season/Mix:strooi bovenop','Cut:reiben:Season/Mix:darüber verteilen','Cut:Ralar:Season/Mix:Espalhar no topo','Cut:τρίψτε:Season/Mix:απλώστε από πάνω','Cut::Season/Mix:','Cut:rallar:Season/Mix:espolvorear por encima'),(65698,'Parmesan cheese, from cow\'s milk','Formaggio, Parmigiano, da latte vaccino','Parmezaanse kaas, van koemelk','Parmesan-Käse aus Kuhmilch','Queijo parmesão, do leite de vaca','Τυρί παρμεζάνης, από αγελαδινό γάλα','Parmesan, du lait.','Queso parmesano de leche de vaca'),(65699,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65700,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65701,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65702,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65703,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65704,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65705,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65706,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65707,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65708,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65709,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65710,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65711,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65712,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65713,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65714,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65715,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65716,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65717,'Initial Prep:fry and add','Initial Prep:friggere e aggiungere','Initial Prep:bak en voeg toe','Initial Prep:braten und hinzufügen','Initial Prep:Fritar e adicionar','Initial Prep:τηγανίστε και προσθέστε','Initial Prep:','Initial Prep:freir y añadir'),(65718,'Mushroom, all types, raw','Funghi,  tutti i tipi, crudi','Paddenstoelen, alle soorten, rauw','Pilze, alle Arten, roh','Cogumelos, todos os tipos, cru','Μανιτάρια, όλα τα είδη, ωμά','Champignons, toutes sortes de champignons.','Hongos, todos los tipos'),(65719,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65720,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65721,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65722,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65723,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65724,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65725,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65726,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65727,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65728,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65729,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65730,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65731,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65735,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65736,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65737,'Initial Prep:fry and add','Initial Prep:friggere e aggiungere','Initial Prep:bak en voeg toe','Initial Prep:braten und hinzufügen','Initial Prep:Fritar e adicionar','Initial Prep:τηγανίστε και προσθέστε','Initial Prep:','Initial Prep:freir y añadir'),(65738,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(65739,'Chives, fresh','Erba cipollina, fresca','Bieslook','Schnittlauch, frisch','Cebolinho, fresco','Σχοινόπρασο, φρέσκο','Poireau','Cebollino fresco'),(65740,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65741,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65742,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65743,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65744,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65745,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65746,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65747,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65748,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65749,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65750,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65751,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65752,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65753,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65754,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65755,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65756,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65757,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65758,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65759,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(65760,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(65761,'Mustard, wholegrain','Senape, integrale','Mosterd, grof','Senf mit Senfkörnern','Mostarda, integral','Μουστάρδα, ολικής άλεσης','Moutarde n.','Mostaza, integral'),(65762,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65763,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65764,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65765,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65766,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65767,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65768,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65769,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65770,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65771,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65772,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65773,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65774,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65775,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65776,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(65777,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(65778,'Oil, rapeseed','Olio, di colza','Olie, koolzaad','Öl, Rapsöl','Óleo, colza','Κραμβέλαιο','Huile de colza','Aceite de colza'),(65779,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65780,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65781,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65782,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65783,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65784,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65785,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65786,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65787,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65788,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65789,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65790,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65792,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65793,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65794,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65795,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65796,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65797,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65798,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(65799,'Tomato paste, concentrated, canned','Salsa di pomodoro, concentrata, in scatola','Tomatenpasta, geconcentreerd, blik','Tomatenpaste, konzentriert, in Dosen','Pasta de tomate, concentrada, enlatada','Ντοματοπολτός, συμπυκνωμένος σε κονσέρβα','Sauce tomate','Pasta de tomate, concentrada enlatada'),(65800,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65801,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65802,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65803,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65804,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65805,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65806,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65807,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65808,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65809,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65810,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65811,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65812,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65815,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65816,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65817,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65818,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(65819,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(65820,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65821,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65822,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65823,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65824,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65825,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65826,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65827,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65828,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65829,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65830,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65831,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65832,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65833,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65834,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65835,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65836,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65837,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65838,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65839,'Croquettes with meat and sauce','Crocchette con carne e salsa','Kroketten met vlees en saus','Kroketten mit Fleisch und Sauce','Croquetes com carne & molho','Κροκέτες με κρέας και σάλτσα','Croquettes avec viande et sauce','Croquetas de carne y salsa'),(65840,'Initial Prep:remove from packaging:How to cook:bake:Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:How to cook:cuocere:Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:How to cook:bakken:Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:How to cook:baken:Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:How to cook:cozinhar:Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψήστε:Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:hornear:Cook until:Cocinar hasta que esté dorado'),(65841,'Potato croquettes, frozen, grilled/baked','Patate, croquettes, surgelate, al forno','Aardappelkroketten, diepvries, gegrild/gebakken','Kroketten, gefroren, gegrillt/gebacken','Croquetes de batata, congelados, grelhados/cozidos','Κροκέτα πατάτας, κατεψυγμένη, ψητή','Pâtisseries de pommes de terre, congelées, grillées / torréfrigérées','Croquetas de patata, congeladas, a la plancha / al horno'),(65842,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65843,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65844,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65845,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65846,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65847,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65848,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65849,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65850,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65851,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65852,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65853,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65854,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65855,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65856,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65857,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65859,'Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until golden','Cut:intero:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura','Cut:heel:How to cook:gril (weinig olie):Cook until:bak tot goudbruin','Cut:ganz:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen','Cut:inteiro:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar','Cut:ολόκληρα:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Cut::How to cook::Cook until:','Cut:entero:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(65860,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(65861,'Chicken, medium, roasted','Pollo, carne, media, arrosto','Kip, geroosterd','Huhn, mittelgroß, geröstet','Frango, média, assado','Κοτόπουλο, μεσαίο, ψητό','Poulet, viande, ordinaire, cuit.','Pollo, carne, medio, asado'),(65862,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65863,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65864,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65865,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65866,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65867,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65868,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65869,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65870,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65871,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65872,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65873,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65874,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65875,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65876,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65877,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65878,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65879,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65880,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65881,'Initial Prep:served with','Initial Prep:servito con','Initial Prep:geserveerd met','Initial Prep:servieren mit','Initial Prep:Servir com','Initial Prep:σερβίρεται με','Initial Prep:','Initial Prep:servir con'),(65882,'Eggplant, cooked','Melanzane, da consumare cotte','Aubergine, gekookt','Aubergine, gekocht','Beringela, cozinhada','Μελιτζάνα, μαγειρεμένη','Aubergine','Berenjena, cocida'),(65883,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65884,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65885,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65886,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65887,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65888,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65889,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65890,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65891,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65892,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65893,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65894,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65895,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65896,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65897,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65898,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65899,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65900,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65901,'How to cook:add to pan','How to cook:aggiungere alla padella','How to cook:doe in de pan','How to cook:in die Pfanne geben','How to cook:Adicionar à panela','How to cook:προσθέστε στο τηγάνι','How to cook:','How to cook:añadir a la sartén'),(65902,'Sauce, teriyaki, ready-to-serve','Salsa,  teriyaki, pronta','Saus, teriyaki, klaar voor gebruik','Sauce, Teriyaki, Fertiggericht','Molho, teriyaki, pronto a servir','Σάλτσα, τεριγιάκι, έτοιμη για σερβίρισμα','Sauce n.','Salsa teriyaki lista para servir'),(65903,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65904,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65905,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65906,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65907,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65908,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65909,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65910,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65911,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65912,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65913,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65914,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65915,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65916,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65917,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65918,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65919,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65920,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65921,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65922,'Bread, Eggs, Tomatoes, Pepper','Pane, Uova, Pomodori, Peperone','Brood, Eieren, Tomaten, paprika','Brot, Eier, Tomaten, Pfeffer','Pão, ovos, tomates, pimentos','Αυγά με ντομάτες και πιπεριά & ψωμί','Pain, oeufs, tomates, poivre','Pan, Huevos, Tomates, Pimienta'),(65923,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(65924,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(65925,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65926,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65927,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65928,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65929,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65930,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65931,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65932,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65933,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65934,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65935,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65936,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65937,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65938,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65939,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65940,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65941,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65942,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65943,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65944,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(65945,'Eggs, chicken, whole, fried, without fat','Uova, intere, cotte in padella antiaderente senza grassi','Eieren, kip, heel, gebakken, zonder vet','Eier, Hühnchen, ganz, gebraten, ohne Fett','Ovos, frango, inteiro, frito, sem gordura','Αυγά, κοτόπουλου, ολόκληρο, τηγανητά, χωρίς λίπος','Oeuf, poulet, œuf entier, frit, sans graisse.','Huevos, pollo, enteros, fritos, sin grasa'),(65946,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65947,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65948,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65949,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65950,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65951,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65952,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65953,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65954,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65955,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65956,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65957,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65958,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65959,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65960,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65961,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65962,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65963,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65964,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65965,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(65966,'Tomatoes, standard, grilled, flesh and seeds only','Pomodori, comuni, grigliati, consumare solo la polpa','Tomaten, gegrilde, zonder schil','Tomaten, gegrillt, nur Fruchtfleisch und Samen','Tomates, standard, grelhados, apenas polpa e sementes','Ντομάτες, τυποποιημένες, ψημένες, μόνο σάρκα και σπόροι','Tomates, critères, barbecue, viande et graines seulement','Tomates, estándar, a la parrilla, solo carne y semillas'),(65967,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65968,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65969,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65970,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65971,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65972,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65973,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65974,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65975,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65976,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65977,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65978,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(65979,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(65980,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(65981,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(65982,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(65983,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(65984,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(65985,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(65986,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(65987,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(65988,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(65989,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(65990,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(65991,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(65992,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(65993,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(65994,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(65995,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(65996,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(65997,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(65998,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(65999,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66000,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66001,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66003,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66004,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66005,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66006,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66007,'Smoothies, Bananas','Frullati, banane','Smoothies, bananen','Smoothies, Bananen','Smoothies, bananas','Smoothie & μπανάνες','Smoothies, bananes','Batidos, Plátanos'),(66008,'Smoothies','Smoothies (frullati)','Smoothies','Smoothies','Batidos','Smoothie','Sable glacé','Batidos'),(66009,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66010,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66011,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66012,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66013,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66014,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66015,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66016,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(66017,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(66018,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66019,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66020,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66021,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66022,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66023,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66024,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66025,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66026,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66027,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66028,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66029,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66030,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66031,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66032,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66033,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66034,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66035,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66036,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66037,'Garnish:Grate cheese ontop','Garnish:grattugiare e aggiungere il formaggio','Garnish:rasp kaas bovenop','Garnish:Käse darüber reiben','Garnish:Queijo ralado no topo','Garnish:Τρίψτε τυρί από πάνω','Garnish:','Garnish:Rallar queso encima'),(66038,'Aubergine, Cheese, Sauce, Rice','Melanzane, Formaggio, Salsa, Riso','Aubergine, Kaas, Saus, Rijst','Aubergine, Käse, Sauce, Reis','Beringela, queijo, molho, arroz','Μελιτζάνα με τυρί και ρύζι με σάλτσα','Aubergine, Fromage, Sauce, Riz','Berenjena, Queso, Salsa, Arroz'),(66039,'Initial Prep:skin on:Cut:cut into slices:How to cook:fry and add:Cook until:cook until charred:Season/Mix:season with grind of salt & pepper','Initial Prep:con la pelle:Cut:tagliare a fette:How to cook:friggere e aggiungere:Cook until:cuocere fino a quando non si brucia:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:met schil:Cut:snijd in plakjes:How to cook:bak en voeg toe:Cook until:bak tot verkoold:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit Schale:Cut:in Scheiben schneiden:How to cook:braten und hinzufügen:Cook until:kochen, bis es angebrannt ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:colocar crosta:Cut:cortar em fatias:How to cook:Fritar e adicionar:Cook until:Cozinhar até carborizar:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:με τη φλούδα:Cut:κόψτε σε φέτες:How to cook:τηγανίστε και προσθέστε:Cook until:μαγειρέψτε μέχρι να αρπάξουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:con la piel:Cut:cortar en rodajas:How to cook:freir y añadir:Cook until:Cocinar hasta que esté muy hecho:Season/Mix:salpimentar'),(66040,'Aubergine, raw','Melanzana, cruda','Aubergine, rauw','Aubergine, roh','Beringela, crua','Μελιτζάνα, ωμή','Aubergine','Berenjena, cruda'),(66041,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66042,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66043,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66044,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66045,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66046,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66047,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66048,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66049,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66050,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66051,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66052,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66053,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66054,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66055,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66056,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66057,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66058,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66059,'Cheese, Parmesan, fresh','formaggio, Parmigiano, fresco','Kaas, Parmezaan, vers','Käse, Parmesan, frisch','Queijo, Parmesão, Fresco','Τυρί, παρμεζάνα, φρέσκια','Fromage, Parmesan, frais','Queso, parmesano, fresco'),(66060,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66061,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66062,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66063,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66064,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66065,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66066,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66067,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66068,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66069,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66070,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66071,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66072,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66073,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66074,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66075,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66076,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66077,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66078,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66079,'Season/Mix:add sauce','Season/Mix:aggiungere salsa','Season/Mix:voeg saus toe','Season/Mix:Soße hinzugeben','Season/Mix:Adicionar molho','Season/Mix:προσθέστε σάλτσα','Season/Mix:','Season/Mix:añadir salsa'),(66080,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(66081,'Sauce, tomato based, homemade','Sugo, di pomodoro, fatto in casa','Saus, tomaat, zelfgemaakt','Sauce, Tomaten, hausgemacht','Molho, à base de tomate, caseiro','Σάλτσα, με βάση ντομάτα, σπιτική','Sauce de tomate','Salsa tomate, casera'),(66082,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66083,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66084,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66085,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66086,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66087,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66088,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66089,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66090,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66091,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66092,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66093,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66094,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66095,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66096,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66097,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66098,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66099,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66100,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66101,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(66102,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(66103,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(66104,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66105,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66106,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66107,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66108,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66109,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66110,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66111,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66112,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66113,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66114,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66115,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66116,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66117,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66118,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66119,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66120,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66121,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66122,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66123,'Milk, Jaffa cakes','Latte, torte Jaffa','Melk, Jaffa-cakes','Milch, Jaffa-Kuchen','Leite, bolachas recheadas com laranja e cobertas com chocolate','Γάλα και αφράτα μπισκότα','Lait, gâteaux Jaffa','Leche, pasteles de Jaffa'),(66124,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(66125,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(66126,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66127,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66128,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66129,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66130,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66131,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66132,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66133,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66134,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66135,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66136,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66137,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66138,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66139,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66140,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66141,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66142,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66143,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66144,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66145,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(66146,'Jaffa cakes','Biscotti Jaffa ','Jaffa Cakes','Jaffa Cakes','Biscoitos Jaffa','Jaffa κέικς','Gateau Jaffa','Tortas de Jaffa'),(66147,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66148,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66149,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66150,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66151,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66152,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66153,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66154,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66155,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66156,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66157,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66158,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66159,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66160,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66161,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66162,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66163,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66164,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66165,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66166,'Combine:Mix together:Serve:In a bowl:Garnish:sesame seeds','Combine:mescolare insieme:Serve:in una ciotola:Garnish:semi di sesamo','Combine:meng met elkaar:Serve:in een kom:Garnish:sesamzaadjes','Combine:Vermischen:Serve:in einer Schüssel:Garnish:Sesam Körner','Combine:Misturar junto:Serve:Numa taça:Garnish:Sementes de sésamo','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:σουσάμι','Combine::Serve::Garnish:','Combine:Mezclar junto:Serve:en un bol:Garnish:semillas de sésamo'),(66167,'Quorn & Vegetable Noodle Stir Fry','Quorn e Noodle vegetali in padella','Quorn & Vegetable Noedels Roerbak','Quorn & Gemüse mit gebratenen Nudeln','Quorn (substituto de carne) & Noodles com legumes salteados ','Χορτοφαγικά νουντλς με λαχανικά στο τηγάνι','Sauté de nouilles aux légumes et quorn','Salteado de fideos con queso y verduras'),(66168,'Initial Prep:cook until soft drain',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(66169,'Noodles, rice, fine, dried, boiled in unsalted water','Tagliolini, di riso, essicati, bolli in acqua non salata','Noodles, rijst, fijn, gedroogd, gekookt in ongezouten water','Dünne getrocknete Reisnudeln in ungesalzenem Wasser gekocht','Noodles, arroz, fino, seco, cozidos em água sem sal','Λαζάνια ρυζιού λεπτά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Nouilles, farine de riz, nouilles fines, nouilles sèches, bouillies sans sel','Fideos, arroz, finos, secos, hervidos en agua sin sal'),(66170,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66171,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66172,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66173,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66174,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66175,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66176,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66177,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66178,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66179,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66180,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66181,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66182,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66183,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66184,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66185,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66186,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66187,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66188,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66189,'How to cook:cook al dente','How to cook:cuocere al dente','How to cook:kook al dente','How to cook:al dente kochen','How to cook:Cozinhar até al dente','How to cook:μαγειρέψτε al dente','How to cook:','How to cook:cocinar al dente'),(66190,'Vegetables, mixed, stir-fry type, frozen, fried in rapeseed oil','Verdure miste per soffritto, surgelate, fritte in olio di colza','Groenten, gemengd, roerbakken, diepvries, gebakken in koolzaadolie','Gemüse, gemischt, tiefgekühlt, in Rapsöl in der Pfanne gebraten','Vegetais, misturados, tipo salteados, congelados, fritos em óleo de colza','Λαχανικά, αναμεμειγμένα, τηγανισμένα, κατεψυγμένα, τηγανισμένα σε κραμβέλαιο','Légumes, mélangés, Frits, congelés, sautés à l \'huile de colza','Verduras, mixtas, tipo salteado, congeladas, fritas en aceite de colza'),(66191,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66192,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66193,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66194,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66195,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66196,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66197,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66198,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66199,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66200,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66201,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66202,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66203,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66204,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66205,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66206,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66207,'How to cook:fry (lightly oiled pan)','How to cook:friggere (con padella leggermente oliata)','How to cook:bak (weinig olie)','How to cook:braten (in leicht eingefetteter Pfanne)','How to cook:fritar (refogar com pouco azeite na frigideira)','How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο)','How to cook:','How to cook:freír (con poco aceite)'),(66208,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(66209,'Quorn, pieces','Quorn, polpette, confezionate','Quorn, stukken, zoals gekocht','Quorn, Stücke','Carne (Quorn), pedaços','Quorn, τεμάχια','Nombre de pièces au moment de la passation','Quorn, piezas, como se compró'),(66210,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66211,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66212,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66213,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66214,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66215,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66216,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66217,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66218,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66219,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66220,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66221,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66222,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66223,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66225,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66226,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66227,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66228,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(66229,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(66230,'Sauce, oyster, ready-to-serve','Salsa,  di ostriche, pronta','Saus, oester, klaar voor gebruik','Sauce, Auster, Fertiggericht','Molho, ostra, pronto a servir','Σάλτσα, oyster (στρείδι), έτοιμη για σερβίρισμα','Jus d \'huître','Sals de ostra lista para servir'),(66231,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66232,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66233,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66234,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66235,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66236,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66237,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66238,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66239,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66240,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66241,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66242,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66243,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66244,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66245,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66246,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66247,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66248,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66249,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66250,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(66251,'Sesame seeds','Semi di sesamo','Sesamzaad','Samen von Sesam','Sementes de sésamo','Σπόροι σουσαμιού','Sésame','semillas de sésamo'),(66252,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66253,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66254,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66255,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66256,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66257,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66258,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66259,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66260,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66261,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66262,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66263,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66264,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66265,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66266,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66267,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66268,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66269,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66270,'Sandwich, cream cheese, eggs, tomato & fruit','Panino, crema di formaggio, uova, pomodoro e frutta','Sandwich, roomkaas, eieren, tomaat & fruit','Sandwich, Frischkäse, Eier, Tomaten & Obst','Sanduíche, queijo-creme, ovos, tomate & fruta','Σάντουιτς, τυρί κρέμας, αυγά, ντομάτα & φρούτα','Sandwich, fromage à la crème, œufs, tomate et fruits','Sándwich, queso crema, huevos, tomate y fruta'),(66271,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(66272,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(66273,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66274,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66275,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66276,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66277,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66278,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66279,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66281,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66282,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66283,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66284,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66286,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66288,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66290,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66291,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66292,'Fresh cream cheese cake','Cheesecake','Verse cheese cake','Käsekuchen mit Frischkäse','Creme fresco Cheesecake','Τσιζ κέικ με φρέσκια κρέμα','Cheesecake','Pastel de queso crema fresco'),(66293,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66294,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66295,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66296,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66297,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66298,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66299,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66300,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66301,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66302,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66303,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66304,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66305,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66306,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66307,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66308,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66309,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66310,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66311,'Eggs, chicken, white, boiled','Uova, sode, consumare solo l\'albume','Eieren, kip, wit, gekookt','Eier, Hühnchen, weiß, gekocht','Ovos, frango, branco, cozidos','Αυγά, κοτόπουλου, μόνο ασπράδι, βραστά','Oeuf, poulet, oeuf blanc, cuit.','Huevos, pollo, blancos, hervidos'),(66312,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66313,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66314,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66315,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66316,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66317,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66318,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66319,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66320,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66321,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66322,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66323,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66324,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66325,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66326,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66327,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66328,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66329,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66330,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66331,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(66332,'Tomatoes, standard, grilled, flesh and seeds only','Pomodori, comuni, grigliati, consumare solo la polpa','Tomaten, gegrilde, zonder schil','Tomaten, gegrillt, nur Fruchtfleisch und Samen','Tomates, standard, grelhados, apenas polpa e sementes','Ντομάτες, τυποποιημένες, ψημένες, μόνο σάρκα και σπόροι','Tomates, critères, barbecue, viande et graines seulement','Tomates, estándar, a la parrilla, solo carne y semillas'),(66333,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66334,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66335,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66336,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66337,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66338,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66339,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66340,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66341,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66342,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66343,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66344,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66345,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66346,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66347,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66348,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66349,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66350,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66351,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66352,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(66353,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(66354,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66355,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66356,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66357,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66358,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66359,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66360,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66361,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66362,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66363,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66364,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66365,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66366,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66367,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66368,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66369,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66370,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66371,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66372,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66373,'Fish, potatoes & vegetables','Pesce, patate e verdure','Aardappelen, vis & groenten','Fisch, Kartoffeln & Gemüse','Batatas, peixe & legumes','Πατάτες, ψάρι και λαχανικά','Pommes de terre, poisson et légumes','Patatas, pescado y verduras'),(66374,'Cut:whole:How to cook:bake:Cook until:cook through','Cut:intero:How to cook:cuocere:Cook until:cuocere fino a fine cottura','Cut:heel:How to cook:bakken:Cook until:kook door','Cut:ganz:How to cook:baken:Cook until:gar kochen','Cut:inteiro:How to cook:cozinhar:Cook until:Cozinhar através','Cut:ολόκληρα:How to cook:ψήστε:Cook until:μαγειρέψτε καλά','Cut::How to cook::Cook until:','Cut:entero:How to cook:hornear:Cook until:cocinar'),(66375,'Trout, rainbow, skinless, baked','Trota, arcobaleno, al forno, consumare solo la carne','Regenboogforel, zonder vel, gebakken','Regenbogenforelle, ohne Haut gebacken','Truta, arco-íris, apenas carne, cozinhada','Πέστροφα, ιριδίζουσα, μόνο σάρκα, ψημένη','Truite arc - en - ciel','Trucha, arco iris, sin piel al horno'),(66376,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66377,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66378,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66379,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66380,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66381,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66382,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66383,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66384,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66385,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66386,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66387,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66388,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66389,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66390,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66391,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66392,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66393,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66394,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66395,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:bake','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:cuocere','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:bakken','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:baken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:cozinhar','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:ψήστε','Initial Prep::Cut::How to cook:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:hornear'),(66396,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(66397,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66398,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66399,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66400,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66401,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66402,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66403,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66404,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66405,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66406,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66407,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66408,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66409,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66410,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66411,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66412,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66413,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66414,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66415,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66416,'How to cook:add to pan','How to cook:aggiungere alla padella','How to cook:doe in de pan','How to cook:in die Pfanne geben','How to cook:Adicionar à panela','How to cook:προσθέστε στο τηγάνι','How to cook:','How to cook:añadir a la sartén'),(66417,'restaurant portion','porzione di ristorante','portie','Restaurant Portion','porção de restaurante','μερίδα εστιατορίου','Partie Restaurant','porción de restaurante'),(66418,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(66419,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66420,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66421,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66422,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66423,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66424,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66425,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66426,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66427,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66428,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66429,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66430,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66431,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66432,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66433,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66434,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66435,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66436,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66437,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66438,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(66439,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(66440,'Sage, fresh','Salvia, fresca','Salie, vers','Salbei, frisch','Sálvia, fresco','Φασκόμηλο, φρέσκο','Salvia officinalis','Salvia fresca'),(66441,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66442,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66443,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66444,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66446,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66447,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66448,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66449,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66450,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66451,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66452,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66453,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66454,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66455,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(66456,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(66457,'Shallots, raw','Scalogni , crudi','Sjalotten, rauw','Schalotten, roh','Chalota, cru','Κρεμμύδια, ωμά','Oignon','Chalotes, crudos'),(66458,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66459,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66460,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66461,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66462,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66463,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66464,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66465,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66466,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66467,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66468,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66469,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66470,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66471,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66472,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66473,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66474,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66475,'Initial Prep:add','Initial Prep:aggiungere','Initial Prep:voeg toe','Initial Prep:hinzufügen','Initial Prep:adicionar','Initial Prep:προσθέστε','Initial Prep:','Initial Prep:picar y agregar condimentos'),(66476,'quarter of a bunch','un quarto di gruppo','kwart','Viertel','cortada em quarta parte','ένα τέταρτο από ένα ματσάκι','Quart','cuarto de manojo'),(66477,'Watercress, raw','Crescione, crudo','Waterkers, rauw','Brunnenkresse, roh','Agriões de água, crus','Κάρδαμο, ωμό','Légumineux, se','Berro, crudo'),(66478,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66479,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66480,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66481,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66482,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66483,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66484,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66485,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66486,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66487,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66488,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66489,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66490,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66491,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66492,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66493,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66494,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66495,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66496,'Combine:Mix together:Cook:Heat through:Cooking Duration:5 mins:Serve:In a bowl:Garnish:Add herbs','Combine:mescolare insieme:Cook:scaldare:Cooking Duration:5 minuti:Serve:in una ciotola:Garnish:aggiungere erbe','Combine:meng met elkaar:Cook:verwarm door:Cooking Duration:5 minuten:Serve:in een kom:Garnish:voeg kruiden toe','Combine:Vermischen:Cook:durcherhitzen:Cooking Duration:5 min:Serve:in einer Schüssel:Garnish:Kräuter hinzufügen','Combine:Misturar junto:Cook:Aquecer através:Cooking Duration:5 minutos:Serve:Numa taça:Garnish:Adicionar ervas','Combine:Ανακατέψτε μαζί:Cook:Ζεστάνετε καλά:Cooking Duration:5 λεπτά:Serve:Σε μπόλ:Garnish:Προσθέστε μυρωδικά/βότανα','Combine::Cook::Cooking Duration::Serve::Garnish:','Combine:Mezclar junto:Cook:calentar:Cooking Duration:5 minutos:Serve:en un bol:Garnish:Añadir condimentos'),(66497,'Pasta with cheese & vegetables','Pasta con formaggio e verdure','Pasta met kaas & groenten','Pasta mit Käse & Gemüse','Massa com queijo & vegetais','Ζυμαρικά με τυρί και λαχανικά','Pâtes au fromage et légumes','Pasta con queso y verduras'),(66498,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(66499,'Cheese, Mozzarella, fresh','Formaggio fresco, Mozzarella ','Kaas, Mozzarella, vers','Käse, Mozzarella, frisch','Queijo, Mozzarella, fresco','Τυρί, Μοτσαρέλα, φρέσκια','Fromage, masulilla, fromage frais','Queso, Mozzarella, fresco'),(66500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66502,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66503,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66505,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66506,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66507,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66508,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66510,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66511,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66512,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66516,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66517,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66518,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66519,'Cut:cut into pieces:How to cook:add to pan:Cook until:cook al dente','Cut:tagliare a pezzi:How to cook:aggiungere alla padella:Cook until:cuocere al dente','Cut:snijd in stukjes:How to cook:doe in de pan:Cook until:kook al dente','Cut:in Stücke schneiden:How to cook:in die Pfanne geben:Cook until:al dente kochen','Cut:cortar em pedaços:How to cook:Adicionar à panela:Cook until:Cozinhar até al dente','Cut:κόψτε σε κομμάτια:How to cook:προσθέστε στο τηγάνι:Cook until:μαγειρέψτε al dente','Cut::How to cook::Cook until:','Cut:cortar en trozos:How to cook:añadir a la sartén:Cook until:cocinar al dente'),(66520,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(66521,'Carrots, baby, boiled in unsalted water','Carote, novelle, lessate in acqua non salata','Wortels, jong, gekookt in ongezouten water','Karotten, jung, in ungesalzenem Wasser gekocht','Cenouras, baby, pequenas, cozidas em água sem sal','Καρότα, ποικιλία baby, βρασμένα σε ανάλατο νερό','Les carottes, les carottes et l \'eau sans sel','Zanahorias, pequeñas, hervidas en agua sin sal'),(66522,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66523,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66524,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66525,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66526,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66527,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66528,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66529,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66530,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66531,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66532,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66533,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66534,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66535,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66536,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66537,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66538,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66539,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66540,'Initial Prep:peel skin:Cut:dice finely:How to cook:fry (lightly oiled pan):Cook until:cook until soft','Initial Prep:pelare:Cut:tagliare finemente a dadini:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere fino a quando è morbido','Initial Prep:schil:Cut:snijd fijn:How to cook:bak (weinig olie):Cook until:kook tot zacht','Initial Prep:schälen:Cut:fein hacken:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:weich kochen','Initial Prep:descascar:Cut:fatiar finamente:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até','Initial Prep:ξεφλουδίστε:Cut:ψιλοκόψτε:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:pelar:Cut:dados pequeños:How to cook:freír (con poco aceite):Cook until:cocinar ligeramente'),(66541,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(66542,'Onions, baked','Cipolle, al forno','Uien, gebakken','Zwiebeln, gebacken','Cebolas, cozinhadas','Κρεμμύδια, ψημένα στο φούρνο','Oignon','Cebollas al horno'),(66543,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66544,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66545,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66546,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66547,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66548,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66549,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66550,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66551,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66552,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66553,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66554,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66555,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66556,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66557,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66558,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66560,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66561,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66562,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(66563,'Oregano, fresh','Origano, fresco','Oregano, vers','Oregano, frisch','Oregãos, fresco','Ρίγανη, φρέσκια','Boeuf frais','Orégano, fresco'),(66564,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66566,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66567,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66568,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66569,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66570,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66571,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66572,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66573,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66574,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66575,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66576,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66577,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66578,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66579,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66580,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66581,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(66582,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(66583,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66584,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66585,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66586,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66587,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66588,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66589,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66590,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66591,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66592,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66593,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66594,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66595,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66596,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66597,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66598,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66599,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66600,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66601,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66602,'Initial Prep:remove from packaging:How to cook:boil in salted water:Cook until:cook al dente:Season/Mix:drain','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua salata:Cook until:cuocere al dente:Season/Mix:scolare','Initial Prep:haal uit de verpakking:How to cook:kook in gezouten water:Cook until:kook al dente:Season/Mix:giet af','Initial Prep:Verpackung entfernen:How to cook:in Salzwasser kochen:Cook until:al dente kochen:Season/Mix:abgießen','Initial Prep:retirar da embalagem:How to cook:Cozer em água salgada:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:hervir en agua con sal:Cook until:cocinar al dente:Season/Mix:escurrir'),(66603,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(66604,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(66605,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66606,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66607,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66608,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66609,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66610,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66611,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66612,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66613,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66614,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66615,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66616,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66617,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66618,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66620,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66621,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66624,'Eggs, Cheese, Pepper, Bread, Beans, Salad','Uova, formaggio, peperone, pane, fagioli, insalata','Eieren, kaas, paprika, brood, bonen, salade','Eier, Käse, Pfeffer, Brot, Bohnen, Salat','Ovos, queijo, pimenta, pão, feijão, salada','Αυγά με τυρί, πιπεριές και φασόλια, ψωμί & σαλάτα','Oeufs, Fromage, Poivre, Pain, Haricots, Salade','Huevos, Queso, Pimienta, Pan, judías, Ensalada'),(66625,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(66626,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(66627,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66628,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66629,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66630,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66631,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66632,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66633,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66634,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66635,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66636,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66637,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66638,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66639,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66640,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66641,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66642,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66643,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66644,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66645,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66646,'Cheese, Halloumi','Formaggio, Halloumi, greco','Kaas, Halloumi','Käse, Halloumi','Queijo, Halloumi','Τυρί, Χαλούμι','Fromage, Harumi.','Queso, Halloumi'),(66647,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66648,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66649,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66650,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66651,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66652,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66653,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66654,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66655,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66656,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66657,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66658,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66659,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66660,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66661,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66662,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66663,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66664,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66665,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66666,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(66667,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(66668,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66669,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66670,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66671,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66672,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66673,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66674,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66675,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66676,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66677,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66678,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66679,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66680,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66681,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66682,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66683,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66684,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66685,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66686,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66687,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(66688,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(66689,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66690,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66691,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66692,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66693,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66694,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66695,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66696,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66697,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66698,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66699,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66700,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66701,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66702,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66703,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66704,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66705,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66706,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66707,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66708,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(66709,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt','Fagioli stufati, confezionati in salsa di pomodoro, a ridotto contenuto di zuccheri e sale ','Gebakken bonen, blik in tomatensaus, suikerarm, zoutarm','Bohnen in Tomatensoße, reduzierter Zucker, reduziertes Salz','Feijões cozidos, enlatados em molho de tomate, com açúcar reduzido, sal reduzido','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας, με μειωμένη ζάχαρη και μειωμένο αλάτι','Haricots grillés, boîtes de ketchup, sucre réduit, sel brut','Frijoles horneados, enlatados en salsa de tomate, azúcar reducida, sal reducida'),(66710,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66711,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66712,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66713,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66714,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66715,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66716,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66717,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66718,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66719,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66720,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66721,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66722,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66723,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66724,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66725,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66726,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66727,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66728,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66729,'quarter of a bunch','un quarto di gruppo','kwart','Viertel','cortada em quarta parte','ένα τέταρτο από ένα ματσάκι','Quart','cuarto de manojo'),(66730,'Watercress, raw','Crescione, crudo','Waterkers, rauw','Brunnenkresse, roh','Agriões de água, crus','Κάρδαμο, ωμό','Légumineux, se','Berro, crudo'),(66731,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66732,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66733,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66734,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66735,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66736,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66737,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66738,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66739,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66740,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66742,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66743,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66744,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66745,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66746,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66747,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66749,'Pineapple juice','Succo di ananas','Ananassap','Ananassaft','Sumo de abacaxi','Χυμός ανανά','Jus d\'ananas','zumo de piña'),(66750,'individual cartoon','singolo cartone animato','pakje','Individuelle Karikatur','embalagem individual','μεμονωμένα καρτούν','Personal Animation','caricatura individual'),(66751,'Pineapple juice, unsweetened','Succo d\'ananas, non dolcificato','Ananassap, ongezoet','Ananassaft, ungesüßt','Sumo de abacaxi, não adoçado','Χυμός ανανά, χωρίς προσθήκη ζάχαρης','Jus d \'ananas sans sucre','Jugo de piña, sin azúcar'),(66752,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66753,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66754,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66755,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66756,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66757,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66758,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66759,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66760,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66761,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66762,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66763,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66764,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66765,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66766,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66767,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66768,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66769,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66770,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66771,'DESSERT:Yoghurt','DESSERT:yogurt','DESSERT:yoghurt','DESSERT:Joghurt','DESSERT:Iogurte','DESSERT:Γιαούρτι','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(66772,'Rice & Tuna Salad, Yogurt','Insalata di Riso e Tonno, Yogurt','Rijst- en tonijnsalade, yoghurt','Reis-Thunfisch-Salat, Joghurt','Arroz & Salada de atum, iogurte','Τονοσαλάτα με ρύζι & γιαούρτι','Salade de riz et de thon, yogourt','Ensalada de Arroz y Atún, Yogur'),(66773,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(66774,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(66775,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66776,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66777,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66778,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66779,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66780,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66781,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66782,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66783,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66784,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66785,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66786,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66787,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66788,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66789,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66790,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66791,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66792,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66793,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66794,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(66795,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(66796,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66797,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66798,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66799,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66800,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66801,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66802,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66803,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66804,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66805,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66806,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66807,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66808,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66809,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66810,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66811,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66812,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66813,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66814,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66815,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(66816,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(66817,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66818,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66819,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66820,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66821,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66822,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66823,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66824,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66825,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66826,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66827,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66828,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66829,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66830,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66831,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66832,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66833,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66834,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66835,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66836,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(66837,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(66838,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66839,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66840,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66841,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66842,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66843,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66844,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66845,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66846,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66847,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66848,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66849,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66850,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66851,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66852,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66853,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66854,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66855,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66856,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66857,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(66858,'Peas, boiled in unsalted water','Piselli, lessati in acqua non salata','Erwten, gekookt in ongezouten water','Erbsen, in ungesalzenem Wasser gekocht','Ervilhas, cozidas em água sem sal','Μπιζέλια, βρασμένα σε μη αλατσιμένο νερό','Pois cuits dans de l \'eau non salée','Guisantes hervidos en agua sin sal'),(66859,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66860,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66861,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66862,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66863,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66864,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66865,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66866,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66867,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66868,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66869,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66870,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66871,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66872,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66873,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66874,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66875,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66876,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66877,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66878,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(66879,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(66880,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66881,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66882,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66883,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66884,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66885,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66886,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66887,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66888,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66889,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66890,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66891,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66892,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66893,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66894,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66895,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66896,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66897,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66898,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66899,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(66900,'Yogurt, whole milk, twin pot, no fruit','Yogurt, da latte intero, doppio vasetto, non alla frutta','Yoghurt, vol','Joghurt, Vollmilch, twin pot, ohne Obst','Iogurte, leite integral, duas unidades, sem fruta','Γιαούρτι, πλήρες γάλα, διπλό κεσεδάκι, χωρίς φρούτα','Yaourt, lait écrémé, double - boîtes, pas fruits.','Yogur, leche entera, envasa doble, sin fruta'),(66901,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66903,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66904,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66905,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66906,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66907,'Apples, Peanut butter','Mele, burro di arachidi','Appels, pindakaas','Äpfel, Erdnussbutter','Maçãs, manteiga de amendoim','Μήλα με φυστικοβούτυρο','Pommes, beurre d\'arachide','Manzanas, Mantequilla de cacahuete'),(66908,'large eating','grande alimentazione','stuk (groot)','Große Portion','refeição grande','μεγάλη κατανάλωση','Grand repas','gran comer'),(66909,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(66910,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66911,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66912,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66913,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66914,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66915,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66916,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66917,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66918,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66919,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66920,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66921,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66922,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66923,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66924,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66925,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66926,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66927,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66928,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66929,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(66930,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(66931,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66932,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66933,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66934,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66935,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66936,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66937,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66938,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66939,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66940,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66941,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66942,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66943,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66944,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66945,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66946,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66947,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66948,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66949,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66950,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Mousse','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:mousse','Combine:serveer apart:Serve:op een bord:DESSERT:mousse','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Mousse','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Mousse','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Μους','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Mousse'),(66951,'Shepherd\'s pie, Peas, Carrots, Mousse','Shepherd\'s pie, Piselli, Carote, Mousse','Shepherd\'s pie, erwten, wortelen, mousse','Hirtenkuchen, Erbsen, Karotten, Mousse','Tarte Shepherd, ervilhas, cenouras, mousse','Πίτα του βοσκού με μπιζέλια και καρότα & μους','Tarte au berger, pois, carottes, mousse','Pastel de pastor, guisantes, zanahorias, mousse'),(66952,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(66953,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(66954,'Shepherd\'s pie, vegetable','Pasticcio, Shepherd\'s pie, alle verdure','Shepherd\'s pie, groente','Shepherd\'s Pie, Gemüse','Tarte (Shepherds), vegetal','Πίτα βοσκού, λαχανικά','Tarte au mouton','Pastel de pastor, vegetal'),(66955,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66956,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66957,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66958,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66959,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66960,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66961,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66962,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66963,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66964,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66965,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66966,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66967,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66968,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66969,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66970,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66971,'Season/Mix:drain','Season/Mix:scolare','Season/Mix:giet af','Season/Mix:abgießen','Season/Mix:Escorrer','Season/Mix:στραγγίξτε','Season/Mix:','Season/Mix:escurrir'),(66972,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(66973,'Peas, mangetout, boiled in unsalted water','Taccole, lessate in acqua non salata','Peultjes, gekookt in ongezouten water','Erbsen, Zuckererbsen, in ungesalzenem Wasser gekocht','Ervilhas, mangetout, cozidas em água sem sal','Γλυκομπίζελα, βρασμένα σε ανάλατο νερό','Pois, mangues, eau salée.','Guisantes, hervidos en agua sin sal'),(66974,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66975,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66976,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66977,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(66978,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(66979,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(66980,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(66981,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(66982,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(66983,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(66984,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(66985,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(66986,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(66987,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(66988,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(66989,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(66990,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(66991,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(66992,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(66993,'Initial Prep:skin on:Cut:cut into slices:Cook until:cook until soft:Season/Mix:drain','Initial Prep:con la pelle:Cut:tagliare a fette:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:met schil:Cut:snijd in plakjes:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:mit Schale:Cut:in Scheiben schneiden:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:colocar crosta:Cut:cortar em fatias:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:με τη φλούδα:Cut:κόψτε σε φέτες:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::Cut::Cook until::Season/Mix:','Initial Prep:con la piel:Cut:cortar en rodajas:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(66994,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(66995,'Carrots, baby, boiled in unsalted water','Carote, novelle, lessate in acqua non salata','Wortels, jong, gekookt in ongezouten water','Karotten, jung, in ungesalzenem Wasser gekocht','Cenouras, baby, pequenas, cozidas em água sem sal','Καρότα, ποικιλία baby, βρασμένα σε ανάλατο νερό','Les carottes, les carottes et l \'eau sans sel','Zanahorias, pequeñas, hervidas en agua sin sal'),(66996,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(66997,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(66998,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(66999,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67000,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67001,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67002,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67003,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67004,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67005,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67006,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67007,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67008,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67009,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67010,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67011,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67012,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67013,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67014,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(67015,'Mousse, chocolate, low fat','Mousse, al cioccolato, a ridotto contenuto di grassi','Mousse, chocolade, laag vet','Mousse, Schokolade, fettarm','Mousse, chocolate, baixo teor em gordura','Μους σοκολάτας, χαμηλά λιπαρά','Mousse au chocolat','Mousse, chocolate, bajo en grasas'),(67016,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67017,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67018,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67019,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67020,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67021,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67022,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67023,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67024,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67025,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67026,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67027,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67028,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67029,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67030,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67031,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67032,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67033,'Bread and spread','Pane e crema spalmabile','Brood en beleg','Brot und Brotaufstrich','Pão e creme para barrar','Ψωμί και άλειμμα','Pain et tartinade','Pan y untar'),(67034,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(67035,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(67036,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67037,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67038,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67039,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67043,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67044,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67045,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67047,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67048,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67049,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67050,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67051,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67052,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67053,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67054,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67055,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(67056,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(67057,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67058,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67059,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67060,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67061,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67062,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67063,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67064,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67065,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67066,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67067,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67068,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67069,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67070,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67071,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67072,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67073,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67074,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67075,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67076,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(67077,'Jams and preserves, apricot','Marmellata e confetture, albicocca','Jam en conserven, abrikozen','Marmeladen und Konserven, Aprikosen','Geleias e conservas, damasco','Μαρμελάδες και κονσερβοποιημένα, βερίκοκο','Confiture et confiture, abricots','Mermeladas y conservas, albaricoque'),(67078,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67079,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67080,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67081,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67082,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67083,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67084,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67085,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67086,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67087,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67088,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67089,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67090,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67091,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67092,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67093,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67094,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67095,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67096,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67097,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(67098,'Cheese, gouda','Formaggio, Gouda','Kaas, gouda','Käse, Gouda','Queijo, gouda','Τυρί, γκούντα','Fromage','Queso, gouda'),(67099,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67100,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67101,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67102,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67103,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67104,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67105,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67107,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67108,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67109,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67110,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67111,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67112,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67113,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67114,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67115,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67116,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67117,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67118,'fl oz','fl oz','fl oz','Fl oz','fl oz','ουγγιά υγρών (fl oz)','Once liquide','fl oz'),(67119,'Coffee, brewed, prepared with tap water','Caffè, infuso, preparato con acqua di rubinetto','Dranken, koffie, bereid met kraanwater','Kaffee, gebrüht, mit Leitungswasser zubereitet','Café, coado, preparado com água da torneira','Καφές, χαρμάνι, ετοιμασμένος με νερό βρύσης','Boisson, café, brassage, préparation d \'eau courante','Bebidas, café, elaborado, preparado con agua'),(67120,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67121,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67122,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67123,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67124,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67125,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67126,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67127,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67128,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67129,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67132,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67133,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67134,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67135,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67136,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67137,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67138,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67139,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(67140,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(67141,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(67142,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67143,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67144,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67145,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67146,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67147,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67148,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67149,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67150,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67151,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67152,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67153,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67154,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67155,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67156,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67157,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67158,'Serve:In a bowl','Serve:in una ciotola','Serve:in een kom','Serve:in einer Schüssel','Serve:Numa taça','Serve:Σε μπόλ','Serve:','Serve:en un bol'),(67159,'Soup, Chicken with potatoes and vegetables','Zuppa, pollo con patate e verdure','Soep, Kip met aardappelen en groenten','Suppe, Huhn mit Kartoffeln und Gemüse','Sopa, frango com batata e legumes','Σούπα, κοτόπουλο με πατάτες & λαχανικά','Soupe, Poulet aux pommes de terre et légumes','Sopa, Pollo con Patatas y Verduras'),(67160,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in salted water:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua salata:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in gezouten water:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Salzwasser kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água salgada:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε αλατισμένο νερό:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:hervir en agua con sal:Season/Mix:mezclar en la licuadora'),(67161,'Soup, vegetable (carrot, celery, tomato, onion), homemade','Zuppa, verdure (carota, sedano, pomodoro, cipolla), fatta in casa','Soep, groente (wortel, selderij, tomaat, ui), zelfgemaakt','Suppe, Gemüse (Karotte, Sellerie, Tomate, Zwiebel), selbstgemacht','Sopa, vegetais (cenoura, aipo, tomate, cebola), caseira','Σούπα λαχανικών (καρότο, σέλερυ, ντομάτα, κρεμμύδι), σπιτική','Soupe, potage de légumes','Sopa, verdura (zanahoria, apio, tomate, cebolla), casera'),(67162,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67164,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67165,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67166,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67167,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67168,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67169,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67170,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67171,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67172,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67173,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67174,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67175,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67176,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67177,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67178,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67179,'Initial Prep:wash in cold water:Cut:whole:How to cook:boil in unsalted water','Initial Prep:lavare con acqua fredda:Cut:intero:How to cook:bollire in acqua non salata','Initial Prep:was in koud water:Cut:heel:How to cook:kook in ongezouten water','Initial Prep:mit kaltem Wasser waschen:Cut:ganz:How to cook:in Wasser kochen','Initial Prep:lavar em água fria:Cut:inteiro:How to cook:Cozer em água sem sal','Initial Prep:πλύνετε σε κρύο νερό:Cut:ολόκληρα:How to cook:βράστε σε μη αλατισμένο νερό','Initial Prep::Cut::How to cook:','Initial Prep:lavar en agua fría:Cut:entero:How to cook:cocer sin sal'),(67180,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(67181,'Potatoes, old, boiled in unsalted water, flesh only','Patate, lessate in acqua non salata, spellate','Aardappelen, gekookt in ongezouten water, zonder schil','Kartoffeln, alt, in ungesalzenem Wasser gekocht, geschält','Batatas, velhas, cozidas em água sem sal, só carne','Πατάτες, βρασμένες σε ανάλατο νερό, ξεφλουδισμένες','Pommes de terre, vieilles, bouillies dans de l\'eau non salée, chair seulement','Patata vieja hervida sin sal y sin piel'),(67182,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67183,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67184,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67185,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67186,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67187,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67188,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67189,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67190,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67191,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67192,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67193,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67194,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67195,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67196,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67197,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67198,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67199,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67200,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67201,'Initial Prep:rub with oil & seasoning:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until golden','Initial Prep:strofinare con olio e condimento:Cut:intero:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura','Initial Prep:wrijf in met olie & kruiden:Cut:heel:How to cook:gril (weinig olie):Cook until:bak tot goudbruin','Initial Prep:mit Öl & Gewürze einreiben:Cut:ganz:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:esfregar com azeite e temperos:Cut:inteiro:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar','Initial Prep:αλείψτε με λάδι και καρυκεύματα:Cut:ολόκληρα:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:añadir aceite y especias:Cut:entero:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(67202,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(67203,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(67204,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67205,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67206,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67207,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67208,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67209,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67210,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67211,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67212,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67213,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67214,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67215,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67216,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67217,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67218,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67219,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67220,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67221,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67222,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67223,'Initial Prep:prepare according to packet','Initial Prep:preparare seguendo le istruzioni sulla confezione','Initial Prep:bereid volgens verpakking','Initial Prep:nach Packungsanweisung zubereiten','Initial Prep:Preparar de acordo com a embalagem','Initial Prep:προετοιμαστε σύμφωνα με το πακέτο','Initial Prep:','Initial Prep:preparar según el envase'),(67224,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(67225,'Peas and carrots, frozen, cooked, boiled, drained, with salt','Piselli e carote, surgelati, lessati, scolati, con sale','Erwten en wortelen, diepvries, gekookt, met zout','Erbsen und Karotten, gefroren, gekocht, abgetropft, mit Salz','Ervilhas e cenouras, congeladas, cozinhadas, cozidas, escorridas, com sal','Μπιζέλια και καρότα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, με αλάτι','Pois et carottes, congelés, cuits, cuits, déshydratés, salés','Guisantes y zanahorias, congelados, cocidos, hervidos, escurridos, con sal'),(67226,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67227,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67228,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67229,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67230,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67231,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67232,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67233,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67234,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67235,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67236,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67237,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67238,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67241,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67242,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67243,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67244,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67245,'fl oz','fl oz','fl oz','Fl oz','fl oz','ουγγιά υγρών (fl oz)','Once liquide','fl oz'),(67246,'Water, tap, drinking','Bevande, acqua del rubinetto, potabile','Dranken, water, kraan','Getränke, Wasser, Trinken','Água, torneira, bebida','Νερό βρύσης, πόσιμο','Boisson, eau, robinet, eau potable','Bebidas, agua'),(67247,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67248,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67249,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67250,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67251,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67252,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67253,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67254,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67255,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67256,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67257,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67258,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67259,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67260,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67261,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67262,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67263,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67264,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67265,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67266,'Chocolate pudding','Budino di cioccolato','Chocoladepudding','Schokoladenpudding','Pudim de chocolate','Πουτίγκα σοκολάτας','Pudding au chocolat','Budín de chocolate'),(67267,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(67268,'Puddings, chocolate, ready-to-eat','Budini, budino pronto al cioccolato, confezionato','Pudding, chocolade, klaar om te eten','Pudding, Schokolade, Fertiggerichte','Pudins, chocolate, prontos a comer','Επιδόρπια, σοκολάτα, έτοιμη για κατανάλωση','Pudding Chocolate','Preparado de pudin chocolate'),(67269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67272,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67273,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67274,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67275,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67276,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67277,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67278,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67281,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67282,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67283,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67284,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67285,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67286,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67287,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67288,'fl oz','fl oz','fl oz','Fl oz','fl oz','ουγγιά υγρών (fl oz)','Once liquide','fl oz'),(67289,'Water, tap, drinking','Bevande, acqua del rubinetto, potabile','Dranken, water, kraan','Getränke, Wasser, Trinken','Água, torneira, bebida','Νερό βρύσης, πόσιμο','Boisson, eau, robinet, eau potable','Bebidas, agua'),(67290,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67291,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67292,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67293,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67294,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67295,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67296,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67297,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67298,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67299,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67300,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67301,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67302,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67303,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67304,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67305,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67306,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67307,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67308,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67309,'Sandwich with ham and vegetables, cookies','Panino con prosciutto e verdure, biscotti','Broodje met ham en groenten, koekjes','Sandwich mit Schinken und Gemüse, Kekse','Sanduíche com fiambre e legumes, bolachas','Σάντουιτς με ζαμπόν και λαχανικά & μπισκότα','Sandwich au jambon et légumes, biscuits','Sándwich de jamón y verduras, galletas'),(67310,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade','Insalata, mista (lattuga, peperoni, pomodori, cipolla), fatta in casa','Salade, gemengd (sla, paprika, tomaten, ui), zelfgemaakt','Salat, gemischt (Kopfsalat, Paprika, Tomaten, Zwiebel), selbstgemacht','Salada mista (alface, pimentos, tomates, cebola), caseira','Σαλάτα, ανάμεικτη (μαρούλι, πιπεριές, ντομάτες, κρεμμύδι), σπιτική','Salade, salade mélangée (laitue, poivron, tomate, oignon), salade','Ensalada, mixta (lechuga, pimientos, tomate, cebolla), casera'),(67311,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67312,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67313,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67314,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67315,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67316,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67317,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67318,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67319,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67320,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67321,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67323,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67324,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67326,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67327,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67328,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(67329,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(67330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67334,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67335,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67336,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67337,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67338,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67339,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67340,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67341,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67342,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67343,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67344,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67345,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67346,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67347,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67348,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67349,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(67350,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(67351,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67352,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67353,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67354,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67355,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67356,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67357,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67358,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67359,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67360,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67361,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67362,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67363,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67364,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67365,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67366,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67367,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67368,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67369,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67370,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(67371,'Margarine, regular, hard, soybean (hydrogenated)','Margarina, da tavola,  di soia, idrogenata','Margarine, hard, sojaboon (gehydrogeneerd)','Margarine, aus Sojabohnen','Margarina, normal, dura, soja (hidrogenado)','Μαργαρίνη, κανονική, σκληρή, σόγιας (υδρογονωμένη)','Beurre artificiel, ordinaire, dur, soja (hydrogéné)','Margarina,soja (hidrogenada)'),(67372,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67373,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67374,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67375,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67376,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67377,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67378,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67379,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67380,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67381,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67382,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67383,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67384,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67385,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67386,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67387,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67388,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67390,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(67391,'Margarine, regular, hard, soybean (hydrogenated)','Margarina, da tavola,  di soia, idrogenata','Margarine, hard, sojaboon (gehydrogeneerd)','Margarine, aus Sojabohnen','Margarina, normal, dura, soja (hidrogenado)','Μαργαρίνη, κανονική, σκληρή, σόγιας (υδρογονωμένη)','Beurre artificiel, ordinaire, dur, soja (hydrogéné)','Margarina,soja (hidrogenada)'),(67392,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67393,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67394,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67395,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67396,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67397,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67398,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67399,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67401,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67402,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67403,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67404,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67405,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67406,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67407,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67408,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67409,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67410,'very thin slice','fetta molto sottile','zeer dun plakje','Sehr dünne Scheibe','fatia muito fina','πολύ λεπτή φέτα','Très mince.','rebanada muy fina'),(67411,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(67412,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67413,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67414,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67415,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67416,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67417,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67418,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67419,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67420,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67421,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67422,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67423,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67424,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67425,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67426,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67427,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67428,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67429,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67430,'very thin slice','fetta molto sottile','zeer dun plakje','Sehr dünne Scheibe','fatia muito fina','πολύ λεπτή φέτα','Très mince.','rebanada muy fina'),(67431,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(67432,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67433,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67434,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67435,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67436,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67437,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67438,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67439,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67440,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67441,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67442,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67443,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67444,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67445,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67446,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67447,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67448,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67449,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67450,'fl oz','fl oz','fl oz','Fl oz','fl oz','ουγγιά υγρών (fl oz)','Once liquide','fl oz'),(67451,'Water, tap, drinking','Bevande, acqua del rubinetto, potabile','Dranken, water, kraan','Getränke, Wasser, Trinken','Água, torneira, bebida','Νερό βρύσης, πόσιμο','Boisson, eau, robinet, eau potable','Bebidas, agua'),(67452,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67453,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67454,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67455,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67456,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67457,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67458,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67460,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67461,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67462,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67463,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67464,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67466,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67467,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67468,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67469,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67470,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67471,'Chamomile tea with oatmeal cookies','Camomilla e biscotti all\'avena','Kamille thee met havermoutkoekjes','Kamillentee mit Haferflockenkeksen','Chá de camomila com biscoitos de aveia','Χαμομήλι με μπισκότα βρώμης','Thé à la camomille avec biscuits à l\'avoine','Manzanilla con galletas de avena'),(67472,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(67473,'Oatmeal biscuits, Archway Home Style ','Biscotti d\'avena, Archway Home Style','Haverkoekjes','Haferkekse, Archway Home Style Kekse','Bolachas estilo Archway Home, aveia','Σπιτικά μπισκότα βρώμης, Archway','Vodka Home cookies and avoine Tablets','Galletas de avena'),(67474,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67475,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67476,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67477,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67480,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67481,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67482,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67483,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67484,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67485,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67486,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(67487,'Oatmeal biscuits, Archway Home Style ','Biscotti d\'avena, Archway Home Style','Haverkoekjes','Haferkekse, Archway Home Style Kekse','Bolachas estilo Archway Home, aveia','Σπιτικά μπισκότα βρώμης, Archway','Vodka Home cookies and avoine Tablets','Galletas de avena'),(67488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67490,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67491,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67492,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67493,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67494,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67495,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67496,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67497,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67498,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67499,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67500,'fl oz','fl oz','fl oz','Fl oz','fl oz','ουγγιά υγρών (fl oz)','Once liquide','fl oz'),(67501,'Tea, herbal, other than chamomile, brewed','Bevande, tè, tisane alle erbe (esclusa camomilla)','Dranken, thee, kruidenthee, andere dan kamillethee','Getränke, Tee, Kräuter, andere als Kamille, gebrüht','Bebidas, chá, ervas, excepto camomila','Τσάι, βότανα, εκτός από χαμομήλι, παρασκευασμένο','Boisson, thé, herbe, à l \'exception du camomille','Bebidas, té, hierbas, distintas de la manzanilla, elaboradas'),(67502,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67503,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67504,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67505,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67506,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67507,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67508,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67509,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67510,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67511,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67512,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67513,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67514,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67515,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67516,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67517,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67518,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67519,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67521,'Banana, peanut butter & coffee','Banana, burro di arachidi e caffè','Banaan, pindakaas & koffie','Banane, Erdnussbutter & Kaffee','Banana, manteiga de amendoim & café','Μπανάνα, φυστικοβούτυρο και καφές','Banane, beurre d\'arachide et café','Plátano, mantequilla de cacahuete y café'),(67522,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(67523,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67524,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67525,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67526,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67527,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67528,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67529,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67530,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67531,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67532,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67533,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67534,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67535,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67536,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67537,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67538,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67539,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67540,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67541,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67542,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(67543,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67544,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67545,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67546,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67547,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67548,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67549,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67550,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67551,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67552,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67553,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67554,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67555,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67556,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67557,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67558,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67560,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67561,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67562,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(67563,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(67564,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67566,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67567,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67568,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67569,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67570,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67571,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67572,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67573,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67574,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67576,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67577,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67579,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67581,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67582,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67583,'Chickpeas & carrots','Ceci & carote','Kikkererwten','Kichererbsen','Grão de bico','Ρεβύθια','Pois chiches','Garbanzos'),(67584,'Chickpeas, garbanzo beans, bengal gram, mature seeds, canned, solids and liquids, low sodium','Ceci, in scatola, a ridotto contenuto di sodio, consumare con il liquido di conservazione','Kikkererwten, rijpe zaden, blik, zoutarm','Kichererbsen, Konserve, Salzreduziert','Grão de bico, sementes maduras, enlatadas, sólidos e líquidos, pouco sódio','Μπιζέλια (ποικιλίες garbanzo, bengal gram), ώριμοι σπόροι, σε κονσέρβα, στερεά και υγρά, χαμηλά σε νάτριο','Pois d \'Aigle (Pois d\' aigle, haricots du Bengale), semences mûres, conserves, solides et liquides, à faible teneur en sodium','Garbanzos , enlatados, sólidos y líquidos, bajo en sodio'),(67585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67591,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67592,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67593,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67594,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67595,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67596,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67597,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67598,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67599,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67600,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67601,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67602,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67603,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67604,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(67605,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(67606,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67607,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67608,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67609,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67610,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67611,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67612,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67613,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67614,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67615,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67616,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67617,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67618,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67620,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67621,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67624,'Potatoes with vegetables & sauce','Patate con verdure e salsa','Aardappelen met groenten en saus','Kartoffeln mit Gemüse & Sauce','Batatas com legumes & molho','Πατάτες με λαχανικά και σάλτσα','Pommes de terre aux légumes et sauce','Patatas con verduras y salsa'),(67625,'Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook until soft','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido','Initial Prep:haal uit de verpakking:How to cook:kook in ongezouten water:Cook until:kook tot zacht','Initial Prep:Verpackung entfernen:How to cook:in Wasser kochen:Cook until:weich kochen','Initial Prep:retirar da embalagem:How to cook:Cozer em água sem sal:Cook until:Cozinhar até','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:cocer sin sal:Cook until:cocinar ligeramente'),(67626,'Peas, dried, boiled in unsalted water','Piselli, secchi, lessati in acqua non salata','Erwten, gedroogd, gekookt in ongezouten water','Erbsen, getrocknet, in ungesalzenem Wasser gekocht','Ervilhas, secas, cozidas em água sem sal','Μπιζέλια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pois secs cuits dans de l \'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(67627,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67628,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67629,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67630,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67631,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67632,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67633,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67634,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67635,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67636,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67637,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67638,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67639,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67640,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67641,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67642,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67643,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67644,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό','Initial Prep::Cut::How to cook:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal'),(67645,'Carrots, baby, boiled in unsalted water','Carote, novelle, lessate in acqua non salata','Wortels, jong, gekookt in ongezouten water','Karotten, jung, in ungesalzenem Wasser gekocht','Cenouras, baby, pequenas, cozidas em água sem sal','Καρότα, ποικιλία baby, βρασμένα σε ανάλατο νερό','Les carottes, les carottes et l \'eau sans sel','Zanahorias, pequeñas, hervidas en agua sin sal'),(67646,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67647,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67648,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67649,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67650,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67651,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67652,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67653,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67654,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67655,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67656,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67657,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67658,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67659,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67660,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67661,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67662,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67663,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67664,'How to cook:add to pan:Cook until:cook to preference','How to cook:aggiungere alla padella:Cook until:cuocere secondo le preferenze','How to cook:doe in de pan:Cook until:kook naar voorkeur','How to cook:in die Pfanne geben:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:Adicionar à panela:Cook until:Cozinhar até à preferência','How to cook:προσθέστε στο τηγάνι:Cook until:μαγειρέψτε κατά προτίμηση','How to cook::Cook until:','How to cook:añadir a la sartén:Cook until:cocinar al gusto'),(67665,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(67666,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67667,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67668,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67669,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67670,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67671,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67672,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67673,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67674,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67675,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67676,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67677,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67678,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67679,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67680,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67681,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67682,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67683,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67684,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67685,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(67686,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(67687,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(67688,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67689,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67690,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67691,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67692,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67693,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67694,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67695,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67696,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67697,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67698,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67699,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67700,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67701,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67702,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67703,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67704,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67705,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67706,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67707,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(67708,'Mustard, smooth','Senape, fine','Mosterd, fijn','Senf, glatt','Mostarda, suave','Μουστάρδα, απαλή','Moutarde','Mostaza, suave'),(67709,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67710,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67711,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67712,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67713,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67714,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67715,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67716,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67717,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67718,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67719,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67720,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67721,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67722,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67723,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(67724,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(67725,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67726,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67727,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67728,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67729,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67730,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67731,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67732,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67733,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67734,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67735,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67736,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67737,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67738,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67739,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67740,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67741,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67742,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67743,'Tomato paste, concentrated, canned','Salsa di pomodoro, concentrata, in scatola','Tomatenpasta, geconcentreerd, blik','Tomatenpaste, konzentriert, in Dosen','Pasta de tomate, concentrada, enlatada','Ντοματοπολτός, συμπυκνωμένος σε κονσέρβα','Sauce tomate','Pasta de tomate, concentrada enlatada'),(67744,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67746,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67748,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67749,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67750,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67751,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67753,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67754,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67755,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67756,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67757,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67758,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67759,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67760,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67761,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67762,'Potatoes, white, flesh and skin, raw','Patate, bianche, con buccia, crude','Aardappelen, wit, met schil, rauw','Kartoffeln, Fleisch und Schale, roh','Batatas, brancas, miolo e pele, cru','Πατάτες, λευκές, με σάρκα και φλοιό, ωμές','Pommes de terre, pommes de terre blanches, viande et peau','Patatas blancas de carne y piel'),(67763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67766,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67767,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67768,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67769,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67770,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67771,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67772,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67774,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67775,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67776,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67777,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67778,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67779,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67780,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67781,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67782,'Dates','Datteri','Dadels','Datteln','Tâmaras','Δαμάσκηνα','Rendez-vous','dátiles'),(67783,'Dates, dried','Datteri, essicati','Dadels, gedroogd, met pit','Datteln, getrocknet','Tâmaras, secas','Χουρμάδες, αποξηραμένοι','Dattes, dattes sèches, fruits et peaux de fruits','Dátiles secos'),(67784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67785,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67786,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67787,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67788,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67789,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67790,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67791,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67792,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67793,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67794,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67795,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67796,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67797,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67798,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67799,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67800,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67801,'Combine:Stack:Cook:Grill:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:Bread and butter','Combine:impilare:Cook:grigliare:Cooking Duration:35 minuti:Serve:su un unico piatto:SIDE DISH:pane e burro','Combine:stapel:Cook:gril:Cooking Duration:35 minuten:Serve:op een bord:SIDE DISH:brood en boter','Combine:schichten:Cook:grillen:Cooking Duration:35 min:Serve:Auf einem Teller:SIDE DISH:Brot und Butter','Combine::Cook:Grelhar:Cooking Duration:35 minutos:Serve:Num prato único:SIDE DISH:Pão e manteiga','Combine:Σωρός:Cook:Ψήστε στη σχάρα:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:Ψωμί και βούτυρο','Combine::Cook::Cooking Duration::Serve::SIDE DISH:','Combine:Apilar:Cook:Parrilla:Cooking Duration:35 minutos:Serve:En un plato:SIDE DISH:Pan y mantequilla'),(67802,'Aubergine with cheese and bread','Melanzane con formaggio e pane','Aubergine met kaas en brood','Aubergine mit Käse und Brot','Berinjela com queijo e pão','Μελιτζάνα με τυρί και ψωμί','Aubergine au fromage et pain','Berenjena con queso y pan'),(67803,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(67804,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(67805,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67806,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67807,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67808,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67809,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67810,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67811,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67812,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67813,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67814,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67815,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67816,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67817,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67818,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67819,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67820,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67821,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67822,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67823,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67824,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(67825,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(67826,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67827,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67828,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67829,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67830,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67831,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67832,'Initial Prep:remove from packaging:Season/Mix:spread ontop','Initial Prep:rimuovere dall\'imballaggio:Season/Mix:spalmare in cima','Initial Prep:haal uit de verpakking:Season/Mix:strooi bovenop','Initial Prep:Verpackung entfernen:Season/Mix:darüber verteilen','Initial Prep:retirar da embalagem:Season/Mix:Espalhar no topo','Initial Prep:αφαιρέστε από τη συσκευασία:Season/Mix:απλώστε από πάνω','Initial Prep::Season/Mix:','Initial Prep:sacar del envoltorio:Season/Mix:espolvorear por encima'),(67833,'Tomato paste, concentrated, canned','Salsa di pomodoro, concentrata, in scatola','Tomatenpasta, geconcentreerd, blik','Tomatenpaste, konzentriert, in Dosen','Pasta de tomate, concentrada, enlatada','Ντοματοπολτός, συμπυκνωμένος σε κονσέρβα','Sauce tomate','Pasta de tomate, concentrada enlatada'),(67834,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67835,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67836,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67837,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67838,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67839,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67840,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67841,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67842,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67843,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67844,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67845,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67846,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67847,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67848,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67849,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67850,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67851,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67852,'Initial Prep:skin on:Cut:cut into slices:How to cook:grill (lightly oiled):Cook until:cook until golden','Initial Prep:con la pelle:Cut:tagliare a fette:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura','Initial Prep:met schil:Cut:snijd in plakjes:How to cook:gril (weinig olie):Cook until:bak tot goudbruin','Initial Prep:mit Schale:Cut:in Scheiben schneiden:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:colocar crosta:Cut:cortar em fatias:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar','Initial Prep:με τη φλούδα:Cut:κόψτε σε φέτες:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:con la piel:Cut:cortar en rodajas:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(67853,'Eggplant, cooked','Melanzane, da consumare cotte','Aubergine, gekookt','Aubergine, gekocht','Beringela, cozinhada','Μελιτζάνα, μαγειρεμένη','Aubergine','Berenjena, cocida'),(67854,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67855,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67856,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67857,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67858,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67859,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67860,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67861,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67862,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67863,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67864,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67865,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67866,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67867,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67868,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67869,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67870,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67871,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67872,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(67873,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(67874,'Sauce, pasta, tomato based, napoletana','Sugo, per pasta, alla napoletana, a base di pomodoro','Saus, pasta, op basis van tomaten, napoletana stijl','Sauce, Pasta, Tomatenbasis, Napoletana','Molho, massa, à base de tomate, napoletana','Σάλτσα για ζυμαρικά, με βάση ντομάτα, ναπολετάνα','Sauce, spaghetti, ketchup, napolitain.','Salsa, pasta, a base de tomate, napoletana'),(67875,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67876,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67877,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67878,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67879,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67880,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67881,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67882,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67883,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67884,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67885,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67886,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67887,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67888,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67892,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67893,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67894,'Initial Prep:peel skin:Cut:cut into slices:How to cook:oven roast (lightly oiled):Cook until:cook until soft','Initial Prep:pelare:Cut:tagliare a fette:How to cook:arrostire al forno (leggermente oliato):Cook until:cuocere fino a quando è morbido','Initial Prep:schil:Cut:snijd in plakjes:How to cook:rooster in de oven (weinig olie):Cook until:kook tot zacht','Initial Prep:schälen:Cut:in Scheiben schneiden:How to cook:im Ofen backen (mit wenig Öl):Cook until:weich kochen','Initial Prep:descascar:Cut:cortar em fatias:How to cook:assado no forno (levemente untado com azeite):Cook until:Cozinhar até','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε φέτες:How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:pelar:Cut:cortar en rodajas:How to cook:asado al horno (con poco aceite):Cook until:cocinar ligeramente'),(67895,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(67896,'Onions, baked','Cipolle, al forno','Uien, gebakken','Zwiebeln, gebacken','Cebolas, cozinhadas','Κρεμμύδια, ψημένα στο φούρνο','Oignon','Cebollas al horno'),(67897,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67898,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67899,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67900,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67901,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67902,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67903,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67904,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67905,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67906,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67907,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67908,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67909,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67910,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67911,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67912,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67913,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67914,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67915,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67916,'packed portion','porzione imballata','verpakt gedeelte','Verpackte Portion','porção embalada','συσκευασμένη μερίδα','Partie de remplissage','porción empaquetada'),(67917,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(67918,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67919,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67920,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67921,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67922,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67923,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67924,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67925,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67926,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67927,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67928,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67929,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67930,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67931,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67932,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67933,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67934,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67935,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67937,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(67938,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(67939,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67940,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67941,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67942,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67943,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67945,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67946,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67947,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67949,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67951,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67952,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67953,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67954,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67955,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67956,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67957,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67958,'Egg sandwich & fruit','Panino all\'uovo e frutta','Eiersandwich en fruit','Eier-Sandwich & Obst','Sanduíche de ovo & fruta','Σάντουιτς με αυγά & φρούτα','Sandwich aux œufs et fruits','Sándwich de huevo y fruta'),(67959,'Eggs, chicken, whole, raw','Uova, intere, crude','Eieren, kip, heel, rauw','Eier, Hühner, ganz, roh','Ovos, frango, inteiro, cru','Αυγά, κοτόπουλου, ολόκληρο, ωμά','Oeuf, poulet, oeuf entier.','Huevos, pollo, enteros, crudos'),(67960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67963,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67964,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67965,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67966,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67967,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67968,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67969,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67970,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67971,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67972,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67973,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67974,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67975,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67976,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67977,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67978,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67979,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(67980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(67981,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(67982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(67983,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(67984,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(67985,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(67986,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(67987,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(67988,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(67989,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(67990,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(67991,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(67992,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(67993,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(67994,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(67995,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(67996,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(67997,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(67998,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(67999,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(68000,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(68001,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68002,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68003,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68004,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68005,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68006,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68007,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68008,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68009,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68010,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68011,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68012,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68013,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68014,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68015,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68016,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68017,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68018,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68019,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68020,'large eating','grande alimentazione','stuk (groot)','Große Portion','refeição grande','μεγάλη κατανάλωση','Grand repas','gran comer'),(68021,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(68022,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68025,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68026,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68027,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68028,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68029,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68030,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68031,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68032,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68033,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68034,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68035,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68036,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68037,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68038,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68039,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68040,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68041,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(68042,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(68043,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68044,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68045,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68046,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68047,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68048,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68049,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68050,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68051,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68052,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68053,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68054,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68055,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68056,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68057,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68058,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68059,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68060,'medium spread','media diffusione','portie (gemiddeld)','Halbdick gestrichen','distribuição média (alimentos para barrar)','μέτρια επάλειψη','Distribution moyenne','extensión media'),(68061,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(68062,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68063,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68064,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68065,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68066,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68067,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68068,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68069,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68070,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68071,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68072,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68073,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68074,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68075,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68076,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68077,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68078,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68079,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68080,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68081,'Yogurt with fruit & seeds','Yogurt con frutta e semi','Yoghurt met fruit en zaden','Joghurt mit Obst & Samen','Iogurte com fruta & sementes','Γιαούρτι με φρούτα & σπόρους','Yaourt aux fruits et graines','Yogur con frutas y semillas'),(68082,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(68083,'Cherries, raw','Ciliegie, crude','Kersen','Kirschen, roh','Cerejas, cru','Κεράσια, ωμά','Cerise, viande et peau','Cerezas'),(68084,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68085,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68086,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68087,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68088,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68089,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68090,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68091,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68092,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68093,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68094,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68095,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68096,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68097,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68098,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68099,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68100,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68101,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68102,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(68103,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(68104,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68105,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68106,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68107,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68108,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68109,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68110,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68111,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68112,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68113,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68114,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68115,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68116,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68117,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68118,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68119,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68120,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68121,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68122,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(68123,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68124,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68125,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68126,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68127,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68128,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68129,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68131,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68132,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68133,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68134,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68135,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68136,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68137,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68138,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68139,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68140,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68141,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68142,'Tuna wrap and sandwich','Wrap di tonno e sandwich','Tonijn wrap en sandwich','Thunfisch Wrap und Sandwich','Wrap de atum e sanduíche','Τορτίγια και σάντουιτς με τόνο','Wrap et sandwich au thon','Sándwich y wrap de atún'),(68143,'Initial Prep:remove from packaging:How to cook:toast','Initial Prep:rimuovere dall\'imballaggio:How to cook:tostare','Initial Prep:haal uit de verpakking:How to cook:rooster','Initial Prep:Verpackung entfernen:How to cook:rösten','Initial Prep:retirar da embalagem:How to cook:tostar','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:φρυγανίστε','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:tostado'),(68144,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(68145,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68146,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68147,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68148,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68149,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68150,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68151,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68152,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68153,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68154,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68155,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68156,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68157,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68158,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68159,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68160,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68161,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68162,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68163,'Sandwich made with French bread, tuna, sweet corn and raw vegetables','Sandwich fatto con pane francese, tonno, mais e verdure crude','Stokbrood met tonijn, zoete maïs en rauwe groenten','Sandwich mit französischem Brot, Thunfisch, Sonnenmais und rohem Gemüse','Sanduíche feita com pão francês, atum, milho doce e legumes crus','Σάντουιτς με γαλλικό ψωμί, τόνο, γλυκό καλαμπόκι και ωμά λαχανικά','Sandwich au pain, au thon, au maïs doux et aux légumes','Sándwich elaborado con pan francés, atún, maíz dulce y verduras crudas'),(68164,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68165,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68166,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68167,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68168,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68169,'Initial Prep:remove from packaging:Season/Mix:add','Initial Prep:rimuovere dall\'imballaggio:Season/Mix:aggiungere','Initial Prep:haal uit de verpakking:Season/Mix:voeg toe','Initial Prep:Verpackung entfernen:Season/Mix:hinzufügen','Initial Prep:retirar da embalagem:Season/Mix:adicionar','Initial Prep:αφαιρέστε από τη συσκευασία:Season/Mix:προσθέστε','Initial Prep::Season/Mix:','Initial Prep:sacar del envoltorio:Season/Mix:picar y agregar condimentos'),(68170,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(68171,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68172,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68173,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68174,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68175,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68176,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68177,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68178,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68179,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68180,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68181,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68182,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68183,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68184,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68185,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68186,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68187,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68188,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68189,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68190,'Season/Mix:add','Season/Mix:aggiungere','Season/Mix:voeg toe','Season/Mix:hinzufügen','Season/Mix:adicionar','Season/Mix:προσθέστε','Season/Mix:','Season/Mix:picar y agregar condimentos'),(68191,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(68192,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(68193,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68194,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68195,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68196,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68197,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68198,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68199,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68200,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68201,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68202,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68203,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68204,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68205,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68206,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68207,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68208,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68209,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68210,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68211,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68212,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(68213,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(68214,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(68215,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68216,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68217,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68218,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68219,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68220,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68221,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68222,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68223,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68224,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68225,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68226,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68227,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68228,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68229,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68230,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68231,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68232,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68233,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68234,'Bread, fruit, spread','Pane, frutta, spalmabile','Brood, fruit, beleg','Brot, Obst, Brotaufstrich','Pão, fruta, patês','Ψωμί με φρούτα και άλειμμα','Pain, fruits, tartinade','Pan, fruta, para untar'),(68235,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(68236,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(68237,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68238,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68239,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68240,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68241,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68242,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68243,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68244,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68245,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68246,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68247,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68248,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68249,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68250,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68251,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68252,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68253,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68254,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68255,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68256,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(68257,'Chocolate spread','Cioccolato, spalmabile','Choco, puur','Schokoladen-Aufstrich','Creme chocolate para barrar','Άλλειμα σοκολάτας','Sauce au chocolat','Crema de chocolate'),(68258,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68259,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68260,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68261,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68262,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68263,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68264,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68265,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68266,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68267,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68268,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68269,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68270,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68271,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68272,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68273,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68274,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68275,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68276,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68277,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(68278,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(68279,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68280,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68281,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68282,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68283,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68284,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68285,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68286,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68287,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68288,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68289,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68290,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68291,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68292,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68293,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68294,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68295,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68296,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68297,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68298,'Pasta with vegetables','Pasta con verdure ','Pasta met Groenten','Nudeln mit Gemüse','Massa com legumes','Ζυμαρικά με λαχανικά','Pâtes aux légumes','Pasta con verduras'),(68299,'How to cook:fry (lightly oiled pan):Cook until:cook al dente','How to cook:friggere (con padella leggermente oliata):Cook until:cuocere al dente','How to cook:bak (weinig olie):Cook until:kook al dente','How to cook:braten (in leicht eingefetteter Pfanne):Cook until:al dente kochen','How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até al dente','How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε al dente','How to cook::Cook until:','How to cook:freír (con poco aceite):Cook until:cocinar al dente'),(68300,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(68301,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68302,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68303,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68304,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68305,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68306,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68307,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68308,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68309,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68310,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68311,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68312,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68313,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68314,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68315,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68316,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68317,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68318,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68319,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68320,'Tomatoes, sun-dried, packed in oil, drained','Pomodori, secchi sottolio, sgocciolati.','Tomaten, zongedroogd, in olie','Tomaten, sonnengetrocknet, in Öl, abgetropft','Tomates, secos ao sol, embalados em óleo, escorridos','Ντομάτες, λιαστές, συσκευασμένες σε λάδι, στραγγισμένες','Tomates, séchage, emballage à l\'huile, déshydratation.','Tomates secados al sol, envasados ​​en aceite, escurridos'),(68321,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68322,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68323,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68324,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68325,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68326,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68327,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68328,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68329,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68330,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68331,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68332,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68333,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68334,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68335,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68336,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68337,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68338,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68339,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(68340,'Olives, green, in brine, drained','Olive, verdi, in salamoia, sgocciolate','Olijven, groen, gepekeld, vlees en schil','Oliven, grün, in Salzlake, abgetropft','Azeitonas, verdes, salgadas, drenadas','Ελιές, πράσινες, σε άλμη, αποστραγγισμένες','Des olives, des olives vertes, de l \'eau salée, de l\' eau, de la viande et de la peau','Aceitunas, verdes, en salmuera, escurridas'),(68341,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68342,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68343,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68344,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68345,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68346,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68347,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68348,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68349,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68350,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68351,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68352,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68353,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68354,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68355,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68356,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68357,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68358,'How to cook:steam:Cook until:cook to preference','How to cook:cuocere a vapore:Cook until:cuocere secondo le preferenze','How to cook:stoom:Cook until:kook naar voorkeur','How to cook:dämpfen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:Vapor:Cook until:Cozinhar até à preferência','How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε κατά προτίμηση','How to cook::Cook until:','How to cook:al vapor:Cook until:cocinar al gusto'),(68359,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(68360,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68361,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68362,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68363,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68364,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68365,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68366,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68367,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68368,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68369,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68370,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68371,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68372,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68373,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68374,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68375,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68376,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68377,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68378,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68379,'Breakfast cereal, Milk, Grapefruit','Cereali, Latte, Pompelmo','Ontbijtgranen, melk, grapefruit','Frühstücksmüsli, Milch, Grapefruit','Cereais de pequeno-almoço, leite, toranja','Γάλα με δημητριακά & γκρέιπφρουτ','Céréales pour petit déjeuner, Lait, Pamplemousse','Cereales para el desayuno, leche, pomelo'),(68380,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(68381,'Breakfast cereal, cornflakes, crunchy / honey nut coated, fortified','Cereali, Cornflakes croccanti /al miele ricoperti di frutta secca, arricchiti','cornflakes, met honing, verrijkt','Frühstücksflocken, Cornflakes, knusprig / mit karamelisierten Nüsse überzogen, angereichert','Cereais de pequeno almoço, flocos de milho, crocantes com frutos secos e mel, fortificados','Δημητριακά πρωινού, νιφάδες καλαμποκιού, τραγανά / επικαλυμμένα με μέλι και ξηρούς καρπούς, ενισχυμένα','Céréales de petit - déjeuner, céréales, croustillants / confits, fortifiés','Cereal de desayuno, copos de maíz, crujientes / recubiertos de nueces de miel, fortificados'),(68382,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68383,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68384,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68385,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68386,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68387,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68388,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68390,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68392,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68393,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68395,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68396,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68397,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68398,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68399,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68400,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(68401,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(68402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68403,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68405,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68406,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68407,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68408,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68409,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68410,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68411,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68412,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68413,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68414,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68415,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68416,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68417,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68418,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68419,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68420,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68421,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(68422,'Grapefruit, raw','Pompelmo, sbucciato','Pompelmoes','Grapefruit, roh','Sumo de toranja, natural','Γκρέιπφρουτ, ωμό, μόνο σάρκα','Pamplemousse n.','Pomelo'),(68423,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68424,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68425,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68426,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68427,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68433,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68434,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68438,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68439,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68441,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(68442,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(68443,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(68444,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68445,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68446,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68447,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68448,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68449,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68450,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68451,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68452,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68453,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68454,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68455,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68456,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68457,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68458,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68459,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68461,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68462,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68463,'Soup, Bread rolls, Margarine','Zuppa, Panini, margarina','Soep, Brood, Margarine, Kiwi','Suppe, Brötchen, Fettaufstrich','Sopa, pão, margarina','Σούπα με ψωμάκια & λιπαρό άλειμμα','Soupe, Petits pains, Pâte à tartiner','Sopa, panecillos, grasa para untar'),(68464,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(68465,'Soup, potato and leek, homemade','Zuppa, di patate e porri, fatta in casa','Soep, aardappel en prei, zelfgemaakt','Suppe, Kartoffel und Lauch, hausgemacht','Sopa, batata e alho francês, caseira','Σούπα, πατάτα και πράσα, σπιτική','Soupe aux poireaux de pommes de terre','Sopa, patata y puerro, casera'),(68466,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68467,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68468,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68469,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68470,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68471,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68472,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68473,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68474,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68475,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68480,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68481,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68482,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68483,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68484,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(68485,'Bread rolls, brown, crusty','Panini, integrali, croccanti','Pistolets, bruin','Brötchen, braun, knusprig','Bolinha (pão), escuro ou integral, crocante','Ψωμάκι σικάλεως, με κρούστα','Pain, brun, cuir dur','Rollos de pan, marrones, crujientes'),(68486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68489,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68490,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68491,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68492,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68493,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68494,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68495,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68496,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68498,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68500,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68501,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68502,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68503,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68504,'medium spread','media diffusione','portie (gemiddeld)','Halbdick gestrichen','distribuição média (alimentos para barrar)','μέτρια επάλειψη','Distribution moyenne','extensión media'),(68505,'Butter spread, reduced fat (41-62%), polyunsaturated','Burro spalmabile, grasso ridotto (41-62%), polinsaturo','Minarine, verlaagd vetgehalte (41-62%), polyonverzadigd','Fettaufstrich, Fettreduziert (41-62%), mehrfach ungesättigt','Manteiga para barrar, gorduras reduzidas (41-62%), poliinsaturada','Μαργαρίνη, μειωμένα λιπαρά (41-62%), πολυακόρεστα','Diffusion des graisses, réduction des graisses (41 - 62%) et des graisses polyinsaturées','Mantequilla para untar, grasa reducida (41-62%), poliinsaturada'),(68506,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68507,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68509,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68510,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68511,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68512,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68513,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68514,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68515,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68516,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68517,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68518,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68519,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68520,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68521,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68522,'Beef Jerky','Manzo essiccato','Beef Jerky','Trockenfleisch vom Rind','Carne seca','Σνακ από καπνιστό μοσχάρι σε φέτες (Beef Jerky)','Boeuf séché','cecina de ternera'),(68523,'pack','confezione','verpakking','Packung','pacote','συσκευασία','Emballage','paquete'),(68524,'Beef Jerky','Beef Jerky (carne di manzo essicata)','Beef Jerky','Beef Jerky','Carne seca (Beef Jerky)','Σνακ από μοσχάρι σε φέτες','Viande de bœuf séchée','Cecina de ternera'),(68525,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68526,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68527,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68528,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68529,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68530,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(68531,'Pork, Rice, Sweetcorn, Carrots, Melon','Maiale, Riso, Granturco Dolce, Carote, Melone','Varkensvlees, Rijst, Suikermaïs, Wortelen, Meloen','Schweinefleisch, Reis, Mais, Karotten, Melone','Carne de porco, arroz, milho doce, cenouras, melão','Χοιρινό με ρύζι, καλαμπόκι, καρότα & πεπόνι','Porc, Riz, Maïs Doux, Carottes, Melon','Cerdo, Arroz, Maíz Dulce, Zanahorias, Melón'),(68532,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(68533,'Pork, sweet and sour, made with lean pork, homemade','Maiale in agrodolce, solo carne magra,  fatto in casa','Varkensvlees, zoetzuur, gemaakt met mager varkensvlees, zelfgemaakt','Schweinefleisch, süß und sauer, mit magerem Schwein, hausgemacht','Carne de porco, agridoce, feita com carne de porco magra, caseira','Χοιρινό, γλυκόξινο, φτιαγμένο με άπαχο χοιρινό, σπιτικό','Viande de porc, vinaigre de sucre, viande de porc maigre','Cerdo, agridulce, elaborado con magro de cerdo, casero'),(68534,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68535,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68536,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68537,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68538,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68539,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68540,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68541,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68542,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68543,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68544,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68545,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68546,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68547,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68548,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68549,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68550,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68551,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68552,'Cook until:cook until soft:Season/Mix:drain','Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Cook until:kook tot zacht:Season/Mix:giet af','Cook until:weich kochen:Season/Mix:abgießen','Cook until:Cozinhar até:Season/Mix:Escorrer','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:escurrir'),(68553,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(68554,'Rice, brown, wholegrain, boiled in unsalted water','Riso, integrale, lessato in acqua non salata','Zilvervliesrijst, volkoren, gekookt in ongezouten water','Reis, braun, Vollkorn, in ungesalzenem Wasser gekocht','Arroz, castanho, integral, cozido em água sem sal','Ρύζι, καστανό, ολικής αλέσεως, βρασμένο σε ανάλατο νερό','Riz, riz, blé complet, eau salée','Arroz integral, integral, hervido en agua sin sal'),(68555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68558,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68562,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68563,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68564,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68565,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68566,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68567,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68568,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68572,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68573,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68574,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(68575,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(68576,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(68577,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68578,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68579,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68580,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68581,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68582,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68583,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68584,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68586,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68587,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68588,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68589,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68590,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68591,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68592,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68593,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68594,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68595,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68596,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(68597,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(68598,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(68599,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68600,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68601,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68602,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68603,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68604,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68605,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68606,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68607,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68608,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68609,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68610,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68611,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68612,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68613,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68614,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68615,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68616,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68617,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68618,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(68619,'Melon, Canteloupe','Melone, Cantalupo','Meloen, Cantaloupe','Melone, Canteloupe-Typ','Melão, Canteloupe','Πεπόνι, τύπου Κανταλούπε, μόνο σάρκα','Melon n.','Melón, tipo Canteloupe'),(68620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68623,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68624,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68625,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68626,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68627,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68628,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68629,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68630,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68631,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68632,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68633,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68634,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68635,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68636,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68637,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68638,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68639,'Mackerel, Broccoli, Bread','Sgombri, Broccoli, Pane','Makreel, Broccoli, Brood','Makrele, Brokkoli, Brot','Cavala, brócolos, pão','Σκουμπρί με μπρόκολο & ψωμί','Maquereau, Brocoli, Pain','Caballa, Brócoli, Pan'),(68640,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(68641,'Mackerel, smoked, skinless','Sgombro, affumicato, consumare solo la carne','Makreel, gerookt','Makrele, geräuchert, ohne Haut','Cavala, fumada, só carne','Σκουμπρί, μόνο σάρκα, καπνιστό','Maquereau n.','Caballa, sin piel ahumada'),(68642,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68643,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68644,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68645,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68646,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68647,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68648,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68649,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68650,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68651,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68652,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68653,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68654,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68655,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68656,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68657,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68658,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68659,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68660,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68661,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(68662,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(68663,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68664,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68665,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68666,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68667,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68668,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68669,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68670,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68671,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68672,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68673,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68674,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68675,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68676,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68677,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68678,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68679,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68680,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68681,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68682,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(68683,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(68684,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68685,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68686,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68687,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68688,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68689,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68690,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68691,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68692,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68693,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68694,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68695,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68696,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68697,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68698,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68699,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68700,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68701,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68702,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68703,'Combine:Serve seperately:Serve:On a single plate:Garnish:mayonnaise:SIDE DISH:green salad','Combine:servire separatamente:Serve:su un unico piatto:Garnish:maionese:SIDE DISH:insalata verde','Combine:serveer apart:Serve:op een bord:Garnish:mayonaisse:SIDE DISH:groene salade','Combine:getrennt servieren:Serve:Auf einem Teller:Garnish:Mayonnaise:SIDE DISH:Blattsalt','Combine:Servir separadamente:Serve:Num prato único:Garnish:Maionese:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:Garnish:μαγιονέζα:SIDE DISH:πράσινη σαλάτα','Combine::Serve::Garnish::SIDE DISH:','Combine:servir separado:Serve:En un plato:Garnish:mayonesa:SIDE DISH:ensalada verde'),(68704,'Potato Salad, Beetroot, Turkey','Insalata Di Patate, Barbabietola, Tacchino','Aardappelsalade, Rode Biet, Kalkoen','Kartoffelsalat, Rote Beete, Truthahn','Salada de batata, beterraba, peru','Πατατοσαλάτα με παντζάρι και γαλοπούλα','Salade de pommes de terre, betterave, Turquie','Ensalada de patatas, Remolacha, Pavo'),(68705,'Season/Mix:drain','Season/Mix:scolare','Season/Mix:giet af','Season/Mix:abgießen','Season/Mix:Escorrer','Season/Mix:στραγγίξτε','Season/Mix:','Season/Mix:escurrir'),(68706,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(68707,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(68708,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68709,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68710,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68711,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68712,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68713,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68714,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68715,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68716,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68717,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68718,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68719,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68720,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68721,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68722,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68723,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68724,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68725,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68726,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68727,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(68728,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(68729,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68730,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68731,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68732,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68733,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68734,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68735,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68736,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68737,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68738,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68739,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68740,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68741,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68742,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68743,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68744,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68745,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68746,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(68747,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(68748,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68749,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68750,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68751,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68752,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68753,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68754,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68755,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68756,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68757,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68758,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68759,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68760,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68761,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68762,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68763,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68764,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68765,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68766,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(68767,'Beetroot, pickled, drained','Barbabietola, sottaceto, sgocciolata','Rode biet, gepekeld','Rote Bete, eingelegt, abgetropft','Beterraba, em conserva, escorrida','Παντζάρι τουρσί, αποστραγγισμένο','Racine de betterave','Remolacha, en escabeche, escurrida'),(68768,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68769,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68770,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68771,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68772,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68773,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68774,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68775,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68776,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68777,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68778,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68779,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68780,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68781,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68782,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68783,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68784,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68785,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(68786,'Turkey, light meat, roasted','Tacchino, carne magra, arrosto','Kalkoen, licht vlees, geroosterd','Truthahn, mager, geröstet','Perú, carne branca, assada','Γαλοπούλα, ελαφρύ κρέας, ψημένο','Dinde, viande fraîche, rôti.','Pavo, carne ligeramente, asada'),(68787,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68788,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68789,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68790,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68791,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68792,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68793,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68794,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68795,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68796,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68797,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68798,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68799,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68800,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68801,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68802,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68803,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68804,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68805,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68806,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(68807,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(68808,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(68809,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68810,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68811,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68812,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68813,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68814,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68815,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68816,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68817,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68818,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68819,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68820,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68821,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68822,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68823,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68824,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68825,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68826,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68827,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68828,'Combine:Mix together:Serve:In a bowl:SIDE DISH:garlic bread:DESSERT:Jelly','Combine:mescolare insieme:Serve:in una ciotola:SIDE DISH:pane all\'aglio:DESSERT:gelatina','Combine:meng met elkaar:Serve:in een kom:SIDE DISH:knoflookbrood:DESSERT:pudding','Combine:Vermischen:Serve:in einer Schüssel:SIDE DISH:Knoblauchbrot:DESSERT:Götterspeise','Combine:Misturar junto:Serve:Numa taça:SIDE DISH:Pão de alho:DESSERT:Gelatina','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:SIDE DISH:σκορδόψωμο:DESSERT:Πηκτή (ζελές)','Combine::Serve::SIDE DISH::DESSERT:','Combine:Mezclar junto:Serve:en un bol:SIDE DISH:pan de ajo:DESSERT:mermelada'),(68829,'Pasta, Bread, Sauce, Beans, Jelly','Pasta, Pane, Salsa, Fagioli, Gelatina','Pasta, Brood, Saus, Bonen, Pudding','Nudeln, Brot, Sauce, Bohnen, Gelee','Massa, pão, molho, feijão, gelatina','Ζυμαρικά με σάλτσα, φασόλια, ψωμί & ζελέ','Pâtes, Pain, Sauce, Haricots, Gelée','Pasta, Pan, Salsa, judías, Gelatina'),(68830,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(68831,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(68832,'Pasta, white, spaghetti, dried, boiled in unsalted water','Pasta, bianca, spaghetti essiccati, lessati in acqua non salata','Pasta, gewoon, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, weiß, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massas, branca, esparguete, secas, cozidas em água sem sal','Ζυμαρικά, λευκά, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Spaghettis, White spaghettis, spaghetti spaghetti, Dry, wash Water','Pasta, blanca, espaguetis, secos, hervidos en agua sin sal'),(68833,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68834,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68835,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68836,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68837,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68838,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68839,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68840,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68841,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68842,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68843,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68844,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68845,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68846,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68847,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68848,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68849,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68850,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68851,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68852,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(68853,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(68854,'Bread, garlic and herb, retail','Pane, aglio ed erbe, acquistare pronto','Brood, knoflook en kruiden','Brot, Knoblauch und Kräuter','Pão, alho e erva, comercial','Ψωμί, σκόρδο και βότανα, εμπορίου','Pain, ail et vanille','Pan, ajo y hierbas, venta al por menor'),(68855,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68856,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68857,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68858,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68859,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68860,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68861,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68862,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68863,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68864,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68865,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68866,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68867,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68868,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68869,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68870,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68871,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68872,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68873,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68874,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(68875,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(68876,'Sauce, pasta, carbonara type','Salsa, per pasta, alla carbonara','Saus, pasta, carbonara stijl','Sauce, Pasta, Carbonara-Typ','Molho, massa, tipo carbonara','Σάλτσα για ζυμαρικά, καρμπονάρα','Sauce, spaghetti, curry','Salsa, pasta, tipo carbonara'),(68877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68880,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68881,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68882,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68883,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68884,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68885,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68886,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68887,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68888,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68889,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68890,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68891,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68892,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68893,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68894,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68895,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(68896,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(68897,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(68898,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68899,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68900,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68901,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68902,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68903,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68904,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68905,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68906,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68907,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68908,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68909,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68910,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68911,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68912,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68913,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68914,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68915,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68916,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(68917,'Jelly, made with skimmed milk','Gelatina, fatta con latte scremato','Jelly, gemaakt met magere melk','Gelee, hergestellt mit Magermilch','Geleia, feita com leite desnatado','Ζελέ, φτιαγμένο με ημιαποβουτυρωμένο γάλα','Gelée de lait écrémé','Gelatina, elaborada con leche desnatada'),(68918,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68919,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68920,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68921,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68922,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68923,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68924,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68925,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68926,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68927,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68928,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68929,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68930,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68931,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68932,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68933,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68934,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68935,'Egg Tacos, Orange juice','Tacos all\'uovo, succo d\'arancia','Taco\'s met ei, sinaasappelsap','Tacos mit Ei, Orangensaft','Tacos de ovo, sumo de laranja','Τάκος με αυγό & χυμός πορτοκάλι','Tacos aux œufs, jus d\'orange','Tacos de huevo, zumo de naranja'),(68936,'Taco shells, baked, without added salt','Tacos, senza aggiunta di sale','Taco schelpen, gebakken, zonder toegevoegd zout','Teigschalen, gebacken, ohne Zusatz von Salz','Tacos, (shells), cozinhado, sem adição de sal','Πίτες για τάκο (taco), ψημένες, χωρίς προσθήκη αλατιού','Coquille de maïs, pâtisserie, sans sel','Tacos, horneadas, sin sal agregada'),(68937,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68938,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68939,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68940,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68941,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68942,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68943,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68944,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68945,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68946,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68947,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68949,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68950,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68951,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68952,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68953,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68954,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(68955,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(68956,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68957,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68958,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68959,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68960,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68961,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68962,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68963,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68964,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68965,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68966,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68967,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68969,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68972,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68974,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68975,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(68976,'Chilli sauce','Salsa Chili','Chilli saus','Chili-Soße','Molho de chili','Σάλτσα τσίλι','Piment','Salsa de chile'),(68977,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68978,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(68979,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(68980,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(68981,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(68982,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(68983,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(68984,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(68985,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(68986,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(68987,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(68988,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(68989,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(68990,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(68991,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(68992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(68993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(68994,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(68995,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(68996,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(68997,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(68998,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(68999,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69000,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69001,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69002,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69003,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69004,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69005,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69006,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69007,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69008,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69009,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69010,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69011,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69012,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69013,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69014,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69015,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69016,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69017,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(69018,'Eggs, chicken, scrambled, with semi-skimmed milk','Uova, strapazzate con latte parzialmente scremato','Eieren, kip, roerei, met halve magere melk','Eier, Hühnchen, Rührei, mit halbentrahmter Milch','Ovos, frango, mexidos, com leite semidesnatado','Αυγά, κοτόπουλου, ομελέτα, με ημιαποβουτυρωμένο γάλα','Oeuf, poulet, Oeuf Frit, lait demi - écrémé','Huevos de pollo revueltos con leche semidesnatada'),(69019,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69020,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69021,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69022,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69023,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69024,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69025,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69026,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69027,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69028,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69029,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69030,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69031,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69032,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69033,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69034,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69035,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69036,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69037,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69038,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(69039,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(69040,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69041,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69042,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69043,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69044,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69045,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69046,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69047,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69048,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69049,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69050,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69051,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69052,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69053,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69054,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69055,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69056,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69057,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69058,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69059,'Smoothies, Yogurt','Frullati, Yogurt','Smoothies, yoghurt','Smoothies, Joghurt','Smoothies, iogurte','Smoothie με γιαούρτι','Smoothies, yogourt','Batidos, Yogur'),(69060,'Smoothies','Smoothies (frullati)','Smoothies','Smoothies','Batidos','Smoothie','Sable glacé','Batidos'),(69061,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69062,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69063,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69064,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69065,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69066,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69067,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69068,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(69069,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(69070,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69071,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69072,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69073,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69074,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69075,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69076,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69077,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69078,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69079,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69080,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69081,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69082,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69083,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69084,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69085,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69086,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69087,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69088,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(69089,'Rice, Chicken sauce, Beans, Pineapple','Riso, salsa di pollo, fagioli, ananas','Rijst, Kippensaus, Bonen, Ananas','Reis, Hähnchensauce, Bohnen, Ananas','Arroz, molho de frango, feijão, abacaxi','Ρύζι με σάλτσα κοτόπουλου και φασόλια & ανανά','Riz, sauce au poulet, haricots, ananas','Arroz, Salsa de pollo, judías, Piña'),(69090,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(69091,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(69092,'Rice, brown, wholegrain, boiled in unsalted water','Riso, integrale, lessato in acqua non salata','Zilvervliesrijst, volkoren, gekookt in ongezouten water','Reis, braun, Vollkorn, in ungesalzenem Wasser gekocht','Arroz, castanho, integral, cozido em água sem sal','Ρύζι, καστανό, ολικής αλέσεως, βρασμένο σε ανάλατο νερό','Riz, riz, blé complet, eau salée','Arroz integral, integral, hervido en agua sin sal'),(69093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69094,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69095,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69096,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69097,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69098,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69099,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69100,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69101,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69102,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69103,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69104,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69105,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69107,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69108,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69109,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69110,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69111,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69112,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(69113,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(69114,'Chicken in white sauce, made with semi-skimmed milk','Pollo in salsa besciamella, fatta con latte parzialmente scremato','Kip in witte saus, gemaakt met halfvolle melk','Hühnchen in weißer Sauce, mit halbentrahmter Milch hergestellt','Frango com molho branco, cozinhado com leite semidesnatado','Κοτόπουλο με λευκή σάλτσα, μαγειρεμένη με ημιαποβουτυρωμένο γάλα','Poulet au lait demi - écrémé','Pollo en salsa blanca, elaborado con leche semidesnatada'),(69115,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69116,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69117,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69118,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69119,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69120,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69121,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69122,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69123,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69124,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69125,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69126,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69127,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69128,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69129,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69130,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69131,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69132,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69133,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69134,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(69135,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(69136,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(69137,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69138,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69139,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69140,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69141,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69142,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69143,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69144,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69145,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69146,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69147,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69148,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69149,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69150,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69151,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69152,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69153,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69154,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69155,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(69156,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(69157,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69158,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69159,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69160,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69161,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69162,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69163,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69164,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69165,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69166,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69167,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69168,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69170,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69174,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69175,'Shepherd\'s pie, Peas, Carrots, Jelly','Shepherd\'s pie, Piselli, Carote, Gelatina di frutta','Shepherd\'s pie, erwten, wortelen, gelei','Shepherd\'s Pie, Erbsen, Karotten, Gelee','Tarte Shepherd, ervilhas, cenouras, gelatina','Πίτα βοσκού με μπιζέλια, καρότα & ζελέ','Tarte de berger, pois, carottes, gelée','Pastel de pastor, guisantes, zanahorias, gelatina'),(69176,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(69177,'Shepherd\'s pie, homemade','Pasticcio di carne e patate, Shepherd\'s pie, fatto in casa.','Shepherd\'s pie, zelfgemaakt','Shepherd\'s Pie, selbstgemacht','Tarte (Shepherds), caseira','Πίτα βοσκού, σπιτική','Mouton','Pastel de pastor, casero'),(69178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69180,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69181,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69182,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69183,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69184,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69185,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69186,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69187,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69188,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69189,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69190,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69191,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69192,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69193,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69194,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69195,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69196,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69197,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(69198,'Peas, frozen, boiled in unsalted water','Piselli, surgelati lessati in acqua non salata','Erwten, diepvries, gekookt in ongezouten water','Erbsen, gefroren, in ungesalzenem Wasser gekocht','Ervilhas, congeladas, cozidas em água sem sal','Μπιζέλια, κατεψυγμένα, βρασμένα σε μη αλατισμένο νερό','Pois, frigorifiques, sans sel.','Guisantes, congelados, hervidos en agua sin sal'),(69199,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69200,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69201,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69202,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69203,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69204,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69205,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69206,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69207,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69208,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69209,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69210,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69211,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69212,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69213,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69214,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69215,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69216,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69217,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69218,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(69219,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(69220,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69221,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69222,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69223,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69224,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69225,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69226,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69227,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69228,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69229,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69230,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69231,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69232,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69233,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69234,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69235,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69236,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69237,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69238,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69239,'pot','erba','pot','Topf','panela','κατσαρόλα','Casserole','maceta'),(69240,'Jelly, made with water','Gelatina, fatta con acqua','Jelly, gemaakt met water','Gelee, hergestellt aus Wasser','Geleia, feita com água','Ζελέ, φτιαγμένο με νερό','De la gelée. De l\'eau.','Gelatina, hecha con agua'),(69241,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69242,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69243,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69244,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69245,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69246,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69247,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69248,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69249,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69250,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69251,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69252,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69253,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69254,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69255,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69256,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69257,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69258,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69259,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Pinch of salt and pepper:SIDE DISH:green salad','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:un pizzico di sale e pepe:SIDE DISH:insalata verde','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:Garnish:snufje zout en peper:SIDE DISH:groene salade','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:eine Prise Salz und Pfeffer:SIDE DISH:Blattsalt','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Uma pitada de sal e pimenta:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:Πρέζα αλάτι και πιπέρι:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::Garnish::SIDE DISH:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:Garnish:una pizca de sal y pimienta:SIDE DISH:ensalada verde'),(69260,'Soup & chicken with rice & vegetables','Zuppa & Pollo con Riso e Verdure','Soep & Kip met rijst en groenten','Suppe & Hühnchen mit Reis und Gemüse','Sopa & Frango com arroz & legumes','Σούπα & κοτόπουλο με ρύζι και λαχανικά','Soupe & Poulet avec riz et légumes','Sopa y pollo con arroz y verduras'),(69261,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(69262,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(69263,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69265,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69266,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69267,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69268,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69269,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69270,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69271,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69272,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69273,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69274,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69275,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69276,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69277,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69278,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69279,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69281,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69282,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(69283,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(69284,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69285,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69286,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69287,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69288,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69289,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69290,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69291,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69292,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69293,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69294,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69295,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69296,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69297,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69298,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69299,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69300,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69301,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69302,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69303,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(69304,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(69305,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69306,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69307,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69308,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69309,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69310,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69311,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69312,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69313,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69314,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69315,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69316,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69317,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69318,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69319,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69320,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69321,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69322,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69323,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69324,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(69325,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt','Verdure, miste,  surgelate, lessate, scolate, senza sale','Groenten, gemengd, diepvries, gekookt, zonder zout','Gemüse, gemischt, gefroren, gekocht, abgetropft, ohne Salz','Vegetais, misturados, congelados, cozinhados, cozidos, escorrido, sem sal','Λαχανικά, αναμεικτα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Légumes, mélangés, congelés, cuits, cuits, déshydratés, sans sel','Verduras mezcladas, congeladas, cocidas, hervidas, escurridas, sin sal'),(69326,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69327,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69328,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69329,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69330,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69331,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69332,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69333,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69334,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69335,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69336,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69337,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69338,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69339,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69340,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69341,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69342,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69343,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69344,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69345,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(69346,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(69347,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69348,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69349,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69350,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69351,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69352,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69353,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69354,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69355,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69356,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69357,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69358,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69359,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69360,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69361,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69362,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69363,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69364,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69365,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69366,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Pinch of salt and pepper:SIDE DISH:green salad','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:un pizzico di sale e pepe:SIDE DISH:insalata verde','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:Garnish:snufje zout en peper:SIDE DISH:groene salade','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:eine Prise Salz und Pfeffer:SIDE DISH:Blattsalt','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Uma pitada de sal e pimenta:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:Πρέζα αλάτι και πιπέρι:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::Garnish::SIDE DISH:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:Garnish:una pizca de sal y pimienta:SIDE DISH:ensalada verde'),(69367,'Soup & beef steak pasta & orange juice','Minestra & bistecca con pasta & succo d\'arancia','Soep & Steak met pasta & sinaasappelsap','Suppe & Steak Pasta & Orangensaft','Sopa & Macarrão com bife & sumo de laranja','Σούπα & ζυμαρικά με μπριζόλα & χυμός πορτοκάλι','Soupe & Steak Pâtes & Jus d\'orange','Sopa y pasta de bistec y zumo de naranja'),(69368,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(69369,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(69370,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69371,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69372,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69373,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69374,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69375,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69376,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69377,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69378,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69379,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69380,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69381,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69382,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69383,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69384,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69385,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69386,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69387,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69388,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69389,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(69390,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(69391,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69392,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69393,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69394,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69395,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69396,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69397,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69398,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69399,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69400,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69401,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69402,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69403,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69404,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69405,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69408,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69409,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69410,'Beef steak, rump or tenderloin, grilled','Bistecca di manzo, fesa o filetto alla griglia ','Gegrilde biefstuk (biefstuk of ossenhaas)','Gegrilltes Rindersteak (Rumpsteak, Rump oder Filet)','Bife de vaca (acém, alcatra ou lombo) grelhado','Ψητή μοσχαρίσια μπριζόλα, ψητή','Steak de bœuf grillé (rumsteck, rumsteck ou filet)','Filete de ternera a la plancha o lomo a la parilla'),(69411,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69412,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69413,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69414,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69415,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69416,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69417,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69418,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69419,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69420,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69421,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69422,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69423,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69424,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69425,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69426,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69427,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69428,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69429,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(69430,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(69431,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69432,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69433,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69434,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69435,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69436,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69437,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69438,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69439,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69440,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69441,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69442,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69443,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69444,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69445,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69446,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69448,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69449,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69450,'Combine:Mix together','Combine:mescolare insieme','Combine:meng met elkaar','Combine:Vermischen','Combine:Misturar junto','Combine:Ανακατέψτε μαζί','Combine:','Combine:Mezclar junto'),(69451,'Yogurt with peanut butter','Yogurt con burro di arachidi','Yoghurt met pindakaas','Joghurt mit Erdnussbutter','Iogurte com manteiga de amendoim','Γιαούρτι με φυστικοβούτυρο','Yaourt au beurre de cacahuète','Yogur con mantequilla de cacahuete'),(69452,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(69453,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(69454,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69457,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69458,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69459,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69461,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69462,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69463,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69464,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69466,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69467,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69468,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69469,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69470,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69471,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69472,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69473,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(69474,'Peanut butter, smooth, reduced fat','Burro di arachidi, morbido, a ridotto contenuto di grassi','Pindakaas, vetarm','Erdnussbutter, cremig, fettarm','Manteiga de amendoim, cremosa, gordura reduzida','Φυστικοβούτυρο, λείο, μειωμένο λίπος','Beurre d\'arachide, onctueux, réduit en gras','Mantequilla de cacahuete, suave, bajo en grasa'),(69475,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69476,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69477,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69478,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69479,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69480,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69481,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69482,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69483,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69484,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69485,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69486,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69487,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69488,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69489,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69490,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69491,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69492,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69493,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69494,'Yoghurt with honey and dried figs','Yogurt con miele e fichi secchi','Yoghurt met honing en gedroogde vijgen','Joghurt mit Honig und getrockneten Feigen','Iogurte com mel & figos secos','Γιαούρτι με μέλι & αποξηραμένα σύκα','Yaourt au miel et figues sèches','Yogur con miel e higos secos'),(69495,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(69496,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69497,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69498,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69499,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69500,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69501,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69502,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69503,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69504,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69505,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69506,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69507,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69508,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69509,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69510,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69511,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69512,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69513,'Figs, dried','Fichi, secchi','vijgen, gedroogd','Feigen, getrocknet','Figos, secos','Σύκα, ξερά','Figue sèche','Higos secos'),(69514,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69515,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69516,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69517,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69518,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69519,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69521,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69522,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69523,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69524,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69525,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69527,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69528,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69529,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69530,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69531,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(69532,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(69533,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69534,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69535,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69536,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69537,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69538,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69539,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69540,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69541,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69542,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69543,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69544,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69545,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69546,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69547,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69548,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69549,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69550,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69551,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69552,'Kiwi fruit','Kiwi','Kiwi\'s','Kiwi','Kiwi','Ακτινίδιο','Kiwi','Kiwi'),(69553,'Kiwi, raw','Kiwi, crudo','Kiwi','Kiwi, roh','Kiwi, cru','Ακτινίδιο, ωμό','Kiwi, fruits et graines','Kiwi'),(69554,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69555,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69557,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69558,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69560,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69561,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69562,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69563,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69564,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69565,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69566,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69567,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69568,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69569,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69570,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69571,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69572,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(69573,'Salad with fried tofu','Insalata con tofu fritto','Salade met gebakken tofu','Salat mit gebratenem Tofu','Salada com tofu frito','Σαλάτα με τηγανητό τόφου','Salade au tofu frit','Ensalada con tofu frito'),(69574,'Initial Prep:wash in cold water:How to cook:chop:Season/Mix:add','Initial Prep:lavare con acqua fredda:How to cook:tritare:Season/Mix:aggiungere','Initial Prep:was in koud water:How to cook:hak:Season/Mix:voeg toe','Initial Prep:mit kaltem Wasser waschen:How to cook:hacken:Season/Mix:hinzufügen','Initial Prep:lavar em água fria:How to cook:Picar:Season/Mix:adicionar','Initial Prep:πλύνετε σε κρύο νερό:How to cook:ψιλοκόψτε:Season/Mix:προσθέστε','Initial Prep::How to cook::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:lavar y picar:Season/Mix:picar y agregar condimentos'),(69575,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(69576,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(69577,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69578,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69579,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69580,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69581,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69582,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69583,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69584,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69585,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69586,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69587,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69588,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69589,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69590,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69591,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69592,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69593,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69594,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69595,'Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:add','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:Season/Mix:aggiungere','Initial Prep:was in koud water:Cut:snijd in stukjes:Season/Mix:voeg toe','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:Season/Mix:hinzufügen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:Season/Mix:adicionar','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:Season/Mix:προσθέστε','Initial Prep::Cut::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:Season/Mix:picar y agregar condimentos'),(69596,'cup slices','fette di tazza','portie (plakjes)','Tasse (Scheiben)','chávena fatias','φλυτζάνι φέτες','Gobelet','taza de rodajas'),(69597,'Cucumber, with peel, raw','Cetriolo, con buccia, crudo','Komkommer, met schil, rauw','Gurken, mit Schale, roh','Pepino, com casca, cru','Αγγούρι, με φλούδα, ωμό','Concombre n.','Pepino, con piel, crudo'),(69598,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69599,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69600,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69601,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69602,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69603,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69604,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69605,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69606,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69607,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69608,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69609,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69610,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69611,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69612,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69613,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69614,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69615,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69616,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69617,'Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:add','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:Season/Mix:aggiungere','Initial Prep:was in koud water:Cut:snijd in stukjes:Season/Mix:voeg toe','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:Season/Mix:hinzufügen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:Season/Mix:adicionar','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:Season/Mix:προσθέστε','Initial Prep::Cut::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:Season/Mix:picar y agregar condimentos'),(69618,'cup cherry tomatoes','pomodorini di ciliegia','portie (gemiddeld)','Tasse Kirschtomaten','chávena de tomates cherry','φλυτζάνι ντοματίνια','Une tomate aux cerises','taza de tomates cherry'),(69619,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(69620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69623,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69624,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69625,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69626,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69627,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69628,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69629,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69630,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69631,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69632,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69633,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69634,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69635,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69636,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69637,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69638,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69639,'Initial Prep:peel and slice','Initial Prep:pelare e affettare','Initial Prep:schil en snijd in plakjes','Initial Prep:Die Schale entfernen und schneiden','Initial Prep:Descascar e fatiar','Initial Prep:ξεφλουδίστε και κόψτε σε φέτες','Initial Prep:','Initial Prep:pelar y cortar'),(69640,'half','metà','half','Hälfte','metade','μισό','La moitié.','medio'),(69641,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(69642,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69643,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69644,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69645,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69646,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69647,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69648,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69649,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69650,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69651,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69652,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69653,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69654,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69655,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69656,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69657,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69658,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69659,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69660,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(69661,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(69662,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69663,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69664,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69665,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69666,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69667,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69668,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69669,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69670,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69672,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69673,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69674,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69675,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69676,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69677,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69678,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69679,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69680,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69681,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(69682,'Tofu, soya bean, steamed, fried','Tofu, fagioli di soia, al vapore, fritti','Tofu, soja, gestoomd, gebakken','Tofu, Sojabohne, gedämpft, gebraten','Tofu, soja, cozido a vapor, frito','Τόφου, σόγια, στον ατμό, τηγανητό','Tofu, soja, vapeur, friture.','Tofu, soja, al vapor, frito'),(69683,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69684,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69685,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69686,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69687,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69688,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69689,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69690,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69691,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69692,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69693,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69694,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69699,'Clementines','Clementine','Clementines','Clementinen','Clementinas','Κλημεντίνες','Clémentines','Clementinas'),(69700,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(69701,'Clementines, raw','Clementine','Clementines','Clementinen, roh','Clementinas, cruas','Κλημεντίνες, ακατέργαστες','Clementine','Clementinas'),(69702,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69703,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69704,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69705,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69706,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69707,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69708,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69709,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69710,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69711,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69712,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69713,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69714,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69715,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69716,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69717,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69718,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69719,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(69720,'Rice with chickpeas and cauliflower','Riso con ceci e cavolfiore','Rijst met kikkererwten en bloemkool','Reis mit Kichererbsen und Blumenkohl','Arroz com grão de bico & couve-flor','Ρύζι με ρεβίθια και κουνουπίδι','Riz aux pois chiches et chou-fleur','Arroz con garbanzos y coliflor'),(69721,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al gusto'),(69722,'Cauliflower, cooked, boiled, drained, without salt','Cavolfiore lessato, scolato, senza sale','Bloemkool, gekookt, zonder zout','Blumenkohl, gekocht, abgetropft, ohne Salz','Couve-flor, cozinhada, cozida, escorrida, sem sal','Κουνουπίδι, μαγειρεμένο βραστό, αποστραγγισμένο, χωρίς αλάτι','Chou - fleur, cuit, cuit, déshydraté, sans sel','Coliflor, cocida, hervida, escurrida, sin sal'),(69723,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69724,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69725,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69726,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69727,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69728,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69729,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69730,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69731,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69732,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69733,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69734,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69735,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69736,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69737,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69738,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69739,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69742,'How to cook:boil in unsalted water:Cook until:cook to preference','How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','How to cook::Cook until:','How to cook:cocer sin sal:Cook until:cocinar al gusto'),(69743,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(69744,'Rice, brown, wholegrain, boiled in unsalted water','Riso, integrale, lessato in acqua non salata','Zilvervliesrijst, volkoren, gekookt in ongezouten water','Reis, braun, Vollkorn, in ungesalzenem Wasser gekocht','Arroz, castanho, integral, cozido em água sem sal','Ρύζι, καστανό, ολικής αλέσεως, βρασμένο σε ανάλατο νερό','Riz, riz, blé complet, eau salée','Arroz integral, integral, hervido en agua sin sal'),(69745,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69746,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69747,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69748,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69749,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69750,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69751,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69752,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69753,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69754,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69755,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69756,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69757,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69758,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69759,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69760,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69761,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69762,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69763,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69764,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook through','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook door','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:gar kochen','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar através','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά','Initial Prep::How to cook::Cook until:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar'),(69765,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(69766,'Chickpeas (garbanzo beans, bengal gram), mature seeds, cooked, boiled, without salt','Ceci, lessati, senza sale','Kikkererwten, rijpe zaden, gekookt, zonder zout','Kichererbsen, gekocht, ohne Salz','Grão de bico, sementes maduras, cozinhadas, cozidas, sem sal','Μπιζέλια (ποικιλίες garbanzo, bengal gram), ώριμοι σπόροι, μαγειρεμένα, βρασμένα, χωρίς αλάτι','Haricots cuits, haricots cuits, haricots cuits, haricots cuits','Garbanzos , cocidos, hervidos, sin sal'),(69767,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69768,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69769,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69770,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69771,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69772,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69773,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69774,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69775,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69776,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69777,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69778,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69779,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69780,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69781,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69782,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69783,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69784,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69785,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69786,'Full English Breakfast, Juice','Colazione  completa all\'inglese, succo di frutta','Volledig Engels ontbijt, sap','Komplettes englisches Frühstück, Saft','Pequeno-almoço inglês completo, sumo','Πλήρες αγγλικό πρωινό & χυμός','Petit-déjeuner anglais complet, jus de fruits','Desayuno inglés completo, zumo'),(69787,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(69788,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(69789,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69790,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69791,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69792,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69793,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69794,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69795,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69796,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69797,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69798,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69799,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69800,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69801,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69802,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69803,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69804,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69805,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69806,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(69807,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt','Fagioli stufati, confezionati in salsa di pomodoro, a ridotto contenuto di zuccheri e sale ','Gebakken bonen, blik in tomatensaus, suikerarm, zoutarm','Bohnen in Tomatensoße, reduzierter Zucker, reduziertes Salz','Feijões cozidos, enlatados em molho de tomate, com açúcar reduzido, sal reduzido','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας, με μειωμένη ζάχαρη και μειωμένο αλάτι','Haricots grillés, boîtes de ketchup, sucre réduit, sel brut','Frijoles horneados, enlatados en salsa de tomate, azúcar reducida, sal reducida'),(69808,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69809,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69810,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69811,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69812,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69813,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69814,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69815,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69816,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69817,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69818,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69819,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69820,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69821,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69822,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69823,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69824,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69825,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69826,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69827,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(69828,'Bread, white, toasted','Pane, bianco, tostato','Brood, wit, geroosterd','Brot, Toastbrot','Pão, branco, torrado','Ψωμί λευκό, φρυγανισμένο','Pain blanc','Pan, blanco, tostado'),(69829,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69830,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69831,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69832,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69833,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69834,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69835,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69836,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69837,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69838,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69839,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69840,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69841,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69842,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69843,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69845,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69846,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69847,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69848,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(69849,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(69850,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69851,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69852,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69853,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69854,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69855,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69856,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69857,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69858,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69859,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69860,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69861,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69862,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69863,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69864,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69865,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69866,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69867,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69868,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(69869,'Grapefruit juice, unsweetened','Pompelmo, succo, non dolcificato','Pompelmoessap, ongezoet','Grapefruitsaft, ungesüßt','Sumo de toranja, não açucarado','Χυμός γκρέιπφρουτ, χωρίς γλυκαντικά','Jus de pamplemousse sans sucre','Zumo de pomelo sin azúcar'),(69870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69871,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69872,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69873,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69874,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69875,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69876,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69877,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69878,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69879,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69880,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69881,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69882,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69883,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69884,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69885,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69886,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69887,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69888,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69889,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(69890,'Eggs, chicken, whole, fried, without fat','Uova, intere, cotte in padella antiaderente senza grassi','Eieren, kip, heel, gebakken, zonder vet','Eier, Hühnchen, ganz, gebraten, ohne Fett','Ovos, frango, inteiro, frito, sem gordura','Αυγά, κοτόπουλου, ολόκληρο, τηγανητά, χωρίς λίπος','Oeuf, poulet, œuf entier, frit, sans graisse.','Huevos, pollo, enteros, fritos, sin grasa'),(69891,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69892,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69893,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69894,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69895,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69896,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69897,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69898,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69899,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69900,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69901,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69902,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69903,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69904,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69905,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69906,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69907,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69908,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69909,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69910,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(69911,'Tomatoes, standard, grilled, flesh and seeds only','Pomodori, comuni, grigliati, consumare solo la polpa','Tomaten, gegrilde, zonder schil','Tomaten, gegrillt, nur Fruchtfleisch und Samen','Tomates, standard, grelhados, apenas polpa e sementes','Ντομάτες, τυποποιημένες, ψημένες, μόνο σάρκα και σπόροι','Tomates, critères, barbecue, viande et graines seulement','Tomates, estándar, a la parrilla, solo carne y semillas'),(69912,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69913,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69914,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69915,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69916,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69917,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69918,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69919,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69920,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69921,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69922,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69923,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69924,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69925,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69926,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69927,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69928,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69929,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69930,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69931,'Cereal bars, Milkshake','Barrette ai cereali, Frappè','Graanrepen, milkshake','Müsliriegel, Milchshake','Barra de cereais, batido','Μπάρες δημητριακών & μιλκσέικ','Barres de céréales, Milkshake','Barritas de cereales, batido'),(69932,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(69933,'Cereal bars, with fruit and/or nuts, with chocolate, unfortified','Barrette di cereali, con frutta e/o noci, con cioccolato, non arricchite','Granenreep, met vruchten en/of noten, met chocolade','Müsliriegel, mit Früchten und/oder Nüssen, mit Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, com chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, με σοκολάτα, μη ενισχυμένες','Barres de céréales, fruits et / ou noix, chocolat, non renforcés','Barritas de cereales, con frutas y / o frutos secos, con chocolate, sin fortificar'),(69934,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69935,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69936,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69937,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69938,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69939,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69940,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69941,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69942,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69943,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69944,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69945,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69946,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69947,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69948,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69949,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69950,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69951,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69952,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69953,'medium glass','vetro medio','glas (gemiddeld)','Glas (Mittel)','taça média','μεσαίου μεγέθους ποτήρι','Verre moyen','vaso mediano'),(69954,'Milkshake, thick','Frappè, denso, Takeaway','Milkshake','Milkshake, dickflüssig','Milkshake (batido), espesso','Μίλκσεικ, πηχτό','Milk - Shake','Batido, espeso'),(69955,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69956,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69957,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69958,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69959,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69960,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(69961,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(69962,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69963,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69964,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69965,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69966,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69967,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69968,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69969,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69970,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69971,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69972,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69973,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69974,'Macaroni cheese, Salad, Sweetcorn, Banana','Maccheroni al formaggio, insalata, mais dolce, banana','Macaroni met kaas, Salade, Mais, Banaan','Käse-Makkaroni, Salat, Sonnenmais, Banane','Macarrão com queijo, salada, milho doce, banana','Ζυμαρικά με τυρί, καλαμπόκι και σαλάτα & μπανάνα','Macaroni au fromage, salade, maïs doux, banane','Macarrones con queso, Ensalada, Maíz dulce, Plátano'),(69975,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(69976,'Macaroni cheese, homemade','Maccheroni al formaggio, fatti in casa','Macaroni met kaas, zelfgemaakt','Käse-Makkaroni, selbstgemacht','Macarrão com queijo, caseiro','Μακαρόνια με τυρί, σπιτικά','Macaroni cheese','Macarrones con queso, caseros'),(69977,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69978,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69979,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69980,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(69981,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(69982,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(69983,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(69984,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(69985,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(69986,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(69987,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(69988,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(69989,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(69990,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(69991,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(69992,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(69993,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(69994,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(69995,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(69996,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(69997,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(69998,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(69999,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70000,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70001,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70002,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70003,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70004,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70005,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70006,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70007,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70008,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70009,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70010,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70011,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70012,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70013,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(70014,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(70015,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70016,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70017,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70018,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70019,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70020,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70021,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70022,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70023,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70024,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70025,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70026,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70027,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70028,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70029,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70030,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70031,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70032,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70033,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70034,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(70035,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(70036,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70037,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70038,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70039,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70040,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70041,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70042,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70043,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70044,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70045,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70046,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70047,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70048,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70049,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70050,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70051,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70052,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70053,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70054,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70055,'Peas, Carrots, Dips','Piselli, Carote, Salse','Erwten, wortelen, dipsaus','Erbsen, Karotten, Dips','Ervilhas, cenouras, molhos','Μπιζέλια και καρότα με ντιπ','Pois, carottes, trempettes','Guisantes, zanahorias, salsas'),(70056,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(70057,'Peas, sugar snap, boiled in unsalted water','Piselli , sugar-snap lessati in acqua non salata','Sugarsnaps, gekookt in ongezouten water','Erbsen, Zuckerschoten, in ungesalzenem Wasser gekocht','Ervilhas, vagem, cozidas em água sem sal','Μπιζέλια σούγκαρ σναπ, βρασμένα σε ανάλατο νερό','Pois, sucre, eau salée.','Guisantes, de grano pequeño hervidos en agua sin sal'),(70058,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70059,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70060,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70061,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70062,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70064,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70066,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70068,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70069,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70070,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70073,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70074,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70075,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(70076,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(70077,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70078,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70079,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70080,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70081,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70082,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70083,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70084,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70085,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70086,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70087,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70088,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70089,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70090,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70091,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70092,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70093,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70094,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70095,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70096,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(70097,'Dips, sour-cream based, reduced fat','Salsa, a base di panna acida, a ridotto contenuto di  grassi ','Dips op basis van zure room, verminderd vet','Dips, saure Sahne, reduziertes Fett','Molho (dip), natas ácidas, gorduras reduzidas','Ντιπ, με βάση την ξινή κρέμα, με μειωμένα λιπαρά','Sauce, Crème acide, écrémage','Dips, a base de crema agria, reducidos en grasa'),(70098,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70099,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70100,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70101,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70102,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70103,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70104,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70105,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70106,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70107,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70108,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70109,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70110,'Combine:Serve seperately:Serve:On a single plate:DESSERT:fruit pie','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:torta alla frutta','Combine:serveer apart:Serve:op een bord:DESSERT:fruittaart','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Obsttarte','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Tarte de fruta','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:φρουτόπιτα','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:tarta de frutas'),(70111,'Lamb Chops, Mashed potato, Vegetables','Costolette Di Agnello, Purè Di Patate, Verdure','Lamskoteletten, Aardappelpuree, Groenten','Lammkoteletts, Kartoffelpüree, Gemüse','Costeletas de borrego, puré de batata, legumes','Παϊδάκια αρνιού με πουρέ πατάτας και λαχανικά','Côtelettes d\'agneau, purée de pommes de terre, légumes','Chuletas de Cordero, Puré de patatas, Verduras'),(70112,'Initial Prep:cook to preference season with grind of salt & pepper',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(70113,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(70114,'Lamb, loin chops, grilled, lean, weighed with fat and bone','Agnello, lombatine, alla griglia, sgrassate, pesate con grasso e ossa','Lam, koteletten, gegrild, mager, gewogen met vet en bot','Lamm, Koteletts, gegrillt, mager, mit Fett und Knochen gewogen','Borrego, costeletas de lombo, grelhado, magro, pesado com gordura e osso','Παϊδάκια αρνιού, ψητά στη σχάρα, άπαχα, ζυγισμένα με λίπος και οστά','Viande d \'agneau, côtes dorsales, côtes de fer, viande maigre, graisse et os pesés','Cordero, chuletas de lomo, a la plancha, magro, pesado con grasa y hueso'),(70115,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70116,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70117,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70118,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70119,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70120,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70121,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70122,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70123,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70124,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70125,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70126,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70127,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70128,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70129,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70130,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70131,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70132,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70133,'How to cook:drain and mash with butter or spread','How to cook:scolare e schiacciare con il burro o la crema','How to cook:giet af en stamp met boter','How to cook:abgießen und mit Butter oder Margarine zerstampfen','How to cook:Escorrer e amassar com manteiga','How to cook:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','How to cook:','How to cook:escurrir y mezclar con mantequilla'),(70134,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(70135,'Potatoes, mashed with butter','Patate, schiacciate, con aggiunta di burro','Aardappelen, gepureerd met boter','Kartoffeln, mit Butter püriert','Batatas, esmagadas com manteiga','Πατάτες, πουρές με βούτυρο','Pomme de terre, vieille pomme de terre, beurre.','Patatas machacadas con mantequilla'),(70136,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70137,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70138,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70139,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70140,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70141,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70142,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70143,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70144,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70145,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70146,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70147,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70148,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70149,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70150,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70151,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70152,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70153,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70154,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70155,'How to cook:drain','How to cook:scolare','How to cook:giet af','How to cook:abgießen','How to cook:Escorrer','How to cook:στραγγίξτε','How to cook:','How to cook:escurrir'),(70156,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(70157,'Vegetables, mixed, frozen, boiled in unsalted water','Verdure, miste, surgelate, lessate in acqua non salata','Groenten, gemengd, diepvries, gekookt in ongezouten water','Gemüse, gemischt, tiefgekühlt, in ungesalzenem Wasser gekocht','Vegetais, misturados, congelados, cozidos em água sem sal','Λαχανικά, αναμεμειγμένα, κατεψυγμένα, βρασμένα σε ανάλατο νερό','Légumes, mélangés, congelés, cuits à l \'eau non salée','Verduras, mezcladas, congeladas, hervidas en agua sin sal'),(70158,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70159,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70160,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70161,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70162,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70163,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70164,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70165,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70166,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70167,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70168,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70170,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70174,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70175,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(70176,'Pie, apple, wholemeal, one crust, homemade','Torta, di mele, integrale, in crosta, fatta in casa','Appeltaart, geheel, een korst, zelfgemaakt','Kuchen, Apfelkuchen, Vollkorn, gedeckt, selbstgemacht','Tarte, maçã, farinha integral, uma crosta, caseira','Μηλόπιτα, ολικής αλέσεως, μία κρούστα, σπιτική','Tarte, pomme, blé complet, cuir, auto - fabriqué','Empanada de manzana integral'),(70177,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70178,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70179,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70180,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70181,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70182,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70183,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70184,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70185,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70186,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70187,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70190,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70191,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70192,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70193,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70196,'Pancakes, peaches, honey','Pancakes, pesche, miele','Pannenkoeken, perziken, honing','Pfannkuchen, Pfirsiche, Honig','Panquecas, pêssegos, mel','Πανκέικς με ροδάκινα και μέλι','Crêpes, pêches, miel','Panqueques, melocotones, miel'),(70197,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(70198,'Pancakes, sweet, made with whole milk, homemade','Pancakes, dolci, fatti in casa, con latte intero','Pannenkoeken, zoet, gemaakt met volle melk, zelfgemaakt','Pfannkuchen, süß, aus Vollmilch, hausgemacht','Panquecas, doces, feitas com leite integral, caseiras','Πάνκεϊκ, γλυκά, φτιαγμένα με πλήρες γάλα, σπιτικά','Crêpes, galettes, lait écrémé','Panqueques, dulces, hechos con leche entera, caseros'),(70199,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70200,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70201,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70202,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70203,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70204,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70205,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70206,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70207,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70208,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70209,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70210,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70211,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70212,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70213,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70214,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70215,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70216,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70217,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70218,'medium piece','medio pezzo','portie (gemiddeld)','Mittelgroßes Stück','peça média','μεσαίου μεγέθους κομμάτι','Moyenne','pieza mediana'),(70219,'Peaches, raw','Pesche, non spellate ','Perziken, rauw, vlees en schil','Pfirsiche, roh','Pêssegos, cru','Ροδάκινα, ωμά','Pêche, viande et peau.','Melocotones, crudos, carne y piel'),(70220,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70221,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70222,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70223,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70224,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70225,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70226,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70227,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70228,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70229,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70230,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70231,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70232,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70233,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70234,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70235,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70236,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70237,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(70238,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(70239,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70240,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70241,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70242,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70243,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70244,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70245,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70246,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70247,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70248,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70249,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70250,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70251,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70252,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70253,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70254,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70255,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70256,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70257,'Potatoes, meat, vegetables, mixed juice','Patate, carne, verdure, succo di frutti misti','Aardappelen, vlees, groenten, sap','Kartoffeln, Fleisch, Gemüse, gemischter Saft','Batatas, carne, vegetais, sumo de várias frutas','Κρέας με πατάτες και λαχανικά & ανάμεικτος χυμός','Pommes de terre, viande, légumes, jus mélangé','Patatas, carne, verduras, zumo variados'),(70258,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(70259,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(70260,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(70261,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70262,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70263,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70264,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70265,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70266,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70267,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70268,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70269,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70270,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70271,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70272,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70273,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70274,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70275,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70276,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70277,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70278,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70279,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70280,'Initial Prep:remove from packaging:Cut:cut into slices:How to cook:grill (lightly oiled):Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a fette:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:Cut:snijd in plakjes:How to cook:gril (weinig olie):Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:Cut:in Scheiben schneiden:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:Cut:cortar em fatias:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε φέτες:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:sacar del envoltorio:Cut:cortar en rodajas:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(70281,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(70282,'Pork, fillet slices, grilled, lean','Maiale, filetti, magri, alla griglia','Varkensvlees, filetlapjes, gegrild, mager','Schweinefleisch, Filet Scheiben, gegrillt, mager','Carne de porco, fatiada, grelhada, magra','Χοιρινό, φέτες φιλέτου, ψημένο, άπαχο','Viande de porc, de poisson, de fer, de viande maigre','Carne de cerdo, filete, a la plancha, magro'),(70283,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70284,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70285,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70286,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70287,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70288,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70289,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70290,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70291,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70292,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70293,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70294,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70295,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70296,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70297,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70298,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70299,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70300,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70301,'Asparagus, boiled in unsalted water','Asparagi,  lessati in acqua non salata','Asperges, gekookt in ongezouten water','Spargel, in ungesalzenem Wasser gekocht','Aspargos, cozidos em água sem sal','Σπαράγγια, βρασμένα σε μη αλατισμένο νερό','Asperges cuites dans de l \'eau non salée','Espárragos hervidos en agua sin sal'),(70302,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70303,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70304,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70305,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70306,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70307,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70308,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70309,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70310,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70311,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70312,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70313,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70314,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70315,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70316,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70317,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70318,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70319,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70320,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(70321,'Oil, rapeseed','Olio, di colza','Olie, koolzaad','Öl, Rapsöl','Óleo, colza','Κραμβέλαιο','Huile de colza','Aceite de colza'),(70322,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70323,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70324,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70325,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70326,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70327,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70328,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70329,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70330,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70331,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70332,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70333,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70334,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70335,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70336,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70337,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70338,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70339,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70340,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70341,'thin average spread','sottile diffusione media','minimale hoeveelheid voor 1 boterham','Dünn durchschnittlich gestrichen','médio fino para barrar','λεπτή επάλειψη','écart moyen','extensión espesa'),(70342,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(70343,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70344,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70345,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70346,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70347,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70348,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70349,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70350,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70351,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70352,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70353,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70354,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70355,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70356,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70357,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70358,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70359,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70360,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70361,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70362,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(70363,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, ωμός','Persil','Perejil fresco'),(70364,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70365,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70366,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70367,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70368,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70369,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70370,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70371,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70372,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70373,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70374,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70375,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70376,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70377,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70378,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70379,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70380,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70381,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70382,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(70383,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(70384,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70386,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70387,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70388,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70389,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70390,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70391,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70392,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70393,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70394,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70395,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70396,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70397,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70398,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70399,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70400,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70401,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70402,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70403,'Water, mineral, carbonated, bottled (medium)','Acqua minerale, con aggiunta di anidride carbonica, in bottiglia','Bruisend water, mineraal, gebotteld','Wasser, Mineral, mit Kohlensäure, abgefüllt (mittelgroß)','Água, mineral, água com gás, engarrafada (média)','Νερό, επιτραπέζιο, ανθρακούχο, εμφιαλωμένο','Eau, eau minérale, eau carbonée, eau en bouteille (moyenne)','Agua, mineral, carbonatada, embotellada'),(70404,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70405,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70406,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70407,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70408,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70409,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70410,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70411,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70412,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70413,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70414,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70415,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70416,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70417,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70418,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70419,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70420,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70421,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70422,'Yogurt, fruit, honey & chocolate','Yogurt, frutta, miele e cioccolato','Yoghurt, fruit, honing en chocolade','Joghurt, Obst, Honig & Schokolade','Iogurte, fruta, mel & chocolate','Γιαούρτι με φρούτα, μέλι και σοκολάτα','Yaourt, fruits, miel et chocolat','Yogur, fruta, miel y chocolate'),(70423,'Mangosteen, skinless','Mangostano','Mangosteen, enkel vlees','Mangostane, nur Fleisch','Mangostão, apenas polpa','Μαγγούστα, μόνο σάρκα','Bambou n.','Mangostán, solo carne'),(70424,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70425,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70426,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70427,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70428,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70432,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70433,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70434,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70435,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70436,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70437,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70438,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(70439,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70440,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70441,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70442,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70443,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70444,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70445,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70446,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70447,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70448,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70449,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70450,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70451,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70452,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70453,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70454,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70455,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70456,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70457,'Coconut milk','Latte di cocco','Kokosmelk','Kokosmilch','Leite de coco','Γάλα καρύδας','Lait de coco','Leche de coco'),(70458,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70459,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70460,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70461,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70462,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70463,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70464,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70465,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70467,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70468,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70469,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70470,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70471,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70472,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70473,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70474,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70475,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(70476,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70477,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70478,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70479,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70480,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70481,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70482,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70483,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70484,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70485,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70486,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70487,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70488,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70489,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70490,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70491,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70492,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70493,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70494,'Dark chocolate bar, less than 70% cocoa','Barretta di cioccolato fondente, cacao inferiore al 70% ','Donkere chocoladereep, minder dan 70% cacao','Dunkle Schokolade, weniger als 70% Kakao','Barra de chocolate negro, com menos de 70% Cacau','Μαύρη σοκολάτα, λιγότερο από 70% κακάο','Chocolat noir, moins de 70% de cacao.','Tableta de chocolate negro, menos del 70% de cacao'),(70495,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70496,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70497,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70498,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70499,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70500,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70501,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70502,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70503,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70504,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70505,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70506,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70507,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70508,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70509,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70510,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70511,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70512,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70513,'Bread with cheese omelette','Pane con frittata di formaggio','Omelet met brood en kaas','Brot mit Käse-Omelette','Pão com omelete de queijo','Ψωμί και ομελέτα με τυρί','Pain avec omelette au fromage','Tortilla de pan con queso'),(70514,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(70515,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(70516,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70517,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70518,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70519,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70520,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70521,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70522,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70523,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70524,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70525,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70526,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70527,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70528,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70529,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70530,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70531,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70532,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70533,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70534,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70535,'Egg, whole, cooked, omelet','Uovo, intero, omelette','Ei, heel, gekookt, omelet','Ei, ganz, gekocht, Omelette','Ovo, inteiro, cozinhado, omelete','Αυγό, ολόκληρο, μαγειρεμένο, ομελέτα','Oeuf, oeuf entier, omelette cuite','Tortilla de un huevo'),(70536,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70537,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70538,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70539,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70540,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70541,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70542,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70543,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70544,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70545,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70546,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70547,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70548,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70549,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70550,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70551,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70552,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70553,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70554,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70555,'Emmental cheese, grated, from cow\'s milk','Formaggio Emmental, da latte vaccino, gratugiato','Emmental kaas, geraspt, van koemelk','Emmentaler, Käse, gerieben, aus Kuhmilch','Queijo Emmental, ralado, de leite de vaca','Τυρί έμμενταλ, τριμμένο, από αγελαδινό γάλα','Fromage monthal broyé','Queso emmental rallado de leche de vaca'),(70556,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70558,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70559,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70560,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70561,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70562,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70563,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70564,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70565,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70566,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70567,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70568,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70569,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70570,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70571,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70572,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70573,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70574,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(70575,'Soup and bread','Zuppa e pane','Soep en brood','Suppe und Brot','Sopa e pão','Σούπα και ψωμί','Soupe et pain','Sopa y pan'),(70576,'slice (1 serving)','slice (1 service)','plak','Scheibe (1 Portion)','fatia (1 porção)','φέτα (1 μερίδα)','Tranches (1)','rebanada (1 porción)'),(70577,'Bread, french or vienna, whole wheat','Pane, integrale, francese o viennese','Stokbrood, volkoren','Brot, französisch oder wienisch, Vollkorn','Pão, francês ou vienna, trigo integral','Ψωμί, γαλλικό ή βιένέζικο, ολικής αλέσεως','Pain, pain français ou viennois, pain complet','Pan, francés o viena, integral'),(70578,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70579,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70580,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70581,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70582,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70583,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70584,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70585,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70586,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70587,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70589,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70590,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70591,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70592,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70593,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70594,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70595,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70596,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70597,'Soup, vegetable (carrot, celery, tomato, onion), homemade','Zuppa, verdure (carota, sedano, pomodoro, cipolla), fatta in casa','Soep, groente (wortel, selderij, tomaat, ui), zelfgemaakt','Suppe, Gemüse (Karotte, Sellerie, Tomate, Zwiebel), selbstgemacht','Sopa, vegetais (cenoura, aipo, tomate, cebola), caseira','Σούπα λαχανικών (καρότο, σέλερυ, ντομάτα, κρεμμύδι), σπιτική','Soupe, potage de légumes','Sopa, verdura (zanahoria, apio, tomate, cebolla), casera'),(70598,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70599,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70600,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70601,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70602,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70603,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70604,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70605,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70606,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70607,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70608,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70611,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70613,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70614,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70615,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(70616,'Cheese, cottage, lowfat, 1% milkfat, with vegetables','Formaggio, fiocchi di latte, light, da latte a 1%  di grassi, con verdure','Kaas, kwark, vetarm, 1% vet, met groenten','Käse, Hüttenkäse, fettarm, 1% Milchfett, mit Gemüse','Queijo, cottage, pouca gordura, 1% de gordura láctea, com legumes','Τυρί, cottage, χαμηλής περιεκτικότητας σε λιπαρά, 1% λίπος γάλακτος, με λαχανικά','Fromage, fromage blanc','Queso, requesón, bajo en grasa, 1% de grasa láctea, con verduras'),(70617,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70618,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70619,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70620,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70621,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70622,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70623,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70624,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70625,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70626,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70627,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70628,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70629,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70630,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70631,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70632,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70633,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70634,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70635,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70636,'cup of slices','tazza di fette','portie (plakjes)','Tasse (Scheiben)','chávena de fatias','φλυτζάνι φέτες','Une coupe','taza de rodajas'),(70637,'Radishes, oriental, raw','Ravanelli, orientali, crudi','Radijzen, oosters, rauw','Radieschen, Oriental, roh','Raizes, orientais, cru','Ραπανάκια, Aνατολής, ωμά','Radis, radis d \'Orient, radis d\' Orient','Rabanos orientales'),(70638,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70639,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70640,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70641,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70642,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70643,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70644,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70645,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70646,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70647,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70648,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70649,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70650,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70651,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70652,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70653,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70654,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70655,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70656,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70657,'Oranges','Arance','Sinaasappels','Orangen','Laranjas','Πορτοκάλια','Des oranges','Naranjas'),(70658,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(70659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70662,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70663,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70664,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70665,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70666,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70667,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70668,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70669,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70670,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70671,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70672,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70673,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70674,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70675,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70676,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70677,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70678,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(70679,'Tuna with vegetables and potatoes','Tonno con verdure e patate','Tonijn met groenten en aardappelen','Thunfisch mit Gemüse und Kartoffeln','Atum com legumes e batatas','Τόνος με λαχανικά και πατάτες','Thon aux légumes et pommes de terre','Atún con verduras y patatas'),(70680,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:salpimentar'),(70681,'Spring greens, boiled in unsalted water','Verdure primaverili, lessate in acqua non salata','Spitskool, gekookt in ongezouten water','Suppengrün, in ungesalzenem Wasser gekocht','Vegetais de primavera, cozidos em água sem sal','Ανοιξιάτικα λαχανικά, βρασμένα σε ανάλατο νερό','Cuire dans de l \'eau sans sel','Verdes de primavera, hervidos en agua sin sal'),(70682,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70683,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70684,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70685,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70686,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70691,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70692,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70693,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70694,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70699,'Initial Prep:remove from packaging:How to cook:fry (lightly oiled pan):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:How to cook:bak (weinig olie):Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:freír (con poco aceite):Cook until:cocinar al gusto:Season/Mix:salpimentar'),(70700,'Tuna, roasted/baked','Tonno, in padella o al forno','Tonijn, geroosterd/gebakken','Thunfisch, geröstet/gebacken','Atum, assado/cozido','Τόνος ψητός','Thon, rôti / rôti','Atún asado / al horno'),(70701,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70702,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70703,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70704,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70705,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70706,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70707,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70708,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70709,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70710,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70711,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70712,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70713,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70714,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70715,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70716,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70717,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70718,'Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Cook until:kook door:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Cook until:gar kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Cook until:Cozinhar através:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en dados:How to cook:cocer sin sal:Cook until:cocinar:Season/Mix:mezclar en la licuadora'),(70719,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(70720,'Potatoes, mashed, home-prepared, whole milk and butter added','Patate, purea, fatto in casa, con aggiunta di latte intero e burro ','Aardappelen, puree, zelfgemaakt, volle melk en boter toegevoegd','Kartoffeln, püriert, zu Hause zubereitet, Vollmilch und Butter hinzugefügt','Batatas, puré, caseiro, leite e manteiga adicionados','Πατάτες, πολτοποιημένες, σπιτικές, με προσθήκη πλήρους γάλακτος και βουτύρου','Pommes de terre, purée de pommes de terre','Patatas, machacadas, caseras, con leche entera y mantequilla agregadas'),(70721,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70722,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70723,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70724,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70725,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70726,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70727,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70728,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70729,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70730,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70731,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70732,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70733,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70734,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70735,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70736,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70737,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70738,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70739,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70740,'French Toast and Mixed Berries','Toast alla francese e frutti di bosco misti','Franse Toast en Gemengde Bessen','French Toast und gemischte Beeren','Fatias douradas e bagas diversas','Αυγόφετες με μούρα','Pain doré et baies mélangées','Tostadas francesas y frutos rojos'),(70741,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(70742,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(70743,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70744,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70746,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70747,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70748,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70749,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70750,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70751,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70752,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70753,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70754,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70755,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70756,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70757,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70758,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70759,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70760,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70761,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70762,'Eggs, chicken, whole, raw','Uova, intere, crude','Eieren, kip, heel, rauw','Eier, Hühner, ganz, roh','Ovos, frango, inteiro, cru','Αυγά, κοτόπουλου, ολόκληρο, ωμά','Oeuf, poulet, oeuf entier.','Huevos, pollo, enteros, crudos'),(70763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70766,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70767,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70768,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70769,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70770,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70771,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70774,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70775,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70776,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70777,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70778,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70779,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70780,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70781,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70782,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(70783,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(70784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70785,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70786,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70787,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70788,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70789,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70790,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70791,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70792,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70793,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70794,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70795,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70796,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70798,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70799,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70800,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70801,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70802,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70803,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(70804,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(70805,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70806,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70807,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70808,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70809,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70810,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70811,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70812,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70813,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70814,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70815,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70816,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70817,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70818,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70819,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70820,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70821,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70822,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(70823,'Sugar, brown','Zucchero, di canna','Suiker, bruin','Zucker, braun','Açúcar, mascavado','Ζάχαρη, καστανή','Sucre','Azúcar moreno'),(70824,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70825,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70826,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70827,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70828,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70829,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70830,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70831,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70832,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70833,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70834,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70835,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70836,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70837,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70838,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70839,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70840,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70841,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70842,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70843,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(70844,'Raspberries, stewed without sugar','Lamponi, stufati senza zucchero','Frambozen, gestoofd zonder suiker','Himbeeren, ohne Zucker gedünstet','Framboesas, estufadas sem açucar','Σμέουρα, βρασμένα χωρίς ζάχαρη','Framboises sans sucre','Frambuesas guisadas sin azúcar'),(70845,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70846,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70847,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70849,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70850,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70851,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70852,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70853,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70854,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70855,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70856,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70857,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70858,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70859,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70860,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70861,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70862,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70863,'Blackberries, stewed without sugar','More, stufate senza zucchero','Bramen, gestoofd zonder suiker','Brombeeren, ohne Zucker eingekocht','Amoras, cozidas sem açúcar','Βατόμουρα, σιγοβρασμένα, χωρίς ζάχαρη','BlackBerry n.','Moras guisadas sin azúcar'),(70864,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70865,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70866,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70867,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70868,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70869,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70870,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70871,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70872,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70873,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70874,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70875,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70876,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70877,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70878,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70879,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70880,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70881,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70882,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(70883,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(70884,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70885,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70886,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70887,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70888,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70889,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70890,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70891,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70892,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70893,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70894,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70895,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70896,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70897,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70898,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70899,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70900,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70901,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70902,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70903,'thin average spread','sottile diffusione media','minimale hoeveelheid voor 1 boterham','Dünn durchschnittlich gestrichen','médio fino para barrar','λεπτή επάλειψη','écart moyen','extensión espesa'),(70904,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(70905,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70906,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70907,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70908,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70909,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70910,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70911,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70912,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70913,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70914,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70915,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70916,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70917,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70918,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70919,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70920,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70921,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70922,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70923,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70924,'Combine:Mix together:Serve:In a bowl','Combine:mescolare insieme:Serve:in una ciotola','Combine:meng met elkaar:Serve:in een kom','Combine:Vermischen:Serve:in einer Schüssel','Combine:Misturar junto:Serve:Numa taça','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ','Combine::Serve:','Combine:Mezclar junto:Serve:en un bol'),(70925,'Beef, Noodles, Vegetable stir fry mix','Manzo, Tagliatelle, Verdure saltate in padella','Rundvlees, Noedels, Groente roerbakmix','Rindfleisch, Nudeln, gebratener Gemüsemix','Carne, noodles, mistura de legumes salteados','Μοσχάρι με χυλοπίτες και λαχανικά στο τηγάνι','Boeuf, Nouilles, Mélange Sauté de Légumes','Carne de ternera, fideos, mezcla de vegetales salteados'),(70926,'Cut:cut into pieces:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Cut:tagliare a pezzi:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Cut:snijd in stukjes:Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Cut:in Stücke schneiden:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cut:cortar em pedaços:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Cut:κόψτε σε κομμάτια:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cut::Cook until::Season/Mix:','Cut:cortar en trozos:Cook until:cocinar al gusto:Season/Mix:salpimentar'),(70927,'small piece','piccolo pezzo','klein stuk','Kleines Stück','pequena peça','μικρό κομμάτι','Morceau','pieza pequeña'),(70928,'Beef, sirloin steak, grilled medium-rare, lean and fat','Manzo, controfiletto, alla griglia, cottura media o al sangue, consumare anche la parte grassa','Rundsvlees, biefstuk, gegrild, medium-rood, mager en vet','Rindfleisch, Lendensteak, gegrilltes mittelgroß, mager oder fett','Carne de bovino, bife de lombo, grelhado, médio passado, magra e gorda','Μοσχαρίσια μπριζόλα (sirloin), ψημένο μέτρια, άπαχο και παχύ','Boeuf, steak de Salang, steak de fer cuit, maigre et gras','Carne de res, solomillo, a la parrilla medio cocido, magro y graso'),(70929,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70930,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70931,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70932,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70933,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70934,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70935,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70936,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70937,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70938,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70939,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70940,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70941,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70942,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70943,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70944,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70945,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70946,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70947,'Cook until:cook until soft:Season/Mix:drain','Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Cook until:kook tot zacht:Season/Mix:giet af','Cook until:weich kochen:Season/Mix:abgießen','Cook until:Cozinhar até:Season/Mix:Escorrer','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:escurrir'),(70948,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(70949,'Noodles, egg, fine, dried, boiled in unsalted water','Tagliolini, all\'uovo, essicati, lessati in acqua salata','Noodles, ei, fijn, gedroogd, gekookt in ongezouten water','Dünne getrocknete Eiernudeln in ungesalzenem Wasser gekocht','Noodles, ovo, fino, seco, cozidos em água sem sal','Νουντλς αυγού, λεπτά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Nouilles, œufs, nouilles fines, nouilles séchées, bouillies sans sel','Fideos, huevo, finos, secos, hervidos en agua sin sal'),(70950,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70951,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70952,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70953,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70954,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(70955,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70956,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(70957,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70958,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70959,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70960,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70961,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70962,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70963,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70964,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70965,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70966,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70967,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70968,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70969,'Cook until:cook al dente','Cook until:cuocere al dente','Cook until:kook al dente','Cook until:al dente kochen','Cook until:Cozinhar até al dente','Cook until:μαγειρέψτε al dente','Cook until:','Cook until:cocinar al dente'),(70970,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(70971,'Vegetable stir fry mix, fried in sunflower oil','Verdure miste per soffritto, fritte in olio di girasole','Roerbakgroenten, gebakken in zonnebloemolie,','Gemüsemischung mit Sonnenblumenöl in der Pfanne gebraten','Mistura de vegetais salteados, fritos em óleo de girassol','Μείγμα λαχανικών τηγανισμένο, τηγανισμένο σε ηλιέλαιο','Salade de légumes, huile de tournesol','Mezcla de vegetales para sofritos, fritos en aceite de girasol'),(70972,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70973,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70974,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70975,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(70976,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(70977,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(70978,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(70979,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(70980,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(70981,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70982,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(70983,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(70984,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(70985,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(70986,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(70987,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(70988,'DESSERT:ice cream & fruit','DESSERT:gelato e frutta','DESSERT:ijs met fruit','DESSERT:Eis & Obst','DESSERT:Gelado e fruta','DESSERT:παγωτό & φρούτα','DESSERT:','DESSERT:Helado y fruta'),(70989,'Spinach&Ricotta Tortelloni,Chicken, icecream','Tortelloni Ricotta e Spinaci, Pollo, Gelato','Tortelloni met spinazie en ricotta, kip, ijs','Spinat & Ricotta Tortelloni, Hähnchen, Eis','Espinafre & Ricotta de Tortelloni, frango, gelado','Τορτελίνια με ρικότα και σπανάκι, κοτόπουλο & παγωτό','Tortelloni aux épinards et à la ricotta, poulet, glace','Tortelloni de espinacas y ricotta, pollo, helado'),(70990,'Pack','Pacco','pak','Packung','Embalagem','Συσκευασία','Colis','Paquete'),(70991,'Spinach & Ricotta Tortelloni Fresh','Tortelloni ricotta e spinaci, freschi','Tortelloni met spinazie en ricotta, vers','Spinat & Ricotta Tortellini Fresh','Espinafre e ricotta Tortelloni fresca','Σπανάκι και ρικότα τορτελίνι φρέσκα','Spaghetti aux épinards','Tortelloni de espinacas y ricotta fresco'),(70992,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(70993,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(70994,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(70995,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(70996,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(70997,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(70998,'Sauce, pasta, tomato based, napoletana','Sugo, per pasta, alla napoletana, a base di pomodoro','Saus, pasta, op basis van tomaten, napoletana stijl','Sauce, Pasta, Tomatenbasis, Napoletana','Molho, massa, à base de tomate, napoletana','Σάλτσα για ζυμαρικά, με βάση ντομάτα, ναπολετάνα','Sauce, spaghetti, ketchup, napolitain.','Salsa, pasta, a base de tomate, napoletana'),(70999,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71001,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71002,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71003,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71004,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71005,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71006,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71007,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71008,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71009,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71010,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71011,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71012,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71013,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71014,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71015,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71016,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71017,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71018,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(71019,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(71020,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71021,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71022,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71023,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71024,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71025,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71026,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71027,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71028,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71029,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71030,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71031,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71032,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71033,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71034,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71035,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71036,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71037,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71038,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71039,'medium serving','medio servizio','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Moyen','porción mediana'),(71040,'Mushrooms, oyster, raw','Funghi, ostrica (Pleurotus), crudi','Paddenstoelen, oesterzwam, rauw','Pilze, Austern, roh','Cogumelos, ostras, crus','Μανιτάρια, πλευρώτους, ωμά','Champignons, huîtres, fruits.','Champiñones, ostra, crudos'),(71041,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71042,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71043,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71044,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71045,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71046,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71047,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71048,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71049,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71050,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71051,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71052,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71053,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71054,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71055,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71056,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(71057,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(71058,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(71059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71062,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71063,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71064,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71065,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71066,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71067,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71068,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71069,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71070,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71071,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71072,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71073,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71074,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71075,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71076,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71077,'average scoop','media scoop','portie (gemiddeld)','Durchschnittlicher Kugel','colher média','μεσαίο κουτάλι','Cuillère moyenne','cucharada promedio'),(71078,'Ice cream, virtually fat free','Gelato, quasi privo di grassi','IJs, vetarm','Speiseeis, fast fettfrei','Gelado, praticamente sem gordura','Παγωτό, άπαχο','Il n\'y a pratiquement pas de substituts de graisse.','Helado, practicamente sin grasa'),(71079,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71080,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71081,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71082,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71083,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71084,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71085,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71086,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71087,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71088,'Ice cream sauce, topping, strawberry and chocolate flavours','Gelato, salsa topping, gusti fragola e cioccolato','IJssaus, topping, aardbeien- en chocoladesmaak','Eissoße, Topping, Erdbeer- und Schokoladengeschmack','Creme de gelado, cobertura, sabores de morango e chocolate','Σάλτσα παγωτού, γαρνιτούρα, γεύση φράουλα και σοκολάτα','Crème glacée, arrosage, fraises et chocolat','Sabores de salsa de helado, cobertura, fresa y chocolate'),(71089,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71090,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71091,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71092,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71093,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71094,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71095,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71096,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71097,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71098,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71099,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71100,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71101,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71102,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71103,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71104,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71105,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71106,'Sausage & ketchup sandwich, Orange juice','Panino salsiccia e ketchup, Succo d\'arancia','Broodje worst en ketchup, sinaasappelsap','Wurst & Ketchup Sandwich, Orangensaft','Sanduíche de salsicha & ketchup, sumo de laranja','Σάντουιτς με λουκάνικο και κέτσαπ & χυμός πορτοκάλι','Sandwich saucisse & ketchup, jus d\'orange','Sándwich de salchicha y ketchup, zumo de naranja'),(71107,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(71108,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(71109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71110,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71111,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71112,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71113,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71114,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71115,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71116,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71117,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71118,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71119,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71120,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71121,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71122,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71123,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71124,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71125,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71126,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(71127,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(71128,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71129,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71130,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71131,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71132,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71133,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71134,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71135,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71136,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71137,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71138,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71139,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71140,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71141,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71142,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71143,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71144,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71145,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71146,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71147,'sachet','bustina','zakje','Beutel','saqueta','φακελλίσκος','Sacoche','bolsita'),(71148,'Tomato ketchup','Ketchup','Tomaten ketchup','Ketchup Tomate','Ketchup de tomate','Κέτσαπ ντομάτας','Ketchup','Salsa de tomate'),(71149,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71150,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71151,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71152,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71153,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71154,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71155,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71156,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71157,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71158,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71159,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71160,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71161,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71162,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71163,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71164,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71165,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71166,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71167,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(71168,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(71169,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71170,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71171,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71172,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71173,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71174,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71175,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71176,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71177,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71178,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71179,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71180,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71181,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71182,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71183,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71184,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71185,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71186,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71187,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71188,'Yogurt, Apples','Yogurt, Mele','Yoghurt, appels','Joghurt, Äpfel','Iogurte, maçãs','Γιαούρτι και μήλα','Yaourt, Pommes','Yogur, Manzanas'),(71189,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(71190,'Yogurt, low fat, toffee','Yogurt, a ridotto contenuto di grassi, al caramello','Yoghurt, mager, toffee','Joghurt, fettarm, Toffee','Iogurte, baixo teor de gordura, caramelo','Γιαούρτι, χαμηλό λίπος, σόγια','Yaourt, Low Lipid, toffee sucre','Yogur, bajo en grasas, toffee'),(71191,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71192,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71193,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71194,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71195,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71196,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71197,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71198,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71199,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71200,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71201,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71202,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71203,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71204,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71205,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71206,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71207,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71208,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71209,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71210,'large eating','grande alimentazione','stuk (groot)','Große Portion','refeição grande','μεγάλη κατανάλωση','Grand repas','gran comer'),(71211,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(71212,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71213,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71214,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71215,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71216,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71217,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71218,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71219,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71220,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71221,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71222,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71223,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71224,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71225,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71226,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71227,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71228,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71229,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71230,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71231,'Serve:On a single plate:Garnish:serve with sour cream:DESSERT:Fruit','Serve:su un unico piatto:Garnish:servire con panna acida:DESSERT:frutta','Serve:op een bord:Garnish:serveer met zure room:DESSERT:fruit','Serve:Auf einem Teller:Garnish:mit Sour Cream servieren:DESSERT:Obst','Serve:Num prato único:Garnish:Servir com natas:DESSERT:Fruta','Serve:Σε ένα πιάτο:Garnish:σερβίρετε με sour cream:DESSERT:Φρούτο','Serve::Garnish::DESSERT:','Serve:En un plato:Garnish:servir con crema agria:DESSERT:Yogur y frutas o frutos rojos'),(71232,'Beef, Sweet potato, Broccoli, Grapes','Manzo, Patata dolce, Broccoli, Uva','Rundvlees, zoete aardappel, broccoli, druiven','Rindfleisch, Süßkartoffel, Brokkoli, Trauben','Bife, batata doce, brócolos, uvas','Μοσχάρι με γλυκοπατάτα, μπρόκολο & σταφύλια','Boeuf, Patate douce, Brocoli, Raisins','Ternera, batata, Brócoli, Uvas'),(71233,'Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cook until::Season/Mix:','Cook until:cocinar al gusto:Season/Mix:salpimentar'),(71234,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(71235,'Beef, sirloin steak, grilled medium-rare, lean and fat','Manzo, controfiletto, alla griglia, cottura media o al sangue, consumare anche la parte grassa','Rundsvlees, biefstuk, gegrild, medium-rood, mager en vet','Rindfleisch, Lendensteak, gegrilltes mittelgroß, mager oder fett','Carne de bovino, bife de lombo, grelhado, médio passado, magra e gorda','Μοσχαρίσια μπριζόλα (sirloin), ψημένο μέτρια, άπαχο και παχύ','Boeuf, steak de Salang, steak de fer cuit, maigre et gras','Carne de res, solomillo, a la parrilla medio cocido, magro y graso'),(71236,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71237,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71238,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71239,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71240,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71241,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71242,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71243,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71244,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71245,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71246,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71247,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71248,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71249,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71250,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71251,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71252,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71253,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71254,'Initial Prep:skin on:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil','Initial Prep:con la pelle:Cook until:cuocere fino a quando è morbido:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:met schil:Cook until:kook tot zacht:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit Schale:Cook until:weich kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:colocar crosta:Cook until:Cozinhar até:Season/Mix:Temperar com um pouco de azeite','Initial Prep:με τη φλούδα:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cook until::Season/Mix:','Initial Prep:con la piel:Cook until:cocinar ligeramente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(71255,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(71256,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(71257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71258,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71259,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71260,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71261,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71262,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71263,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71264,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71265,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71266,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71267,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71268,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71269,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71270,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71271,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71272,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71273,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71274,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71275,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(71276,'Dips, sour-cream based, reduced fat','Salsa, a base di panna acida, a ridotto contenuto di  grassi ','Dips op basis van zure room, verminderd vet','Dips, saure Sahne, reduziertes Fett','Molho (dip), natas ácidas, gorduras reduzidas','Ντιπ, με βάση την ξινή κρέμα, με μειωμένα λιπαρά','Sauce, Crème acide, écrémage','Dips, a base de crema agria, reducidos en grasa'),(71277,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71278,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71279,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71280,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71281,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71282,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71283,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71284,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71285,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71286,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71287,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71288,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71289,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(71290,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(71291,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(71292,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71293,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71294,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71295,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71296,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71297,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71298,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71299,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71300,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71301,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71302,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71303,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71304,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71305,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71306,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71307,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71308,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71309,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71310,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71311,'small bunch','piccolo gruppo','kleine portie','Kleiner Haufen','pequeno ramo','μικρή ματσάκι','Pincée','manojo pequeño'),(71312,'Grapes, red','Uva, nera','Druiven, rood','Trauben, rot','Uvas, vermelhas','Σταφύλια, κόκκινα','Raisin','Uvas rojas'),(71313,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71314,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71315,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71316,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71317,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71318,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71319,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71320,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71321,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71322,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71323,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71324,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71325,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71326,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71328,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71329,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71330,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71331,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71332,'Cheese, Cream crackers','Formaggio, cracker alla crema','Kaas, roomcrackers','Käse, Cremecracker','Queijo, bolachas crackers','Κριμ κράκερς & τυρί','Fromage, Craquelins à la crème','Queso, galletas de crema'),(71333,'small pot','piccolo vaso','kleine kom','Kleiner Topf','pequena panela','μικρή κατσαρόλα','Casserole','olla pequeña'),(71334,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(71335,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71336,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71337,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71338,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71339,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71340,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71341,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71342,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71343,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71344,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71345,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71346,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71347,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71348,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71349,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71350,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71351,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71352,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71353,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71354,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(71355,'Cream crackers','Crackers, alla panna','Cream crackers','Cremecracker','Bolachas de água e sal','Κριμ κράκερ','Cream biscuit','Galletas de crema'),(71356,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71357,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71358,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71359,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71360,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71361,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71362,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71363,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71364,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71365,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71366,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71367,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71368,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71369,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71370,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71371,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71372,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71373,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71374,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71375,'Toad in the hole, Mash, Vegetables, Dessert','Toad in the hole, purè, Verdure, Dessert','Toad in the hole, puree, groenten, dessert','Toad in the hole, Gemüsebrei, Dessert','Gratinado de salsicha fresca, puré, legumes, sobremesa','Λουκάνικο με πουρέ, λαχανικά & επιδόρπιο','Crapaud dans le trou, Purée, Légumes, Dessert','Pastel de salchichas, Puré, Verduras, Postre'),(71376,'Toad in the hole, homemade','Toad in the hole (terrina di salsicce in pastella), fatto in casa','Toad in the hole, zelfgemaakt','Toad in the hole, Bratwurst im Eierteig überbacken, hausgemacht','Salsichas envolvidas em massa (toad in the hole), caseiro','Παραδοσιακή ζύμη με λουκάνικο, σπιτική','Bufo du trou','Pastel de salchicas'),(71377,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71378,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71379,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71380,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71381,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71382,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71383,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71384,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71385,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71386,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71387,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71388,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71389,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71390,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71391,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71392,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71393,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71394,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71395,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71396,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(71397,'Potatoes, mashed with reduced fat spread','Patate, schiacciate, con aggiunta limitata di grassi','Aardappelen, gepureerd met minarine','Kartoffeln, gestampft fettreduziert','Batatas, esmagadas com gordura reduzida','Πατάτες, πουρές με άλειμμα χαμηλών λιπαρών','Purée de pommes de terre','Patatas machacadas con untado reducido en grasa'),(71398,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71399,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71400,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71401,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71402,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71403,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71404,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71405,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71406,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71407,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71408,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71409,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71410,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71411,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71412,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71413,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71414,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71415,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71416,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71417,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(71418,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(71419,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71420,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71421,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71422,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71423,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71424,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71425,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71426,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71427,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71428,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71429,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71430,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71431,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71432,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71433,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71434,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71435,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71436,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71437,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71438,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(71439,'Peas, mangetout, boiled in unsalted water','Taccole, lessate in acqua non salata','Peultjes, gekookt in ongezouten water','Erbsen, Zuckererbsen, in ungesalzenem Wasser gekocht','Ervilhas, mangetout, cozidas em água sem sal','Γλυκομπίζελα, βρασμένα σε ανάλατο νερό','Pois, mangues, eau salée.','Guisantes, hervidos en agua sin sal'),(71440,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71441,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71442,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71443,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71444,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71446,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71448,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71449,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71450,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71451,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71452,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71453,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71454,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71455,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71456,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71457,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71458,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71459,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(71460,'Crumble, fruit, wholemeal, homemade','Crumble, frutta, integrale, fatto in casa','Crumble, fruit, volkoren, zelfgemaakt','Obst-Streuseldessert, Vollkorn, selbstgemacht','Crumble, fruta, integral, caseira','Κραμπλ φρούτων, με αλευρι ολικής άλεσης, σπιτικό','Miettes de pain, fruits, blé complet, Self - Fabrication','Crumble, fruta, integral, casero'),(71461,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71462,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71463,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71464,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71465,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71466,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71467,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71468,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71469,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71470,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71471,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71472,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71473,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71474,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71475,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71476,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71477,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71478,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71479,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(71480,'Custard, made up with skimmed milk','Crema pasticcera, da latte scremato','Pudding, gemaakt met magere melk','Quark, aus Magermilch hergestellt','Pastel, feito com leite desnatado','Κρέμα ζαχαροπλαστικής από αποβουτυρωμένο γάλα','Crème glacée au lait écrémé','Natillas, elaboradas con leche desnatada'),(71481,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71482,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71483,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71484,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71485,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71486,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71487,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71488,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71489,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71490,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71491,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71492,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71493,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71494,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71495,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71496,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71497,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71498,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71499,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71500,'Fruit Toast, Butter, Jam, Milk','Toast Di Frutta, Burro, Marmellata, Latte','Fruittoast, Boter, Jam, Melk','Obst Toast, Butter, Marmelade, Milch','Tosta com frutas, manteiga, geleia, leite','Φρυγανισμένο ψωμί με βούτυρο, φρούτα και μαρμελάδα & γάλα','Toast aux fruits, beurre, confiture, lait','Tostada De Frutas, Mantequilla, Mermelada, Leche'),(71501,'Slice','Taglia','stuk','Scheibe','Fatia','Φέτα','Découpage','Rebanada'),(71502,'Fruit Toast','Fruit Toast (pane tostato servito con frutta)','Toast met fruit','Früchte-Toast','Tosta de frutas','Σταφιδόψωμο','Toast aux fruits','Tostada de frutas'),(71503,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71504,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71505,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71506,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71507,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71508,'medium spread','media diffusione','portie (gemiddeld)','Halbdick gestrichen','distribuição média (alimentos para barrar)','μέτρια επάλειψη','Distribution moyenne','extensión media'),(71509,'Butter, spreadable, light (60% fat)','Burro, spalmabile light (60% di grassi)','Boter, smeerbaar, light (60% vet)','Butter, streichbar, leicht (60% Fett)','Manteiga, para barrar, light (60% gordura)','Βούτυρο, για άλλειμα, ελαφρύ (60% λίπος)','Beurre, enduit, léger (60% de graisse)','Mantequilla, untable, ligera (60% de grasa)'),(71510,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71511,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71512,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71513,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71514,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71515,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71516,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71517,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71518,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71519,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71520,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71521,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71522,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71523,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71524,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71525,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71526,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71527,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71528,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71529,'spread','diffusione','smeerportie','Aufstrich','barrar','επάλειμα','Diffusion','propagar'),(71530,'Jam, fruit with edible seeds','Marmellata, frutta con semi commestibili','Jam, vruchten','Konfitüre, Früchte mit essbaren Samen','Compota, fruta com sementes comestíveis','Μαρμελάδα φρούτων με βρώσιμους σπόρους','Confiture, fruits et graines comestibles','Mermelada, fruta con semillas comestibles'),(71531,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71532,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71533,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71534,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71535,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71536,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71537,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71538,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71539,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71540,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71541,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71542,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71543,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71544,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71545,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71546,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71547,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71549,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(71550,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(71551,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71552,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71553,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71554,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71555,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71556,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71557,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71558,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71559,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71560,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71561,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71562,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71563,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71564,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71565,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71566,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71567,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71568,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71569,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71570,'Serve:On a single plate:DESSERT:jelly & custard','Serve:su un unico piatto:DESSERT:gelatina e crema','Serve:op een bord:DESSERT:pudding met gelei','Serve:Auf einem Teller:DESSERT:Götterspeise & Creme','Serve:Num prato único:DESSERT:Gelatina e creme','Serve:Σε ένα πιάτο:DESSERT:ζελέ & κρέμα (custard)','Serve::DESSERT:','Serve:En un plato:DESSERT:mermelada y natillas'),(71571,'Asparagus, Eggs, Bread, Tomatoes, Dessert','Asparagi, Uova, Pane, Pomodori, Dessert','Asperges, Eieren, Brood, Tomaten, Dessert','Spargel, Eier, Brot, Tomaten, Dessert','Espargos, ovos, pão, tomate, sobremesa','Αυγά με σπαράγγια, ντομάτες και ψωμί & επιδόρπιο','Asperges, Œufs, Pain, Tomates, Dessert','Espárragos, Huevos, Pan, Tomates, Postre'),(71572,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(71573,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(71574,'Asparagus, boiled in unsalted water','Asparagi,  lessati in acqua non salata','Asperges, gekookt in ongezouten water','Spargel, in ungesalzenem Wasser gekocht','Aspargos, cozidos em água sem sal','Σπαράγγια, βρασμένα σε μη αλατισμένο νερό','Asperges cuites dans de l \'eau non salée','Espárragos hervidos en agua sin sal'),(71575,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71577,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71578,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71579,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71580,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71581,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71582,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71583,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71584,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71585,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71586,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71587,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71591,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71592,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71593,'Season/Mix:served with','Season/Mix:servito con','Season/Mix:geserveerd met','Season/Mix:servieren mit','Season/Mix:Servir com','Season/Mix:σερβίρεται με','Season/Mix:','Season/Mix:servir con'),(71594,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(71595,'Eggs, chicken, whole, fried, without fat','Uova, intere, cotte in padella antiaderente senza grassi','Eieren, kip, heel, gebakken, zonder vet','Eier, Hühnchen, ganz, gebraten, ohne Fett','Ovos, frango, inteiro, frito, sem gordura','Αυγά, κοτόπουλου, ολόκληρο, τηγανητά, χωρίς λίπος','Oeuf, poulet, œuf entier, frit, sans graisse.','Huevos, pollo, enteros, fritos, sin grasa'),(71596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71599,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71600,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71601,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71603,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71604,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71605,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71611,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71613,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71615,'Season/Mix:served with','Season/Mix:servito con','Season/Mix:geserveerd met','Season/Mix:servieren mit','Season/Mix:Servir com','Season/Mix:σερβίρεται με','Season/Mix:','Season/Mix:servir con'),(71616,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(71617,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(71618,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71619,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71620,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71621,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71622,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71623,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71624,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71625,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71626,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71627,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71628,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71629,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71630,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71631,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71632,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71633,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71634,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71635,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71636,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71637,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(71638,'Tomatoes, standard, grilled, flesh and seeds only','Pomodori, comuni, grigliati, consumare solo la polpa','Tomaten, gegrilde, zonder schil','Tomaten, gegrillt, nur Fruchtfleisch und Samen','Tomates, standard, grelhados, apenas polpa e sementes','Ντομάτες, τυποποιημένες, ψημένες, μόνο σάρκα και σπόροι','Tomates, critères, barbecue, viande et graines seulement','Tomates, estándar, a la parrilla, solo carne y semillas'),(71639,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71640,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71641,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71642,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71643,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71644,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71645,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71648,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71649,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71650,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71651,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71652,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71655,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71656,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71657,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71658,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(71659,'Butter spread, reduced fat (41-62%), not polyunsaturated, with olive oil','Burro spalmabile, grasso ridotto (41-62%), non polinsaturo, con olio d\'oliva','Minarine, verlaagd vetgehalte (41-62%), niet meervoudig onverzadigd, met olijfolie','Fettaufstrich, Fettreduziert (41-62%), nicht mehrfach ungesättigt, mit Olivenöl','Manteiga para barrar, gorduras reduzidas (41-62%), não poliinsaturadas, com azeite','Μαργαρίνη, μειωμένα λιπαρά (41-62%), μη πολυακόρεστα, με ελαιόλαδο','Diffusion de graisses, réduction des graisses (41 - 62%), graisses non saturées, y compris l \'huile d\' olive','Mantequilla para untar, grasa reducida (41-62%), no poliinsaturada, con aceite de oliva'),(71660,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71661,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71662,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71663,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71664,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71665,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71666,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71667,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71669,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71670,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71671,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71672,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71673,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71674,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71675,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71676,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71677,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71678,'pot','erba','pot','Topf','panela','κατσαρόλα','Casserole','maceta'),(71679,'Jelly, made with water','Gelatina, fatta con acqua','Jelly, gemaakt met water','Gelee, hergestellt aus Wasser','Geleia, feita com água','Ζελέ, φτιαγμένο με νερό','De la gelée. De l\'eau.','Gelatina, hecha con agua'),(71680,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71681,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71682,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71683,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71684,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71685,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71686,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71691,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71692,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71693,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71694,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71698,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(71699,'Custard, made up with skimmed milk','Crema pasticcera, da latte scremato','Pudding, gemaakt met magere melk','Quark, aus Magermilch hergestellt','Pastel, feito com leite desnatado','Κρέμα ζαχαροπλαστικής από αποβουτυρωμένο γάλα','Crème glacée au lait écrémé','Natillas, elaboradas con leche desnatada'),(71700,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71701,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71702,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71703,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71704,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71705,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71706,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71707,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71708,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71709,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71710,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71711,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71712,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71713,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71714,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71715,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71716,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71717,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71718,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71719,'Crumpets, Mt, Cucumber, Pepper','Focaccine, Mt, Cetriolo, Peperone','Beschuit, Komkommer, Paprika','Dicker Pfannkuchen, Gurke, Pfeffer','Panquecas, pepino, pimentos','Τηγανίτες, στικς λαχανικών (αγγούρι και πιπεριά)','Crumpets, Mt, Concombre, Poivre','Bollos, Pepino, Pimienta'),(71720,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(71721,'Crumpets, toasted','Focaccina, tostata','Beschuiten','Hefebrötchen auf englische Art, geröstet','Crepes, torrados','Τηγανίτα, φρηγανισμένη','Gâteau de maïs grillé','Crompets, tostados'),(71722,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71723,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71724,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71725,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71726,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71727,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71728,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71729,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71730,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71731,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71732,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71733,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71734,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71735,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71736,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71737,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71738,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71739,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71740,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71741,'thick scraping','folta raschiatura','ruime hoeveelheid voor 1 boterham','Dick gestrichen','raspagem espessa','παχιά επάλειψη','Essuie - glace','propagación media gruesa'),(71742,'Yeast extract','Estratto di lievito','Gistextract','Extrakt aus Hefen','Extracto de levedura','Μαγιά εκχύλισμα','Extrait de levure','Extracto de levadura'),(71743,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71744,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71746,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71747,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71748,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71749,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71750,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71751,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71752,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71753,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71754,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71755,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71756,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71757,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71758,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71759,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71760,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71761,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(71762,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(71763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71766,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71767,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71768,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71769,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71770,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71771,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71774,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71775,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71776,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71777,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71778,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71779,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71780,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71781,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71782,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(71783,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(71784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71785,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71786,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71787,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71788,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71789,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71790,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71791,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71792,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71793,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71794,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71795,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71796,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71798,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71799,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71800,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71801,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71802,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71803,'Combine:Serve seperately:Serve:On a single plate:DESSERT:sponge & cream','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:pan di spagna e cream','Combine:serveer apart:Serve:op een bord:DESSERT:spnge cake','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Sponge-Cake & Sahne','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Esponja e creme','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:παντεσπάνι & κρέμα','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Bizcocho de crema'),(71804,'Beef Roast & Vegetables, Dessert','Arrosto di manzo e verdure, dessert','Rundvlees Gebraden & Groenten, Dessert','Rinderbraten & Gemüse, Dessert','Carne assada & legumes, sobremesa','Μοσχάρι ψητό με λαχανικά & επιδόρπιο','Rôti de boeuf et légumes, Dessert','Carne asada y verduras, Postre'),(71805,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(71806,'Cauliflower, boiled in unsalted water','Cavolfiore, lessato in acqua non salata','Bloemkool, gekookt in ongezouten water','Blumenkohl, in ungesalzenem Wasser gekocht','Couve-flor, cozida em água sem sal','Κουνουπίδι, βρασμένο σε μη αλατισμένο νερό','Brocoli n.','Coliflor, hervida en agua sin sal.'),(71807,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71808,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71809,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71810,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71811,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71812,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71813,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71814,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71815,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71816,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71817,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71818,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71819,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71820,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71821,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71822,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71823,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71824,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71825,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71826,'How to cook:cook al dente drain',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71827,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(71828,'Broccoli, green, boiled in unsalted water','Broccoli, verdi, lessati in acqua non salata','Broccoli, groen, gekookt in ongezouten water','Brokkoli, grün, in ungesalzenem Wasser gekocht','Brócolos, verdes, cozidos em água sem sal','Μπρόκολο, πράσινο, βρασμένο σε μη αλατισμένο νερό','Brocoli, vert, sans sel.','Brócoli, verde, hervido en agua sin sal'),(71829,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71830,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71831,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71832,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71833,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71834,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71835,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71836,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71837,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71838,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71839,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71840,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71841,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71842,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71843,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71845,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71846,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71847,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71848,'How to cook:cook al dente drain',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(71849,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(71850,'Carrots, baby, boiled in unsalted water','Carote, novelle, lessate in acqua non salata','Wortels, jong, gekookt in ongezouten water','Karotten, jung, in ungesalzenem Wasser gekocht','Cenouras, baby, pequenas, cozidas em água sem sal','Καρότα, ποικιλία baby, βρασμένα σε ανάλατο νερό','Les carottes, les carottes et l \'eau sans sel','Zanahorias, pequeñas, hervidas en agua sin sal'),(71851,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71852,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71853,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71854,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71856,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71859,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71860,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71861,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71862,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71864,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71865,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71866,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71867,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71868,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71869,'Initial Prep:cook to preference','Initial Prep:cuocere secondo le preferenze','Initial Prep:kook naar voorkeur','Initial Prep:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:Cozinhar até à preferência','Initial Prep:μαγειρέψτε κατά προτίμηση','Initial Prep:','Initial Prep:cocinar al gusto'),(71870,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(71871,'Beef, topside, roasted medium-rare, lean and fat','Manzo, fesa, saltata in padella, cottura media o al sangue, consumare anche la parte grassa','Rund, bovenzijde, geroosterd medium-rood, mager en vet','Rindfleisch, Schulter, halb durchgebraten, mager oder fett','Carne, lombo de vaca, médio passado, magra e gorda','Μοσχαρίσιο κρέας, μέτρια ψημένο, άπαχο και παχύ','Viande de bœuf, de viande cuite, fine et grasse','Carne de res, carne asada a fuego medio, magra y grasa'),(71872,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71873,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71874,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71875,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71876,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71877,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71878,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71879,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71880,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71881,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71882,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71883,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71884,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71885,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71886,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71887,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71888,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71889,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71890,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71891,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(71892,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(71893,'Gravy instant granules, made up with water','Sugo da granulato istantaneo, fatta con acqua','Vleessaus, instant, gemaakt met water','Bratensoße aus Instant Granulate aus Wasser','Molho instantâneo Gravy, confeccionado com água','Σάλτσα κρέατος σε σκόνη, φτιαγμένη με νερό','Granulés instantanés de sauce','Gránulos instantáneos de salsa, preparados con agua'),(71894,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71895,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71896,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71897,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71898,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71899,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71900,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71901,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71902,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71903,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71904,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71905,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71906,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71907,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71908,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71909,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(71910,'Potatoes, roasted in lard','Patate, rosolate nel lardo','Aardappelen, geroosterd in reuzel','Kartoffeln, in Schmalz geröstet','Batatas, tostadas em banha','Πατάτες, ψημένες σε λαρδί','Pommes de terre, vieux pommes de terre, lard grillé.','Patatas asadas en manteca'),(71911,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71912,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71913,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71914,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71915,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71916,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71917,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71918,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71919,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71920,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71921,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71922,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71923,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71924,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71925,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71926,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71927,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71928,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(71929,'Pudding, sponge, canned','Pudding, Sponge (dolce spugnoso a vapore), confezionato','Pudding, spons, blik','Biskuitpudding, Konserve','Pudim, esponja, enlatado','Πουτίγκα, Sponge, κονσέρβα','Pudding, éponge, conserve.','Pudín, bizcocho, enlatado'),(71930,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71931,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71932,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71933,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71934,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71935,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71936,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71937,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71938,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71939,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71940,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71941,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71942,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71943,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71944,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71945,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71946,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(71947,'Cream, fresh, single','Panna, fresca, confezione per una persona','Room, vers','Creme, frisch, einzeln','Natas, frescas, único','Απλή κρέμα, φρέσκια','Crème fraîche','Crema, fresca, sola'),(71948,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71949,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71950,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71951,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71952,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71953,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71954,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(71955,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71956,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71957,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71958,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71959,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71960,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71961,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71962,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71963,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71964,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71965,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71966,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71967,'Bagels, Cheese, Salmon, Watercress','Bagel, Formaggio, Salmone, Crescione','Bagels, kaas, zalm, waterkers','Bagels, Käse, Lachs, Brunnenkresse','Bagels, queijo, salmão, agrião','Κουλούρι με τυρί, σολομό & κάρδαμο','Bagels, Fromage, Saumon, Cresson','Bagels, Queso, Salmón, Berros'),(71968,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(71969,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(71970,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71971,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71972,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71973,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71974,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71975,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(71976,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71977,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71978,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71979,'Cheese, spreadable, soft white, low fat','Formaggio, spalmabile, morbido, bianco, a ridotto contenuto di grassi','Roomkaas, zacht, wit, vetarm','Käse, streichbar, weich weiß, fettarm','Queijo, para barrar, branco macio, baixo teor de gordura','Τυρί, για άλλειμα, μαλακό λευκό, με χαμηλά λιπαρά','Fromage, étalable, blanc doux, faible graisse','Queso, untable, blanco suave, bajo en grasas'),(71980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(71981,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(71982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(71983,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(71984,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(71985,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(71986,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(71987,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(71988,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(71989,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(71990,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(71991,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(71992,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(71993,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(71994,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(71995,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(71996,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(71997,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(71998,'Salmon, smoked, cold smoked','Salmone, affumicato (affumicatura a freddo)','Zalm, gerookt (koud gerookt)','Lachs, geräuchert (kalt geräuchert)','Salmão, fumado, fumado a frio','Σολομός, ψυχρής κάπνισης','Saumon fumé','Salmón ahumado (ahumado en frío)'),(71999,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72001,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72002,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72003,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72004,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72005,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72006,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72007,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72008,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72009,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72010,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72011,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72012,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72013,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72014,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72015,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72016,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72017,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72018,'quarter of a bunch','un quarto di gruppo','kwart','Viertel','cortada em quarta parte','ένα τέταρτο από ένα ματσάκι','Quart','cuarto de manojo'),(72019,'Watercress, raw','Crescione, crudo','Waterkers, rauw','Brunnenkresse, roh','Agriões de água, crus','Κάρδαμο, ωμό','Légumineux, se','Berro, crudo'),(72020,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72021,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72022,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72023,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72024,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72025,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72026,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72027,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72028,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72029,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72030,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72031,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72032,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72033,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72034,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72035,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72036,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72037,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72038,'Dates, Cereal bars','Datteri, barrette di cereali','Dadels, Graanrepen','Datteln, Müsliriegel','Tâmaras, barras de cereais','Χουρμάδες & μπάρες δημητριακών','Dates, barres de céréales','Dátiles, Barritas de cereales'),(72039,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(72040,'Dates, raw','Datteri, crudi','Dadels, vers','Datteln, roh','Tâmaras, cru','Χουρμάδες, ακατέργαστοι','Jube, datte, viande et peau','Dátiles'),(72041,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72042,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72043,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72044,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72045,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72046,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72047,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72048,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72049,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72050,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72051,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72052,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72053,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72054,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72055,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72056,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72057,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72058,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(72059,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified','Barrette di cereali, con frutta e/o noci, senza cioccolato, non arricchite','Granenreep, met fruit en/of noten, geen chocolade','Müsliriegel, mit Früchten und/oder Nüssen, ohne Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, sem chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, χωρίς σοκολάτα, μη ενισχυμένες','Barres de céréales contenant des fruits et / ou des noix, sans chocolat, sans renfort','Barritas de cereales, con frutas y / o frutos secos, sin chocolate, sin fortificar'),(72060,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72061,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72062,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72063,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72064,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72065,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72066,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72067,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72068,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72069,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72070,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72071,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72072,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72073,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72074,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72075,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72076,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72077,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72078,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72079,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(72080,'Sandwich, crisps, Fruit','Panino, patatine, frutta','Brood, chips, fruit','Sandwich, Chips, Obst','Sanduíche, batatas fritas, fruta','Σάντουιτς με πατατάκια & φρούτα','Sandwich, chips, fruits','Sandwich, patatas fritas, fruta'),(72081,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(72082,'Sandwich, white bread, chicken salad','Sandwich, con pane bianco, e insalata di pollo','Sandwich, wit brood, kipsalade','Sandwich, Weißbrot, Hühnersalat','Sanduíche, pão branco, salada de frango','Σάντουιτς, άσπρο ψωμί, κοτοσαλάτα','Sandwich, pain blanc, salade de poulet','Sándwich, pan blanco, ensalada de pollo'),(72083,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72084,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72085,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72086,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72087,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72088,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72089,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72090,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72091,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72092,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72093,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72094,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72095,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72096,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72097,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72098,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72099,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72100,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72101,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72102,'small pack','piccolo pacchetto','kleine verpakking','Kleine Packung','pacote pequeno','μικρή συσκευασία','Petit emballage','paquete pequeño'),(72103,'Potato crisps, low fat','Patatine, a ridotto contenuto di grassi','Aardappelchips, laag vet','Kartoffelchips, fettarm','Batata frita, baixo teor de gordura','Πατατάκια, χαμηλό λίπος','Chips','Patatas fritas bajas en grasa'),(72104,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72105,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72106,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72107,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72108,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72109,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72110,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72111,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72112,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72113,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72114,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72115,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72116,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72117,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72118,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72119,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72120,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72121,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72122,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(72123,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(72124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72125,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72126,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72127,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72128,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72129,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72130,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72131,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72132,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72133,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72134,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72135,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72136,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72137,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72138,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72139,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72141,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72142,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72143,'medium piece','medio pezzo','portie (gemiddeld)','Mittelgroßes Stück','peça média','μεσαίου μεγέθους κομμάτι','Moyenne','pieza mediana'),(72144,'Peaches, raw','Pesche, non spellate ','Perziken, rauw, vlees en schil','Pfirsiche, roh','Pêssegos, cru','Ροδάκινα, ωμά','Pêche, viande et peau.','Melocotones, crudos, carne y piel'),(72145,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72146,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72147,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72149,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72150,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72151,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72152,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72153,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72154,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72155,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72156,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72157,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72158,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72159,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72160,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72161,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72162,'DESSERT:Yoghurt','DESSERT:yogurt','DESSERT:yoghurt','DESSERT:Joghurt','DESSERT:Iogurte','DESSERT:Γιαούρτι','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(72163,'Pie, Potatoes, Peas, Beans, Yogurt','Torta salata, Patate, Piselli, Fagioli, Yogurt','Groententaart, aardappelen, erwten, bonen, yoghurt','Kuchen, Kartoffeln, Erbsen, Bohnen, Joghurt','Tarte, batatas, ervilhas, feijões, iogurte','Πίτα με πατάτες, μπιζέλια, φασόλια & γιαούρτι','Tarte, pommes de terre, pois, haricots, yogourt','Pastel, Patatas, Guisantes, judías, Yogur'),(72164,'individual unit','singola unit à','stuk','Einzelne Einheit','unidade individual','ατομική μονάδα','Unité individuelle','unidad individual'),(72165,'Pie, steak and kidney, single crust, homemade','Tortino, di manzo e rognone in crosta, fatto in casa','Vleespastei, korst, zelfgemaakt','Pie, Steak und Niere, einkrustig, selbstgemacht','Tarte, bife e rim, crosta simples, caseira','Κρεατόπιτα, κρέας και εντόσθια, μία κρούστα, σπιτική','Tarte, steak et viande, cuir monocouche, Autocuiseur','Pastel, bistec y riñón, masa simple, casero'),(72166,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72167,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72168,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72169,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72170,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72171,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72172,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72173,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72174,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72175,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72176,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72177,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72178,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72179,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72180,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72181,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72182,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72183,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72184,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(72185,'Cabbage, medium, boiled in unsalted water','Cavolo cappuccio, grandezza media, lessato in acqua non salata','Kool, gekookt in ongezouten water','Kohl, in ungesalzenem Wasser gekocht','Couve, média, cozida em água sem sal','Λάχανο, μεσαίο, βρασμένο σε ανάλατο νερό','Chou commun, sans sel','Repollo,hervido en agua sin sal.'),(72186,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72187,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72188,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72189,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72190,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72191,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72192,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72193,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72194,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72195,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72196,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72197,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72198,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72199,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72200,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72201,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72202,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72203,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72204,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72205,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(72206,'Potatoes, mashed with reduced fat spread','Patate, schiacciate, con aggiunta limitata di grassi','Aardappelen, gepureerd met minarine','Kartoffeln, gestampft fettreduziert','Batatas, esmagadas com gordura reduzida','Πατάτες, πουρές με άλειμμα χαμηλών λιπαρών','Purée de pommes de terre','Patatas machacadas con untado reducido en grasa'),(72207,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72208,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72209,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72210,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72211,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72212,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72213,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72214,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72215,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72216,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72217,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72218,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72219,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72220,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72221,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72222,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72223,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72224,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72225,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72226,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(72227,'Peas, boiled in unsalted water','Piselli, lessati in acqua non salata','Erwten, gekookt in ongezouten water','Erbsen, in ungesalzenem Wasser gekocht','Ervilhas, cozidas em água sem sal','Μπιζέλια, βρασμένα σε μη αλατσιμένο νερό','Pois cuits dans de l \'eau non salée','Guisantes hervidos en agua sin sal'),(72228,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72229,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72230,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72231,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72232,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72233,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72234,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72235,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72236,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72237,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72238,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72239,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72240,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72241,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72242,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72243,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72244,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72245,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72246,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72247,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(72248,'Beans, runner, boiled in unsalted water','Fagioli Oregon Lima (fagioli scarlatti), lessati in acqua non salata','Pronkbonen, gekookt in ongezouten water','Ackerbohnen in ungesalzenem Wasser gekocht','Feijões, ervilhas tortas ou ervilhas de quebrar, cozidas em água sem sal','Φασόλακια πράσινα πλατιά, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots, bouillie sans sel','Frijoles, corredor, hervidos en agua sin sal'),(72249,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72250,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72251,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72252,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72253,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72254,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72255,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72256,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72258,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72259,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72260,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72261,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72262,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72263,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72264,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72265,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72266,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72267,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(72268,'Yogurt, whole milk, twin pot, thick and creamy with fruit','Yogurt, da latte intero, doppio vasetto, cremoso alla frutta','Yoghurt, volle melk, met extra vulling (los), dik en romig met fruit','Joghurt, Vollmilch, Doppeltopf, dick und cremig mit Früchten','Iogurte, leite integral, duas unidades, espesso e cremoso com fruta','Γιαούρτι, πλήρες γάλα, διπλό κεσεδάκι, παχύ και κρεμώδες με φρούτα','Yaourt, yaourt entièrement gras, yaourt double pot, crème concentrée et fruits','Yogur, leche entera, bote doble, espeso y cremoso con fruta'),(72269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72272,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72273,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72274,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72275,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72276,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72277,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72278,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72279,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72280,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72281,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72282,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72283,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72284,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72285,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72286,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72287,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72288,'Combine:Mix together:Cooking Duration:25 mins:Serve:In a bowl:Garnish:Grate cheese ontop:SIDE DISH:green salad:DESSERT:Fruit','Combine:mescolare insieme:Cooking Duration:25 minuti:Serve:in una ciotola:Garnish:grattugiare e aggiungere il formaggio:SIDE DISH:insalata verde:DESSERT:frutta','Combine:meng met elkaar:Cooking Duration:25 minuten:Serve:in een kom:Garnish:rasp kaas bovenop:SIDE DISH:groene salade:DESSERT:fruit','Combine:Vermischen:Cooking Duration:25 min:Serve:in einer Schüssel:Garnish:Käse darüber reiben:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Misturar junto:Cooking Duration:25 minutos:Serve:Numa taça:Garnish:Queijo ralado no topo:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Ανακατέψτε μαζί:Cooking Duration:25 λεπτά:Serve:Σε μπόλ:Garnish:Τρίψτε τυρί από πάνω:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:Mezclar junto:Cooking Duration:25 minutos:Serve:en un bol:Garnish:Rallar queso encima:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(72289,'Soup & cheesy mushrooms and egg pasta','Minestra & pasta all\'uovo con funghi al formaggio','Soep & paddenstoelen met kaas en eierpasta','Suppe & Pilze mit Käse und Eiernudeln','Sopa & Macarrão com cogumelos, queijo e ovo','Σούπα & ζυμαρικά με μανιτάρια, τυρί και αυγό','Soupe & Fromage Champignons et Pâtes Aux Oeufs','Sopa y champiñones con queso y pasta al huevo'),(72290,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(72291,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(72292,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72293,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72294,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72295,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72296,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72297,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72298,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72299,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72300,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72301,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72302,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72303,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72304,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72305,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72306,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72307,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72308,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72309,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72310,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72311,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(72312,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72313,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72314,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72315,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72316,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72317,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72318,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72319,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72320,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72321,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72322,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72323,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72324,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72325,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72326,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72327,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72328,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72329,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72330,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72331,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(72332,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72333,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72334,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72335,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72336,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72337,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72338,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72339,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72340,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72341,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72342,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72343,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72344,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72345,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72346,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72347,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72348,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72349,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72350,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72351,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(72352,'Pasta, white, twists, fusilli, dried, boiled in salted water','Pasta, bianca, colpi di scena, fusilli, essiccati, lessati in acqua salata','Pasta, fusilli, gedroogd, gekookt in gezouten water','Nudeln, aus Weizenmehl, Fusilli, getrocknet, in Salzwasser gekocht','Macarrão, branco, torcido, fusilli, seco, fervido em água salgada','Ζυμαρικά, λευκά, βίδες, φουσίλι, ξερά, βραστά σε αλατισμένο νερό','Pâtes, blanches, torsades, fusilli, séchées, bouillies dans de l\'eau salée','Pasta, blanca, , fusilli, hervida en agua con sal'),(72353,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72354,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72355,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72356,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72357,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72358,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72359,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72360,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72361,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72362,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72363,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72364,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72365,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72366,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72367,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72368,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72369,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72370,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72371,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72372,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(72373,'Egg, whole, cooked, hard-boiled','Uovo, intero, sodo','Eieren, geheel, gekookt, hard gekookt','Ei, ganz, gekocht, hartgekocht','Ovo, inteiro, cozinhado, muito cozido','Αυγό, ολόκληρο, μαγειρεμένο, βραστό','Oeufs, œufs entiers, cuits, cuits','Huevo, entero, cocido'),(72374,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72375,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72376,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72377,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72378,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72379,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72380,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72381,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72382,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72383,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72384,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72385,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72386,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72387,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72388,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72389,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72390,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72391,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72392,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72393,'cup of slices','tazza di fette','portie (plakjes)','Tasse (Scheiben)','chávena de fatias','φλυτζάνι φέτες','Une coupe','taza de rodajas'),(72394,'Mushrooms, portabella, grilled','Funghi,  portabella, grigliati','Paddenstoelen, portabella, gegrild','Pilze, Portobello, gegrillt','Cogumelos, portobello, grelhados','Μανιτάρια, portabella, ψημένα','Des champignons, des champignons, des frites de fer.','Champiñones, portabello, a la plancha'),(72395,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72396,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72397,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72398,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72399,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72400,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72401,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72402,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72403,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72404,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72405,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72406,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72407,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72408,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72410,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72413,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72414,'Lentils, sprouted, cooked, stir-fried, with salt','Lenticchie, germogliate, cotte, saltate in padella, con sale','Linzen, gekiemd, gekookt, gewokt, met zout','Linsen, gekeimt, gekocht, gebraten, mit Salz','Lentilhas, germinadas, cozidas, salteadas, com sal','Φακές, βλαστάρι, μαγειρεμένα, τηγανητά, με αλάτι','Lentilles, germées, cuites, sautées, avec du sel','Lentejas, germinadas, cocidas, salteadas, con sal'),(72415,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72416,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72417,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72418,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72419,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72420,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72421,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72422,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72423,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72424,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72425,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72426,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72427,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72428,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72429,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72430,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72431,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72432,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(72433,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(72434,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72435,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72436,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72437,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72438,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72439,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72440,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72441,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72442,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72443,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72444,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72446,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72448,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72449,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72450,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72451,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72452,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72453,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(72454,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(72455,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72456,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72457,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72458,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72459,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72461,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72462,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72463,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72464,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72465,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72466,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72467,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72468,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72469,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72470,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72471,'Combine:Wrap:Cooking Duration:15 mins:Serve:On a single plate:Garnish:Drizzle on olive oil:SIDE DISH:green salad','Combine:avvolgere:Cooking Duration:15 minuti:Serve:su un unico piatto:Garnish:con un filo d\'olio d\'oliva:SIDE DISH:insalata verde','Combine:wrap:Cooking Duration:15 minuten:Serve:op een bord:Garnish:besprenkel met olijfolie:SIDE DISH:groene salade','Combine:einwickeln:Cooking Duration:15 min:Serve:Auf einem Teller:Garnish:Olivenöl darüber träufeln:SIDE DISH:Blattsalt','Combine:Wrap:Cooking Duration:15 minutos:Serve:Num prato único:Garnish:Regar com azeite:SIDE DISH:Salada verde','Combine:Τυλίξτε:Cooking Duration:15 λεπτά:Serve:Σε ένα πιάτο:Garnish:Περιχύστε με ελαιόλαδο:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::Garnish::SIDE DISH:','Combine:enrollar:Cooking Duration:15 minutos:Serve:En un plato:Garnish:Rociar con aceite de oliva:SIDE DISH:ensalada verde'),(72472,'Soup & egg and avocado tortilla wrap','Minestra & tortilla con uovo e avocado','Soep & tortilla wrap met ei en avocado','Suppe & Tortilla Wrap mit Ei und Avocado','Sopa & Wrap de ovo e abacate','Σούπα & τορτίγια με αυγό και αβοκάντο','Soupe et tortilla wrap avec œuf et avocat','Wrap de sopa y tortilla con huevo y aguacate'),(72473,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(72474,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(72475,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72476,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72477,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72478,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72479,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72480,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72481,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72482,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72483,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72484,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72485,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72486,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72487,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72488,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72489,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72490,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72491,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72492,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72493,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72494,'Corn tortilla wrap, to be filled','Tortilla di mais, da farcire','Mais tortilla wrap, te vullen','Mais-Tortilla Wrap, zum füllen','Tortilha de milho wrap, a ser recheada','Τορτίγια καλαμποκιού, για γέμισμα','Rouleau de maïs à remplir','Wrap de tortilla de maíz, para rellenar'),(72495,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72496,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72497,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72498,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72499,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72500,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(72501,'Egg, whole, cooked, hard-boiled','Uovo, intero, sodo','Eieren, geheel, gekookt, hard gekookt','Ei, ganz, gekocht, hartgekocht','Ovo, inteiro, cozinhado, muito cozido','Αυγό, ολόκληρο, μαγειρεμένο, βραστό','Oeufs, œufs entiers, cuits, cuits','Huevo, entero, cocido'),(72502,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72503,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72504,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72505,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72506,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72507,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72508,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72509,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72510,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72511,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72512,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72513,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72514,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72515,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72516,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72517,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72518,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72519,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72520,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72521,'half','metà','half','Hälfte','metade','μισό','La moitié.','medio'),(72522,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(72523,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72524,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72525,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72526,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72528,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72529,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72530,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72531,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72532,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72533,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72534,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72535,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72536,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72537,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72538,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72539,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72540,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72541,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(72542,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72543,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72544,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72545,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72546,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72547,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72548,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72549,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72550,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72551,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72552,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72553,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72554,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72555,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72556,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72557,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72558,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72559,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72560,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72561,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(72562,'Cheese, cream, low fat','Formaggio, panna, a basso contenuto di grassi','Smeerkaas, laag vetgehalte','Käse, Sahne, fettarm','Queijo, creme, baixo teor de gordura','Τυρί, κρέμα, χαμηλά λιπαρά','Fromage, crème, faible en gras','Queso, nata, bajo en grasas'),(72563,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72564,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72565,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72566,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72567,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72568,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72569,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72570,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72571,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72572,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72573,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72574,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72575,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72576,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72577,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72578,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72579,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72580,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72581,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72582,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(72583,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(72584,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72585,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72586,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72587,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72591,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72592,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72593,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72594,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72595,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72596,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72597,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72598,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72599,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72600,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72601,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72603,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(72604,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(72605,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72606,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72607,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72608,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72609,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72610,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72611,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72612,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72613,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72614,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72615,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72616,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72617,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72618,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72619,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72620,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e');
INSERT INTO `translations` VALUES (72621,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72622,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72623,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72624,'Yogurt and nuts','Yogurt e noci','Yoghurt en noten','Joghurt und Nüsse','Iogurte e nozes','Γιαούρτι και ξηροί καρποί','Yaourt et noix','Yogur y nueces'),(72625,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(72626,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(72627,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72628,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72629,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72630,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72631,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72632,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72633,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72634,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72636,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72637,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72638,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72639,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72640,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72641,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72642,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72643,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72644,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72645,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72646,'oz (22 whole kernels)','oz (22 intero kernel)','22 hele pitten','oz (22 ganze Kerne)','g (22 miolo inteiro)','g (22 ολόκληροι πυρήνες)','Oz (22 particules entières)','oz (22 granos enteros)'),(72647,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(72648,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72649,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72650,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72651,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72652,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72653,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72654,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72655,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72656,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72657,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72658,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72659,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72660,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72661,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72662,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72663,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72664,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72665,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72666,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72667,'Bread, sesame butter, carrots, yoghurt','Pane, burro di sesamo, carote, yogurt','Brood, tahin, wortelen, yoghurt','Brot, Sesambutter, Karotten, Joghurt','Pão, manteiga de sésamo, cenouras & iogurte','Ψωμί με ταχίνι, καρότα, γιαούρτι','Pain, beurre de sésame, carottes, yaourt','Pan, mantequilla de sésamo, zanahorias, yogur'),(72668,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(72669,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(72670,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72671,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72672,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72673,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72674,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72675,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72676,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72677,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72678,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72679,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72680,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72681,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72682,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72683,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72684,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72685,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72686,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72687,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72688,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72689,'Seeds, sesame butter, paste','Semi, burro di sesamo','Zaden, sesampasta, tahini','Samen, Sesambutter, Paste','Sementes, manteiga de sésamo, pasta','Σπόροι, βούτυρο σουσαμιού, πάστα','Graines, sésame, pâte.','Semillas mantequilla de sésamo, pasta'),(72690,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72691,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72692,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72693,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72694,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72695,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72696,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72697,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72698,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72699,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72700,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72701,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72702,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72703,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72704,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72705,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72706,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72707,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72708,'cup chopped','tazza tritata','portie (gehakt)','Tasse, halb','xícara de chá','φλυτζάνι κομμένα','Tasse coupée','taza picado'),(72709,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(72710,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72711,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72712,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72713,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72714,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72715,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72716,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72717,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72718,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72719,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72720,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72721,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72722,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72723,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72724,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72725,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72726,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72727,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72729,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(72730,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72731,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72732,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72733,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72734,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72735,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72736,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72737,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72738,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72739,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72740,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72741,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72742,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72743,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72744,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72745,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72746,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72747,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(72748,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72749,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72750,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72751,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72752,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72753,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72754,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72755,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72756,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72757,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72758,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72759,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72760,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72761,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72762,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72763,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72764,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72765,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72766,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72767,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(72768,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(72769,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(72770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72771,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72772,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72773,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72774,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72775,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72776,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72777,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72778,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72779,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72780,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72781,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72782,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72783,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72784,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72785,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72786,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72787,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72788,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72789,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(72790,'Bread, turkey slices, rocket, celery','Pane, fettine di tacchino, rucola, sedano','Brood, kalkoenfilet, rucola, selderij','Brot, Putenscheiben, Rucola, Sellerie','Pão, fatias de peru, rúcula & aipo','Ψωμί, φέτες γαλοπούλας, ρόκα, σέλερι','Pain, tranches de dinde, roquette, céleri','Pan, rodajas de pavo, rúcula, apio'),(72791,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(72792,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(72793,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72794,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72795,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72796,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72797,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72798,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72799,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72800,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72801,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72802,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72803,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72804,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72805,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72806,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72807,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72808,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72809,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72810,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72811,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72812,'chopped cup','Coppa tritata','portie (gemiddeld)','HalbeTasse','xícara de chá','κομμένη κούπα','Tasse coupée','taza picada'),(72813,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(72814,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72815,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72816,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72817,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72818,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72819,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72820,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72821,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72822,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72823,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72824,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72825,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72826,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72827,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72828,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72829,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72830,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72831,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72832,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72833,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(72834,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(72835,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72836,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72837,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72838,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72839,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72840,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72841,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72842,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72843,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72844,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72845,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72846,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72847,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72848,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72849,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72850,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72851,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72852,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72853,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72854,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(72855,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(72856,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72857,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72858,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72859,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72860,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72861,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72862,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72863,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72864,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72865,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72866,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72867,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72868,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72869,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72870,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72871,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72872,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72873,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72874,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72875,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(72876,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(72877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72880,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72881,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72882,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72883,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72886,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72887,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72888,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72889,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72890,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72891,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72892,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72893,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72895,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72896,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(72897,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(72898,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(72899,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72900,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72901,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72902,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72903,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72904,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72905,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72906,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72907,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72908,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72909,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72910,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72911,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72912,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72913,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72914,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72915,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72916,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72917,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72918,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(72919,'Chicken with millet and a salad, Banana','Pollo con miglio, insalata, banana','Roergebakken kip, gierst, salade, banaan','Gebratenes Hähnchen, Hirse, Salat, Banane','Frango, milho painço (millet), salada & banana','Κοτόπουλο στο τηγάνι με κεχρί, σαλάτα & μπανάνα','Poulet sauté, millet, salade, banane','Pollo salteado, mijo, ensalada, plátano'),(72920,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:fry (lightly oiled pan):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:bak (weinig olie):Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:freír (con poco aceite):Cook until:cocinar al gusto:Season/Mix:salpimentar'),(72921,'Chicken and vegetable stir-fry with soy sauce, home prepared','Pollo e verdure saltate con salsa di soia, fatto in casa','Kip en groente roergebakken met sojasaus, zelfgemaakt','Huhn und Gemüse in der Pfanne gebraten, mit Sojasoße, selbstgemacht','Frango e legumes fritos com molho de soja, caseiro','Κοτόπουλο και λαχανικά στο τηγάνι με σάλτσα σόγιας, παρασκευασμένο στο σπίτι','Sauce de poulet et de légumes','Salteado de pollo y verduras con salsa de soja, preparado en casa'),(72922,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72923,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72924,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72925,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72926,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72927,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72928,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72929,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72930,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72931,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72932,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72933,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72934,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72935,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72936,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72937,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72938,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72939,'Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd in stukjes:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:Season/Mix:sazonar con un chorrito de aceite de oliva'),(72940,'Salad, mixed','Insalata, mista','Salade, gemengd','Salat, gemischt','Salada, mista','Σαλάτα, ανάμικτη','Salade','Ensalada mixta'),(72941,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72943,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72944,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72945,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72946,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72947,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72948,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72949,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72950,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72951,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72952,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72953,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72954,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72955,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72957,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72958,'How to cook:boil in unsalted water','How to cook:bollire in acqua non salata','How to cook:kook in ongezouten water','How to cook:in Wasser kochen','How to cook:Cozer em água sem sal','How to cook:βράστε σε μη αλατισμένο νερό','How to cook:','How to cook:cocer sin sal'),(72959,'Millet, cooked, unsalted','Miglio, lessato in acqua, senza aggiunta di sale','Gierst, gekookt, ongezouten','Hirse, gekocht, ohne Salz','Millet (milho), cozido, sem sal','Κεχρί, μαγειρεμένο, χωρίς αλάτι','Millet, cuit, sans sel','Mijo, cocido, sin sal'),(72960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72961,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72962,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72963,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72964,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72965,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72966,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72967,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72968,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72969,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72970,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72971,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72972,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72973,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72974,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72975,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72976,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72977,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72978,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(72979,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(72980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(72981,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(72982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(72983,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(72984,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(72985,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(72986,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(72987,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(72988,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(72989,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(72990,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(72991,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(72992,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(72993,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(72994,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(72995,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(72996,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(72997,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(72998,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(72999,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Pinch of salt and pepper:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:Garnish:un pizzico di sale e pepe:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:Garnish:snufje zout en peper:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:Garnish:eine Prise Salz und Pfeffer:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:Garnish:Uma pitada de sal e pimenta:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:Garnish:Πρέζα αλάτι και πιπέρι:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:Garnish:una pizca de sal y pimienta:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(73000,'Soup & chicken with rice & tomato salad','Zuppa & Pollo con Riso E Insalata Di Pomodori','Soep & Kip met rijst en een salade met tomaat','Suppe & Hühnchen mit Reis und Tomatensalat','Sopa & Frango com Arroz & Salada de Tomate','Σούπα & κοτόπουλο με ρύζι και σαλάτα ντομάτας','Soupe & Poulet avec riz et salade de tomates','Sopa y pollo con arroz y ensalada de tomate'),(73001,'Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft mix in blender',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73002,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(73003,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(73004,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73005,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73006,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73007,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73008,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73009,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73010,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73011,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73012,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73013,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73014,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73015,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73016,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73017,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73018,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73019,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73020,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73021,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73022,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73023,'Initial Prep:wash in cold water:How to cook:steam cook to preference','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(73024,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(73025,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(73026,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73027,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73028,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73029,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73030,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73031,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73032,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73033,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73034,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73035,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73036,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73038,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73039,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73043,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73044,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73045,'Initial Prep:remove from packaging:Cut:whole:How to cook:pour over cook until golden mix in herbs','Initial Prep:rimuovere dall\'imballaggio:Cut:intero','Initial Prep:haal uit de verpakking:Cut:heel','Initial Prep:Verpackung entfernen:Cut:ganz','Initial Prep:retirar da embalagem:Cut:inteiro','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:ολόκληρα','Initial Prep::Cut:','Initial Prep:sacar del envoltorio:Cut:entero'),(73046,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(73047,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(73048,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73049,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73050,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73051,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73052,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73053,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73054,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73055,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73056,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73057,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73058,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73059,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73060,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73061,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73062,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73063,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73064,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73065,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73066,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73067,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(73068,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(73069,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73070,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73071,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73072,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73073,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73074,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73075,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73076,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73077,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73078,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73079,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73080,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73081,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73082,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73083,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73084,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73085,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73086,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73087,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73088,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(73089,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(73090,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73091,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73092,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73093,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73094,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73095,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73096,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73097,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73098,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73099,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73100,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73101,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73102,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73103,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73104,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73105,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73106,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73107,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73108,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73109,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(73110,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(73111,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73112,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73113,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73114,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73115,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73116,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73117,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73118,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73119,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73120,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73121,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73122,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73123,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73124,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73125,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73126,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73127,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73128,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73129,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73130,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Drizzle on olive oil:SIDE DISH:green salad','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:Garnish:con un filo d\'olio d\'oliva:SIDE DISH:insalata verde','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:Garnish:besprenkel met olijfolie:SIDE DISH:groene salade','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:Garnish:Olivenöl darüber träufeln:SIDE DISH:Blattsalt','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:Garnish:Regar com azeite:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:Garnish:Περιχύστε με ελαιόλαδο:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::Garnish::SIDE DISH:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:Garnish:Rociar con aceite de oliva:SIDE DISH:ensalada verde'),(73131,'Soup & fish with sweet potato','Zuppa & Pesce con patate dolci','Soep & Vis met zoete aardappel','Suppe & Fisch mit Süßkartoffel','Sopa & Peixe com batata doce','Σούπα & ψάρι με γλυκοπατάτα','Soupe & Poisson à la Patate Douce','Sopa y Pescado con boniato'),(73132,'Initial Prep:wash in cold water:Cut:dice finely:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare finemente a dadini:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd fijn:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:fein hacken:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:fatiar finamente:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:ψιλοκόψτε:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:dados pequeños:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(73133,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(73134,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(73135,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73136,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73137,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73138,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73139,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73141,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73142,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73143,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73144,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73145,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73146,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73147,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73148,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73149,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73150,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73151,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73152,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73153,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73154,'Initial Prep:remove skin:Cut:cut into wedges:How to cook:steam:Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere la buccia:Cut:tagliare a spicchi:How to cook:cuocere a vapore:Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:verwijder schil:Cut:snijd in partjes:How to cook:stoom:Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Schale entfernen:Cut:in Spalten schneiden:How to cook:dämpfen:Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar a pele:Cut:cortar em fatias:How to cook:Vapor:Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε κυδωνάτες:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:Cut:cortar en gajos:How to cook:al vapor:Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(73155,'Sweet potato, cooked, baked in skin, flesh, with salt','Patata dolce, cotta al forno con la buccia, assumere solo la polpa, con aggiunta di sale','Zoete aardappelen, gekookt, gebakken in de schil, met zout','Süßkartoffel, gekocht, mit Schale, mit Salz gebacken','Batata doce, cozinhada, assada com pele, carne, com sal','Γλυκοπατάτα, μαγειρεμένη, ψημένη με το φλοιό, με αλάτι','Patates douces, cuites, cuites, fruits, sel','Batata, cocido, horneado con piel, carne, con sal'),(73156,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73157,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73158,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73159,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73160,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73161,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73162,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73163,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73164,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73165,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73167,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73168,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73169,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73170,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73171,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73172,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73173,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73174,'Cut:whole:How to cook:grill (no oil):Cook until:cook to preference:Season/Mix:season with lemon','Cut:intero:How to cook:grigliare (senza olio):Cook until:cuocere secondo le preferenze:Season/Mix:condire con limone','Cut:heel:How to cook:gril (zonder olie):Cook until:kook naar voorkeur:Season/Mix:besprenkel met citroensap','Cut:ganz:How to cook:grillen (ohne Öl):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit Zitrone abschmecken','Cut:inteiro:How to cook:grelhar (sem gordura):Cook until:Cozinhar até à preferência:Season/Mix:Temperar com limão','Cut:ολόκληρα:How to cook:ψήστε στη σχάρα (χωρίς λάδι):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με λεμόνι','Cut::How to cook::Cook until::Season/Mix:','Cut:entero:How to cook:grill (sin aceite):Cook until:cocinar al gusto:Season/Mix:añadir limón'),(73175,'fillet','filetto','filet (gemiddeld)','Filet','filete','φιλέτο','Viande','filete'),(73176,'Fish, salmon, Atlantic, wild, cooked, dry heat','Pesce, salmone selvaggio dell\'Atlantico, cotto al forno o alla piastra','Vis, zalm, Atlantische Oceaan, wild, gekookt','Fische, Lachs, Atlantik, wild, gekocht, mit Hitze getrocknet','Peixe, salmão, Atlântico, selvagem, cozinhado, calor seco','Ψάρια, σολομός, Ατλαντικού, άγριος, μαγειρεμένος, ψητός','Poisson, saumon, Atlantique, nature, nourriture, chaleur sèche','Pescado, salmón, atlántico, salvaje, cocido'),(73177,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73180,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73181,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73182,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73183,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73184,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73185,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73186,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73187,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73188,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73189,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73190,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73191,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73192,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73193,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73194,'Yogurt and nuts','Yogurt e noci','Yoghurt en noten','Joghurt und Nüsse','Iogurte e nozes','Γιαούρτι και ξηροί καρποί','Yaourt et noix','Yogur y nueces'),(73195,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(73196,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(73197,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73198,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73199,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73200,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73201,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73202,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73203,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73204,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73205,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73206,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73207,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73208,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73209,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73210,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73211,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73212,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73213,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73214,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73215,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73216,'oz (22 whole kernels)','oz (22 intero kernel)','22 hele pitten','oz (22 ganze Kerne)','g (22 miolo inteiro)','g (22 ολόκληροι πυρήνες)','Oz (22 particules entières)','oz (22 granos enteros)'),(73217,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(73218,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73219,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73220,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73221,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73222,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73223,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73224,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73225,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73226,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73227,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73228,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73229,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73230,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73231,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73232,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73233,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73234,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73236,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73237,'Milk with oats, fruit & nuts','Latte con avena, frutta e noci','Melk met haver, fruit en noten','Milch mit Haferflocken, Obst und Nüssen','Leite com aveia, fruta & nozes','Γάλα με βρώμη, φρούτα και ξηρούς καρπούς','Lait avoine, fruits et noix','Leche con avena, frutas y frutos secos'),(73238,'Flakes, oat','Fiocchi, avena','Havervlokken','Hafer, Haferflocken','Flocos, aveia','Νιφάδες βρώμης','Flocons d \'avoine','Copos de avena'),(73239,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73240,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73241,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73242,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73243,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73244,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73245,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73246,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73247,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73248,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73249,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73250,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73251,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73252,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73253,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73254,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73255,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73256,'Apple, golden, raw','Mela, Golden, con buccia, cruda','Appel, met schil, rauw','Apfel, Golden, roh','Maçã, Golden, cru','Μήλα, ποικιλία Golden, ωμά','Pomme, or, fruit et peau','Manzana tipo golden'),(73257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73258,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73259,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73260,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73261,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73262,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73263,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73264,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73265,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73266,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73267,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73268,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73269,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73270,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73271,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73272,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73273,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73274,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(73275,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73276,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73277,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73278,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73279,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73280,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73281,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73282,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73283,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73284,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73285,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73286,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73287,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73288,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73289,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73290,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73291,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73292,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73293,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(73294,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(73295,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73296,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73297,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73298,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73299,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73300,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73301,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73302,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73303,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73304,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73305,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73306,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73307,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73308,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73309,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73310,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73311,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73312,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(73313,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73314,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73315,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73316,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73317,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73318,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73319,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73320,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73321,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73322,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73323,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73324,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73325,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73326,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73328,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73329,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73330,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73331,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73332,'Quiche lorraine, fruit','Quiche lorraine, frutta','Quiche Lorraine, fruit','Quiche Lorraine, Obst','Quiche de ovos, queijo e bacon, fruta','Κις λορέν και φρούτα','Quiche lorraine, fruit','Quiche lorraine , fruta'),(73333,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(73334,'Quiche Lorraine, (eggs and lardoons quiche)','Quiche Lorraine (uova e pancetta)','Quiche Lorraine (quiche met eieren en spek)','Quiche Lorraine (Quiche mit Eiern und Speck)','Quiche Lorraine (quiche de ovos e bacon)','Κις λορέν (με αυγά και μπέικον)','Souffle aux oeufs','Quiche Lorraine (quiche de huevos y panceta)'),(73335,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73336,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73337,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73338,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73339,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73340,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73341,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73342,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73343,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73344,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73345,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73346,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73347,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73348,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73349,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73350,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73351,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73352,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73353,'Initial Prep:remove skin:Cut:cut into pieces','Initial Prep:rimuovere la buccia:Cut:tagliare a pezzi','Initial Prep:verwijder schil:Cut:snijd in stukjes','Initial Prep:Schale entfernen:Cut:in Stücke schneiden','Initial Prep:retirar a pele:Cut:cortar em pedaços','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε κομμάτια','Initial Prep::Cut:','Initial Prep:quitar la piel:Cut:cortar en trozos'),(73354,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(73355,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(73356,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73357,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73358,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73359,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73360,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73361,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73362,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73363,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73364,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73365,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73366,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73367,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73368,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73369,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73370,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73371,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73372,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73373,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73374,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(73375,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(73376,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(73377,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73378,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73379,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73380,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73381,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73382,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73383,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73384,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73385,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73386,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73387,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73388,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73389,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73390,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73391,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73392,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73393,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73394,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73395,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73396,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Grate cheese ontop:SIDE DISH:Slice of bread','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:Garnish:grattugiare e aggiungere il formaggio:SIDE DISH:una fetta di pane','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:Garnish:rasp kaas bovenop:SIDE DISH:sneetje brood','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:Garnish:Käse darüber reiben:SIDE DISH:Eine Scheibe Brot','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:Garnish:Queijo ralado no topo:SIDE DISH:Fatia de pão','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:Garnish:Τρίψτε τυρί από πάνω:SIDE DISH:Φέτα ψωμί','Combine::Cooking Duration::Serve::Garnish::SIDE DISH:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:Garnish:Rallar queso encima:SIDE DISH:rabanada de pan'),(73397,'Carrot soup & chicken, rice & vegetables','Zuppa di Carote & pollo con riso & verdure','Wortelsoep & kip en rijst met groenten','Karottensuppe & Huhn mit Reis und Gemüse','Sopa de Cenoura & Frango com arroz & legumes','Σούπα καρότου & κοτόπουλο και ρύζι με λαχανικά','Soupe aux Carottes & Poulet et Riz aux Légumes','Sopa de zanahoria con pollo y arroz con verduras'),(73398,'Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft season with grind of salt & pepper',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73399,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(73400,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(73401,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73402,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73403,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73404,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73405,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73406,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73407,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73408,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73409,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73410,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73411,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73412,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73413,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73414,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73415,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73416,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73417,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73418,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73419,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73420,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(73421,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73422,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73423,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73424,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73425,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73426,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73427,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73428,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73429,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73430,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73431,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73432,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73433,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73434,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73435,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73436,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73437,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73438,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73439,'Initial Prep:wash in cold water:How to cook:boil in unsalted water cook to preference season with drizzle of olive oil','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(73440,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(73441,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(73442,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73443,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73444,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73445,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73446,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73447,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73448,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73449,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73450,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73451,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73452,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73453,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73454,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73455,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73456,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73457,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73458,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73459,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73460,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73461,'Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:add to pan cook through season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden','Initial Prep:retirar da embalagem:Cut:cortar em cubos','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους','Initial Prep::Cut:','Initial Prep:sacar del envoltorio:Cut:cortar en dados'),(73462,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(73463,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(73464,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73465,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73466,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73467,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73468,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73469,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73470,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73471,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73472,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73473,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73474,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73475,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73476,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73477,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73478,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73479,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73480,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73481,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73482,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73483,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(73484,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(73485,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt','Verdure, miste,  surgelate, lessate, scolate, senza sale','Groenten, gemengd, diepvries, gekookt, zonder zout','Gemüse, gemischt, gefroren, gekocht, abgetropft, ohne Salz','Vegetais, misturados, congelados, cozinhados, cozidos, escorrido, sem sal','Λαχανικά, αναμεικτα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Légumes, mélangés, congelés, cuits, cuits, déshydratés, sans sel','Verduras mezcladas, congeladas, cocidas, hervidas, escurridas, sin sal'),(73486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73489,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73490,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73491,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73492,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73493,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73494,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73495,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73496,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73497,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73498,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73499,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73500,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73501,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73502,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73503,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73504,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73505,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(73506,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(73507,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73508,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73509,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73510,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73511,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73512,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73514,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73515,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73516,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73517,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73518,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73519,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73520,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73521,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73522,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73523,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73524,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73525,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73526,'Combine:Serve seperately:Cook:Grill:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:Slice of bread','Combine:servire separatamente:Cook:grigliare:Cooking Duration:35 minuti:Serve:su un unico piatto:SIDE DISH:una fetta di pane','Combine:serveer apart:Cook:gril:Cooking Duration:35 minuten:Serve:op een bord:SIDE DISH:sneetje brood','Combine:getrennt servieren:Cook:grillen:Cooking Duration:35 min:Serve:Auf einem Teller:SIDE DISH:Eine Scheibe Brot','Combine:Servir separadamente:Cook:Grelhar:Cooking Duration:35 minutos:Serve:Num prato único:SIDE DISH:Fatia de pão','Combine:Σερβίρετε χωριστά:Cook:Ψήστε στη σχάρα:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:Φέτα ψωμί','Combine::Cook::Cooking Duration::Serve::SIDE DISH:','Combine:servir separado:Cook:Parrilla:Cooking Duration:35 minutos:Serve:En un plato:SIDE DISH:rabanada de pan'),(73527,'Soup & fish with sweet potato','Minestra & pesce con patate dolci','Soep & Vis met zoete aardappel','Suppe & Fisch mit Süßkartoffel','Sopa & Peixe com batata doce','Σούπα & ψάρι με γλυκοπατάτα','Soupe & Poisson à la Patate Douce','Sopa y Pescado con boniato'),(73528,'Initial Prep:wash in cold water:Cut:dice finely:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare finemente a dadini:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd fijn:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:fein hacken:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:fatiar finamente:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:ψιλοκόψτε:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:dados pequeños:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(73529,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(73530,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(73531,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73532,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73533,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73534,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73535,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73536,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73537,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73538,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73539,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73540,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73541,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73542,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73543,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73544,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73545,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73546,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73547,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73548,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73549,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73550,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(73551,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73552,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73553,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73554,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73555,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73556,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73557,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73558,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73559,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73560,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73561,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73562,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73563,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73564,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73565,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73566,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73567,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73568,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73569,'Initial Prep:wash in cold water:Cut:cut into slices:How to cook:steam:Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette:How to cook:cuocere a vapore:Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:was in koud water:Cut:snijd in plakjes:How to cook:stoom:Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden:How to cook:dämpfen:Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:lavar em água fria:Cut:cortar em fatias:How to cook:Vapor:Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas:How to cook:al vapor:Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(73570,'Sweet potato, cooked, baked in skin, flesh, with salt','Patata dolce, cotta al forno con la buccia, assumere solo la polpa, con aggiunta di sale','Zoete aardappelen, gekookt, gebakken in de schil, met zout','Süßkartoffel, gekocht, mit Schale, mit Salz gebacken','Batata doce, cozinhada, assada com pele, carne, com sal','Γλυκοπατάτα, μαγειρεμένη, ψημένη με το φλοιό, με αλάτι','Patates douces, cuites, cuites, fruits, sel','Batata, cocido, horneado con piel, carne, con sal'),(73571,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73572,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73573,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73574,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73575,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73576,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73577,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73578,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73579,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73580,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73581,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73582,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73583,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73584,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73585,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73586,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73587,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73588,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73589,'Initial Prep:wash in cold water:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with lemon','Initial Prep:lavare con acqua fredda:Cut:intero:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura:Season/Mix:condire con limone','Initial Prep:was in koud water:Cut:heel:How to cook:gril (weinig olie):Cook until:bak tot goudbruin:Season/Mix:besprenkel met citroensap','Initial Prep:mit kaltem Wasser waschen:Cut:ganz:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:mit Zitrone abschmecken','Initial Prep:lavar em água fria:Cut:inteiro:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar:Season/Mix:Temperar com limão','Initial Prep:πλύνετε σε κρύο νερό:Cut:ολόκληρα:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με λεμόνι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:entero:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:añadir limón'),(73590,'fillet','filetto','filet (gemiddeld)','Filet','filete','φιλέτο','Viande','filete'),(73591,'Fish, salmon, Atlantic, wild, cooked, dry heat','Pesce, salmone selvaggio dell\'Atlantico, cotto al forno o alla piastra','Vis, zalm, Atlantische Oceaan, wild, gekookt','Fische, Lachs, Atlantik, wild, gekocht, mit Hitze getrocknet','Peixe, salmão, Atlântico, selvagem, cozinhado, calor seco','Ψάρια, σολομός, Ατλαντικού, άγριος, μαγειρεμένος, ψητός','Poisson, saumon, Atlantique, nature, nourriture, chaleur sèche','Pescado, salmón, atlántico, salvaje, cocido'),(73592,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73593,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73594,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73595,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73596,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73597,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73598,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73599,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73600,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73601,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73602,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73603,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73604,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73605,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73606,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73607,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73608,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73609,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(73610,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(73611,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73612,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73613,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73614,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73615,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73616,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73617,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73618,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73619,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73620,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73622,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73623,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73624,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73625,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73626,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73627,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73628,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73629,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73630,'Yogurt with nuts','Yogurt con noci','Yoghurt met noten','Joghurt mit Nüssen','Iogurte com nozes','Γιαούρτι με ξηρούς καρπούς','Yaourt aux noix','Yogur con nueces'),(73631,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(73632,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(73633,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73634,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73635,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73636,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73638,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73640,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73641,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73642,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73643,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73644,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73645,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73646,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73647,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73648,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73649,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73650,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73651,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73652,'oz (22 whole kernels)','oz (22 intero kernel)','22 hele pitten','oz (22 ganze Kerne)','g (22 miolo inteiro)','g (22 ολόκληροι πυρήνες)','Oz (22 particules entières)','oz (22 granos enteros)'),(73653,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(73654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73655,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73656,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73657,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73658,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73659,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73660,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73661,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73662,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73663,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73664,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73665,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73666,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73667,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73668,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73669,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73670,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73671,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73672,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73673,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:SIDE DISH:insalata verde','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:SIDE DISH:groene salade','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:SIDE DISH:Blattsalt','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::SIDE DISH:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:SIDE DISH:ensalada verde'),(73674,'Soup & chicken with rice & salad','Minestra & pollo con riso & insalata','Soep & Kip met rijst en salade','Suppe & Hühnchen mit Reis und Salat','Sopa & Frango com arroz & salada','Σούπα & κοτόπουλο με ρύζι και σαλάτα','Soupe & Poulet avec riz et salade','Sopa y pollo con arroz y ensalada'),(73675,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(73676,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(73677,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73678,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73679,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73680,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73681,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73682,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73683,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73684,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73685,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73686,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73687,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73688,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73689,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73690,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73691,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73692,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73693,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73694,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73695,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73696,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(73697,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(73698,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73699,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73700,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73701,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73702,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73703,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73704,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73706,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73708,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73709,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73710,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73711,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73712,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73714,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73715,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73716,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73717,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(73718,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(73719,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73720,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73721,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73722,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73723,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73724,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73725,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73726,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73727,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73728,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73730,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73731,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73732,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73733,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73734,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73735,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73736,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73737,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73738,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(73739,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73741,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73742,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73743,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73744,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73745,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73746,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73747,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73748,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73749,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73750,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73751,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73754,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73755,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73756,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73757,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73758,'Lettuce, cos or romaine, raw','Lattuga, cos o romana, cruda','Kropsla, rauw','Kopfsalat, Cos oder Romana, roh','Alface, romana, cru','Μαρούλι, τύπου cos ή romaine, ωμό','La laitue, la laitue ou la laitue','Lechuga cos o romana'),(73759,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73760,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73761,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73762,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73763,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73764,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73765,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73766,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73767,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73768,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73769,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73770,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73771,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73772,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73773,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73774,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73775,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73776,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73777,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73778,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(73779,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(73780,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73782,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73783,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73784,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73785,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73786,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73787,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73788,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73789,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73790,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73791,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73792,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73793,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73794,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73795,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73796,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73798,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73799,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(73800,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(73801,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73802,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73803,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73804,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73805,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73806,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73807,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73808,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73809,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73810,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73811,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73812,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73813,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73814,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73815,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73816,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73817,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73818,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73819,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73820,'Combine:Mix together','Combine:mescolare insieme','Combine:meng met elkaar','Combine:Vermischen','Combine:Misturar junto','Combine:Ανακατέψτε μαζί','Combine:','Combine:Mezclar junto'),(73821,'Yogurt and nuts','Yogurt e noci','Yoghurt en noten','Joghurt und Nüsse','Iogurte e nozes','Γιαούρτι και ξηροί καρποί','Yaourt et noix','Yogur y nueces'),(73822,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(73823,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(73824,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73825,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73826,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73827,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73828,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73829,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73830,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73831,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73832,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73833,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73834,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73835,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73836,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73837,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73838,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73839,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73840,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73841,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73842,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73843,'oz (22 whole kernels)','oz (22 intero kernel)','22 hele pitten','oz (22 ganze Kerne)','g (22 miolo inteiro)','g (22 ολόκληροι πυρήνες)','Oz (22 particules entières)','oz (22 granos enteros)'),(73844,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(73845,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73846,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73847,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73848,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73849,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73850,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73851,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73852,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73853,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73854,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73855,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73856,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73857,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73860,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73861,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73862,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73863,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73864,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:garnish with mustard:SIDE DISH:Slice of bread:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:Garnish:guarnire con senape:SIDE DISH:una fetta di pane:DESSERT:frutta','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:Garnish:garneer met mosterd:SIDE DISH:sneetje brood:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:Garnish:mit Senf garnieren:SIDE DISH:Eine Scheibe Brot:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:Garnish:Enfeitar com mostarda:SIDE DISH:Fatia de pão:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:Garnish:γαρνίρετε με μουστάρδα:SIDE DISH:Φέτα ψωμί:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:Garnish:aderezar con mostaza:SIDE DISH:rabanada de pan:DESSERT:Yogur y frutas o frutos rojos'),(73865,'Soup & Chicken with rice & orange juice','Zuppa & Pollo Con Riso & Succo d\'Arancia','Soep & Kip met Rijst & Sinaasappelsap','Suppe & Hühnchen mit Reis & Orangensaft','Sopa & Frango com arroz & sumo de laranja','Σούπα & κοτόπουλο με ρύζι και χυμό πορτοκάλι','Soupe & Poulet avec Riz & Jus d\'Orange','Sopa y pollo con arroz y jugo de naranja'),(73866,'Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft mix in blender',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(73867,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(73868,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(73869,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73870,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73871,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73872,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73873,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73874,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73875,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73876,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73877,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73878,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73879,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73881,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73882,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73883,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73884,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73885,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73886,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73887,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73888,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(73889,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73890,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73891,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73892,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73893,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73894,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73895,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73896,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73897,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73898,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73899,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73900,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73901,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73902,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73903,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73904,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73905,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73906,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73907,'Initial Prep:wash in cold water:How to cook:boil in salted water cook until soft season with drizzle of olive oil','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(73908,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(73909,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(73910,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73911,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73912,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73913,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73914,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73915,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73916,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73917,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73918,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73919,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73920,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73921,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73922,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73923,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73924,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73925,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73926,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73927,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73928,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73929,'Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:add to pan cook through chop and add herbs','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden','Initial Prep:retirar da embalagem:Cut:cortar em cubos','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους','Initial Prep::Cut:','Initial Prep:sacar del envoltorio:Cut:cortar en dados'),(73930,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(73931,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(73932,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73933,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73934,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73935,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73936,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73937,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73938,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73939,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73940,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73941,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73942,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73943,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73944,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73945,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73946,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73947,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73948,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73949,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73950,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73951,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(73952,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(73953,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73954,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73955,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73956,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73957,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73959,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73960,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73961,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73962,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73963,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73964,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73965,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73966,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73967,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73968,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73969,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73970,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73971,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73972,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(73973,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(73974,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73975,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73976,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73977,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73978,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(73979,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(73980,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(73981,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(73982,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(73983,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(73984,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(73985,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(73986,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(73987,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(73988,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(73989,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(73990,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(73991,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(73992,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(73993,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(73994,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(73995,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(73996,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(73997,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(73998,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(73999,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74000,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74001,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74002,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74003,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74004,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74005,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74006,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74007,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74008,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74009,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74010,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74011,'Combine:Create sandwich:Serve:On a single plate','Combine:preparare un panino:Serve:su un unico piatto','Combine:maak een sandwich:Serve:op een bord','Combine:ein Sandwich machen:Serve:Auf einem Teller','Combine:Criar sanduiche:Serve:Num prato único','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:Hacer sándwich:Serve:En un plato'),(74012,'Egg sandwich','Pane con le uova','Brood met ei','Brot mit Eiern','Sanduíche de ovo','Ψωμί με αυγά','Pain aux oeufs','Pan con Huevos'),(74013,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(74014,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74015,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74016,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74017,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74018,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74019,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74020,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74021,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74022,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74023,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74024,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74025,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74026,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74027,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74028,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74029,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74030,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74031,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74032,'How to cook:boil in unsalted water','How to cook:bollire in acqua non salata','How to cook:kook in ongezouten water','How to cook:in Wasser kochen','How to cook:Cozer em água sem sal','How to cook:βράστε σε μη αλατισμένο νερό','How to cook:','How to cook:cocer sin sal'),(74033,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(74034,'Egg, whole, cooked, hard-boiled','Uovo, intero, sodo','Eieren, geheel, gekookt, hard gekookt','Ei, ganz, gekocht, hartgekocht','Ovo, inteiro, cozinhado, muito cozido','Αυγό, ολόκληρο, μαγειρεμένο, βραστό','Oeufs, œufs entiers, cuits, cuits','Huevo, entero, cocido'),(74035,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74036,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74037,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74038,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74039,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74040,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74041,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74042,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74044,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74045,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74046,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74047,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74048,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74049,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74050,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74051,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74052,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74053,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74054,'Combine:Serve seperately:Cooking Duration:1hr:Serve:On a single plate:Garnish:Add dressing:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:1 ora:Serve:su un unico piatto:Garnish:aggiungere il condimento:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:1 uur:Serve:op een bord:Garnish:voeg dressing toe:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:1 h:Serve:Auf einem Teller:Garnish:Dressing hinzufügen:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:1 hora:Serve:Num prato único:Garnish:Adicionar molho:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:1 ώρα:Serve:Σε ένα πιάτο:Garnish:Προσθέστε dressing:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:1 hora:Serve:En un plato:Garnish:aderezar:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(74055,'Soup & chicken with sweet potato & vegetables','Zuppa & Pollo con Patate Dolci & Verdure','Soep & Kip met zoete aardappel & groenten','Suppe & Hühnchen mit Süßkartoffel & Gemüse','Sopa & Frango com batata doce & legumes','Σούπα & κοτόπουλο με γλυκοπατάτα & λαχανικά','Soupe & Poulet avec Patate Douce & Légumes','Sopa y Pollo con batata y Verduras'),(74056,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:mezclar en la licuadora'),(74057,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(74058,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(74059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74062,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74063,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74064,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74065,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74066,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74067,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74068,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74069,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74070,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74071,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74072,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74073,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74074,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74075,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74076,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74077,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74078,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(74079,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74080,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74081,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74082,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74083,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74084,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74085,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74086,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74087,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74088,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74089,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74090,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74091,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74092,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74093,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74094,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74095,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74096,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74097,'Initial Prep:remove skin:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender','Initial Prep:rimuovere la buccia:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura:Season/Mix:mescolare nel frullatore','Initial Prep:verwijder schil:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Cook until:kook door:Season/Mix:mix in blender','Initial Prep:Schale entfernen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Cook until:gar kochen:Season/Mix:Im Mixer mischen','Initial Prep:retirar a pele:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Cook until:Cozinhar através:Season/Mix:Misturar na misturadora','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:Cut:cortar en dados:How to cook:cocer sin sal:Cook until:cocinar:Season/Mix:mezclar en la licuadora'),(74098,'Sweet potato, cooked, baked in skin, flesh, with salt','Patata dolce, cotta al forno con la buccia, assumere solo la polpa, con aggiunta di sale','Zoete aardappelen, gekookt, gebakken in de schil, met zout','Süßkartoffel, gekocht, mit Schale, mit Salz gebacken','Batata doce, cozinhada, assada com pele, carne, com sal','Γλυκοπατάτα, μαγειρεμένη, ψημένη με το φλοιό, με αλάτι','Patates douces, cuites, cuites, fruits, sel','Batata, cocido, horneado con piel, carne, con sal'),(74099,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74100,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74101,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74102,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74103,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74104,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74105,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74106,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74107,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74108,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74109,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74110,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74111,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74112,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74113,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74114,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74115,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74116,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74117,'Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:add to pan:Cook until:cook until golden:Season/Mix:season with drizzle of olive oil','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti:How to cook:aggiungere alla padella:Cook until:cuocere fino a doratura:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes:How to cook:doe in de pan:Cook until:bak tot goudbruin:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden:How to cook:in die Pfanne geben:Cook until:gold-braun kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:retirar da embalagem:Cut:cortar em cubos:How to cook:Adicionar à panela:Cook until:Cozinhar até dourar:Season/Mix:Temperar com um pouco de azeite','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους:How to cook:προσθέστε στο τηγάνι:Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:cortar en dados:How to cook:añadir a la sartén:Cook until:Cocinar hasta que esté dorado:Season/Mix:sazonar con un chorrito de aceite de oliva'),(74118,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(74119,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(74120,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74121,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74122,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74123,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74124,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74125,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74126,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74127,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74128,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74129,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74130,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74132,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74133,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74134,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74135,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74136,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74137,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74138,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74139,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(74140,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt','Verdure, miste,  surgelate, lessate, scolate, senza sale','Groenten, gemengd, diepvries, gekookt, zonder zout','Gemüse, gemischt, gefroren, gekocht, abgetropft, ohne Salz','Vegetais, misturados, congelados, cozinhados, cozidos, escorrido, sem sal','Λαχανικά, αναμεικτα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Légumes, mélangés, congelés, cuits, cuits, déshydratés, sans sel','Verduras mezcladas, congeladas, cocidas, hervidas, escurridas, sin sal'),(74141,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74142,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74143,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74144,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74147,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74148,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74149,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74150,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74151,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74152,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74153,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74154,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74155,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74156,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74157,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74158,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74159,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74160,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(74161,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(74162,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74163,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74164,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74165,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74166,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74167,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74168,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74170,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74171,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74172,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74173,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74174,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74175,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74176,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74177,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74178,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74179,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74180,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74181,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(74182,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(74183,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74184,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74185,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74186,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74187,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74188,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74189,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74190,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74191,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74192,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74193,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74194,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74195,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74196,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74197,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74198,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74199,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74200,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74201,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74202,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(74203,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(74204,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74205,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74206,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74207,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74208,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74209,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74210,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74211,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74212,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74213,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74214,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74215,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74216,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74217,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74218,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74219,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74220,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74221,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74222,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74223,'Yogurt & nuts','Yogurt e noci','Yoghurt en noten','Joghurt und Nüsse','Iogurte & nozes','Γιαούρτι και ξηροί καρποί','Yaourt et noix','Yogur y nueces'),(74224,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(74225,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(74226,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74227,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74228,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74229,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74230,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74231,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74232,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74233,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74234,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74235,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74236,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74237,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74238,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74239,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74240,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74241,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74242,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74243,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74244,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74245,'oz (22 whole kernels)','oz (22 intero kernel)','22 hele pitten','oz (22 ganze Kerne)','g (22 miolo inteiro)','g (22 ολόκληροι πυρήνες)','Oz (22 particules entières)','oz (22 granos enteros)'),(74246,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(74247,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74248,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74249,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74250,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74251,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74252,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74253,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74254,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74255,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74256,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74257,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74258,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74259,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74260,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74261,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74262,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74263,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74264,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74265,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74266,'Yogurt with fruit & nuts','Yogurt con frutta e noci','Yoghurt met fruit en noten','Joghurt mit Obst und Nüssen','Iogurte com frutas e nozes','Γιαούρτι με φρούτα και ξηρούς καρπούς','Yaourt aux fruits et noix','Yogur con frutas y nueces'),(74267,'Yogurt, soya, non-dairy alternative to yogurt, fruit, fortified','Yogurt, di soia, alternativa al prodotto caseario, alla frutta, arricchito ','Yoghurt, soja, niet-zuivel alternatief voor yoghurt, vruchten, verrijkt','Joghurt, Soja, nicht-milchige Alternative zu Joghurt, Obst, angereichert','Iogurte, soja, alternativa não láctea ao iogurte, fruta, fortificado','Γιαούρτι, σόγια, μη γαλακτοκομικό εναλλακτικό γιαουρτιού, φρούτα, εμπλουτισμένο','Substituts non lactés de yaourt, de soja et de yaourt, fruits, renforcement','Yogur, soja, alternativa no láctea al yogur, fruta, enriquecido'),(74268,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74269,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74270,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74271,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74272,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74273,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74274,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74275,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74276,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74277,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74278,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74279,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74281,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74282,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74283,'Oat flakes, pre-cooked, raw','Avena, fiocchi precotti, crudi','Havervlokken, voorgekookt, rauw','Haferflocken, zart, roh','Flocos de aveia, pré-cozidos, crus','Νιφάδες βρώμης, προψημένες, ωμές','Flocons d \'avoine','Copos de avena, precocidos, crudos'),(74284,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74285,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74286,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74287,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74288,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74290,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74291,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74292,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74293,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74294,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74295,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74296,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74297,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74298,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74299,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74300,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74301,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(74302,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(74303,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74304,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74305,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74306,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74307,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74308,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74309,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74310,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74311,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74312,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74313,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74314,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74315,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74316,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74317,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74318,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74319,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74320,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74321,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74322,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(74323,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(74324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74326,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74328,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74329,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74330,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74331,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74332,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74333,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74334,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74335,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74336,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74337,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74338,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74339,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74340,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74341,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74342,'Vegetable stir fry & potatoes with dip','Verdure saltate in padella e patate con salsa','Roerbakgroente & aardappelen met dip','Gemüsepfanne & Kartoffeln mit Dip','Legumes salteados & batatas com molho','Τηγανητά λαχανικά και πατάτες με ντιπ','Sauté de légumes et pommes de terre avec trempette','Salteado de verduras y patatas con salsa'),(74343,'Initial Prep:wash in cold water:How to cook:bake','Initial Prep:lavare con acqua fredda:How to cook:cuocere','Initial Prep:was in koud water:How to cook:bakken','Initial Prep:mit kaltem Wasser waschen:How to cook:baken','Initial Prep:lavar em água fria:How to cook:cozinhar','Initial Prep:πλύνετε σε κρύο νερό:How to cook:ψήστε','Initial Prep::How to cook:','Initial Prep:lavar en agua fría:How to cook:hornear'),(74344,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(74345,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(74346,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74347,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74348,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74349,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74350,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74351,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74352,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74353,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74354,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74355,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74356,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74357,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74358,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74359,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74360,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74361,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74362,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74363,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74364,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74365,'Initial Prep:remove from packaging:Season/Mix:spread ontop','Initial Prep:rimuovere dall\'imballaggio:Season/Mix:spalmare in cima','Initial Prep:haal uit de verpakking:Season/Mix:strooi bovenop','Initial Prep:Verpackung entfernen:Season/Mix:darüber verteilen','Initial Prep:retirar da embalagem:Season/Mix:Espalhar no topo','Initial Prep:αφαιρέστε από τη συσκευασία:Season/Mix:απλώστε από πάνω','Initial Prep::Season/Mix:','Initial Prep:sacar del envoltorio:Season/Mix:espolvorear por encima'),(74366,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(74367,'Dips, sour-cream based, reduced fat','Salsa, a base di panna acida, a ridotto contenuto di  grassi ','Dips op basis van zure room, verminderd vet','Dips, saure Sahne, reduziertes Fett','Molho (dip), natas ácidas, gorduras reduzidas','Ντιπ, με βάση την ξινή κρέμα, με μειωμένα λιπαρά','Sauce, Crème acide, écrémage','Dips, a base de crema agria, reducidos en grasa'),(74368,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74369,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74370,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74371,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74372,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74373,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74374,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74375,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74376,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74377,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74378,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74379,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74380,'Vegetable stir fry (peppers, broccoli, carrots, sweetcorn, water chesnuts), homemade','Verdure saltate in padella (peperoni, broccoli, carote, mais, castagne d\' acqua), fatte in casa','Groentenstoofpot (wortel, paprika, broccoli, suikermaïs, kervel), zelfgemaakt','Gemüse, gebraten (Paprika, Brokkoli, Karotten, Zuckermais, Wasserkastanien), selbstgemacht','Vegetais fritos tipo wok (pimentões, brócolos, cenouras, milho, castanhas de água), caseiros','Λαχανικά στιρ φράι (γρήγορο τηγάνισμα), πιπεριές, μπρόκολο, καρότα, καλαμπόκι, κάστανα, σπιτικά','Légumes brouillés (poivrons, brocolis, carottes, maïs doux, céleri), fabriqués à l \'Initiative','Salteado de verduras (pimientos, brócoli, zanahorias, maíz dulce, castañas de agua), casero'),(74381,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74382,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74383,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74384,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74385,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74386,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74387,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74388,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74389,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74390,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74391,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74392,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74393,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74394,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74395,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74396,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74397,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74398,'Pudding','Budino','Pudding','Pudding','Pudim','Πουτίγκα','Pudding','Pudín'),(74399,'Pudding, chocolate, ready-to-eat','Budino, al cioccolato, confezionato','Pudding, chocolade, klaar om te eten','Pudding, Schokolade, verzehrfertig','Pudim, chocolate, pronto a comer','Πουτίγκα, σοκολάτας, έτοιμη προς κατανάλωση','Pudding Chocolate','Pudín, chocolate, listo para comer'),(74400,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74401,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74403,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74404,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74405,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74406,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74407,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74408,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74409,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74411,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74412,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74413,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74414,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74415,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74416,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74417,'Cereal, Milk, Bananas','Cereali, Latte, Banane','Ontbijtgranen, melk, bananen','Müsli, Milch, Bananen','Cereais, leite, bananas','Γάλα με δημητριακά & μπανάνες','Céréales, Lait, Bananes','Cereales, leche, plátanos'),(74418,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(74419,'Breakfast cereal, corn flakes','Cereali, Ricicles, Kellogg\'s','ontbijtgranen, cornflakes','Frühstückscerealien, Cornflakes','Cereais de pequeno-almoço, corn flakes','Δημητριακά πρωινού, Ricicles, Kellogg\'s','Les céréales du petit - déjeuner, ricin, Carroll.','Cereales para el desayuno'),(74420,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74421,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74422,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74423,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74424,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74425,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74426,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74427,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74428,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74429,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74430,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74431,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74432,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74433,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(74434,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(74435,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74436,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74437,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74438,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74439,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74440,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74441,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74442,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74443,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74444,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74445,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74446,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74447,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74448,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74449,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74450,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74451,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74452,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74453,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74454,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(74455,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(74456,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74457,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74458,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74459,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74460,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74461,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74462,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74463,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74464,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74465,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74466,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74467,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74468,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74469,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74470,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74471,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74472,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74473,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74474,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74475,'Cashew nuts','Anacardi','Cashewnoten','Cashewkerne','Castanha de caju','Κάσιους','Noix de cajou','Anacardos'),(74476,'medium bag','borsa media','zak (middel)','Mittelgroße Tasche','saco médio','μεσαία σακούλα','Middle bag','bolso mediano'),(74477,'Cashew nuts, kernel only, roasted and salted','Anacardi, tostati e salati','cashewnoten, geroosterd en gezouten','Cashewnüsse, geröstet und gesalzen','Castanhas de caju, apenas miolo, torradas e salgadas','Κάσιους, μόνο πυρήνας, ψημένα και αλατισμένα','Noix de cajou, noix de cajou, rôti et mariné','Anacardos, solo grano, tostados y salados'),(74478,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74479,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74480,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74481,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74482,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74483,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74484,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74485,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74486,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74487,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74488,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74489,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74490,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74491,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74492,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74493,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74494,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74495,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74496,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74497,'Fast foods','Fast food','Fast food','Fast Food','Fast food','Έτοιμο γεύμα (fast food)','Restauration rapide','Comidas rápidas'),(74498,'sandwich','sandwich','sandwich portie','Sandwich','sanduíche','σάντουιτς','Sandwich','emparedado'),(74499,'Fast foods, grilled chicken, bacon and tomato club sandwich, with cheese, lettuce, and mayonnaise','Fast food, club sandwich di pollo alla griglia, pancetta e pomodoro, con formaggio, lattuga e maionese','Fast food, broodje gegrilde kip, spek en tomaat, met kaas, sla en mayonaise','Fast foods, gegrilltes Hühnchen-, Schinken-Tomaten-, Club-Sandwich, mit Käse, Salat und Mayonnaise','Comidas rápidas, frango grelhado, bacon e sanduíche de tomate, com queijo, alface e maionese','Γρήγορο φαγητό, ψημένο κοτόπουλο, κλάμπ σάντουιτς με μπέικον και ντομάτα, με τυρί, μαρούλι και μαγιονέζα','Fast Food, Chicken Grilled, bacon and Tomato Club sandwich, fromage, salade et mayonnaise','Comida rápida, sándwich club de pollo a la parrilla, tocino y tomate, con queso, lechuga y mayonesa'),(74500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74502,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74503,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74504,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74505,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74506,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74507,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74508,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74509,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74510,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74511,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74512,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74513,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74514,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74515,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74516,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74517,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74518,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74519,'Yogurt, Apples','Yogurt, Mele','Yoghurt, appels','Joghurt, Äpfel','Iogurte, maçãs','Γιαούρτι & μήλα','Yaourt, Pommes','Yogur, Manzanas'),(74520,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(74521,'Yogurt, whole milk, twin pot, no fruit','Yogurt, da latte intero, doppio vasetto, non alla frutta','Yoghurt, vol','Joghurt, Vollmilch, twin pot, ohne Obst','Iogurte, leite integral, duas unidades, sem fruta','Γιαούρτι, πλήρες γάλα, διπλό κεσεδάκι, χωρίς φρούτα','Yaourt, lait écrémé, double - boîtes, pas fruits.','Yogur, leche entera, envasa doble, sin fruta'),(74522,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74523,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74524,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74525,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74526,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74527,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74528,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(74529,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(74530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74531,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74532,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74533,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74534,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74535,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74536,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74537,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74538,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74539,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74540,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74541,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74542,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74543,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74544,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74545,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74546,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74547,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74549,'Combine:Serve seperately:Serve:On a single plate:Garnish:blackberry sauce:DESSERT:bread & butter pudding','Combine:servire separatamente:Serve:su un unico piatto:Garnish:salsa di more:DESSERT:pane e budino al burro','Combine:serveer apart:Serve:op een bord:Garnish:bramensaus:DESSERT:broodpudding (bread & butter pudding)','Combine:getrennt servieren:Serve:Auf einem Teller:Garnish:Brombeersoße:DESSERT:Brotpudding','Combine:Servir separadamente:Serve:Num prato único:Garnish:Molho de amoras:DESSERT:Pudim de pão e banana','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:Garnish:σάλτσα βατόμουρου:DESSERT:πουτίγκα ψωμιού και βουτύρου','Combine::Serve::Garnish::DESSERT:','Combine:servir separado:Serve:En un plato:Garnish:salsa de moras:DESSERT:Puding de mantequilla'),(74550,'Venison, Blackberry Sauce,Vegetable, Pudding','Cacciagione, Salsa di more, Verdura, Budino','Hertenvlees, Braambessensaus, Groenten, Pudding','Wild, Brombeersauce, Gemüse, Pudding','Carne de veado, molho de amora, legumes, pudim','Μοσχαράκι με σάλτσα βατόμουρου, λαχανικά & πουτίγκα','Cerf, Sauce aux mûres, Légumes, Pudding','Carne de venado, salsa de moras, vegetales, pudín'),(74551,'Initial Prep:cook to preference','Initial Prep:cuocere secondo le preferenze','Initial Prep:kook naar voorkeur','Initial Prep:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:Cozinhar até à preferência','Initial Prep:μαγειρέψτε κατά προτίμηση','Initial Prep:','Initial Prep:cocinar al gusto'),(74552,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(74553,'Venison, roast','Carne di cervo, arrosto','Wild, gebraad','Wild, Braten','Veado, assado','Ελάφι, ψητό','Cerf n.','La carne de venado asada'),(74554,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74555,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74556,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74557,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74558,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74559,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74560,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74561,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74562,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74563,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74564,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74565,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74566,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74567,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74568,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74569,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74570,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(74571,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(74572,'Gravy instant granules, made up with water','Sugo da granulato istantaneo, fatta con acqua','Vleessaus, instant, gemaakt met water','Bratensoße aus Instant Granulate aus Wasser','Molho instantâneo Gravy, confeccionado com água','Σάλτσα κρέατος σε σκόνη, φτιαγμένη με νερό','Granulés instantanés de sauce','Gránulos instantáneos de salsa, preparados con agua'),(74573,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74574,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74575,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74576,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74577,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74578,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74579,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74580,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74581,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74582,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74583,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74584,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74585,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74586,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74587,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74588,'Blackberries, stewed without sugar','More, stufate senza zucchero','Bramen, gestoofd zonder suiker','Brombeeren, ohne Zucker eingekocht','Amoras, cozidas sem açúcar','Βατόμουρα, σιγοβρασμένα, χωρίς ζάχαρη','BlackBerry n.','Moras guisadas sin azúcar'),(74589,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74590,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74591,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74592,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74593,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74594,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74595,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74596,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74597,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74598,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74599,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74600,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74601,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74602,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74603,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74604,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74605,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74606,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74607,'How to cook:drain and mash with butter or spread','How to cook:scolare e schiacciare con il burro o la crema','How to cook:giet af en stamp met boter','How to cook:abgießen und mit Butter oder Margarine zerstampfen','How to cook:Escorrer e amassar com manteiga','How to cook:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','How to cook:','How to cook:escurrir y mezclar con mantequilla'),(74608,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(74609,'Potatoes, mashed with butter','Patate, schiacciate, con aggiunta di burro','Aardappelen, gepureerd met boter','Kartoffeln, mit Butter püriert','Batatas, esmagadas com manteiga','Πατάτες, πουρές με βούτυρο','Pomme de terre, vieille pomme de terre, beurre.','Patatas machacadas con mantequilla'),(74610,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74611,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74612,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74613,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74614,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74615,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74616,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74618,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74629,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(74630,'Cabbage, red, cooked with apple','Cavolo, rosso, cucinato con mela','Kool, rood, gekookt met appel','Kohl, rot, mit Apfel gekocht','Couve, vermelha, cozinhada com maçã','Λάχανο, κόκκινο, μαγειρεμένο με μήλο','Le Chou, le rouge et la pomme','Repollo, rojo, cocido con manzana'),(74631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74634,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74635,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74636,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74637,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74638,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74639,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74640,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74641,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74642,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74643,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74644,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74645,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74646,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74647,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(74648,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(74649,'Brussels sprouts, boiled in unsalted water','Cavoletti di Bruxelles, lessati in acqua non salata','spruiten, gekookt in ongezouten water','Rosenkohl, in ungesalzenem Wasser gekocht','Couves de Bruxelas, cozidas em água sem sal','Λαχανάκια Βρυξελλών, βρασμένα σε μη αλατισμένο νερό','Choux de Bruxelles cuits dans de l \'eau non salée','Coles de Bruselas, hervidas en agua sin sal'),(74650,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74653,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74655,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74656,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74657,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74658,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74659,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74660,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74661,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74662,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74663,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74664,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74665,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74666,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74667,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74668,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(74669,'Pudding, bread and butter, homemade','Pudding, Bread and butter (dolce di pane e burro), fatto in casa','Broodpudding, brood en boter, zelfgemaakt','Pudding, Brot und Butter, hausgemacht','Pudim, pão e manteiga, caseiro','Πουτίγκα, σπιτική','Pudding, pain et beurre','Pudín, pan y mantequilla, casero'),(74670,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74671,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74672,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74673,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74674,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74675,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74676,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74677,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74678,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74679,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74680,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74681,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74682,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74683,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74684,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74685,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74686,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(74687,'Custard, made up with skimmed milk','Crema pasticcera, da latte scremato','Pudding, gemaakt met magere melk','Quark, aus Magermilch hergestellt','Pastel, feito com leite desnatado','Κρέμα ζαχαροπλαστικής από αποβουτυρωμένο γάλα','Crème glacée au lait écrémé','Natillas, elaboradas con leche desnatada'),(74688,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74689,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74690,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74691,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74692,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74693,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74694,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74695,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74696,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74697,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74698,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74699,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74700,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74701,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74702,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74703,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74704,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74705,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74706,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74707,'Muesli, Yogurt, Strawberries','Muesli, Yogurt, Fragole','Muesli, yoghurt, aardbeien','Müsli, Joghurt, Erdbeeren','Muesli, iogurte, morangos','Γιαούρτι με μούσλι και φράουλες','Muesli, Yaourt, Fraises','Muesli, yogur, fresas'),(74708,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(74709,'Muesli, Swiss style, no added sugar or salt, unfortified','Muesli, tipo svizzero, senza zuccheri o sale aggiunti, non arricchito','Muesli, Zwitserse stijl, zonder toegevoegde suiker of zout','Müsli, Schweizer Stil, ohne Zusatz von Zucker oder Salz, nicht angereichert','Muesli, estilo suíço, sem adição de açúcar ou sal, não fortificado','Μούσλι, ελβετικού τύπου, χωρίς προσθήκη ζάχαρης ή αλατιού, μη ενισχυμένα','Mishley, Suisse, sans sucre ni sel, sans renforcement.','Muesli, estilo suizo, sin azúcar ni sal añadida, sin enriquecer'),(74710,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74711,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74712,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74713,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74714,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74715,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74716,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74717,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74718,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74719,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74720,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74721,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74722,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74723,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74724,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74725,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74726,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74727,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74728,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74729,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(74730,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(74731,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74732,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74733,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74734,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74735,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74736,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74737,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74738,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74739,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74740,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74742,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74743,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74744,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74745,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74746,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74747,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74749,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(74750,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(74751,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74752,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74753,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74754,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74755,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74756,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74757,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74758,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74759,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74760,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74761,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74762,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74763,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74764,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74765,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74766,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74767,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74768,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74769,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74770,'Serve:In a bowl:Garnish:Grate cheese ontop:SIDE DISH:green salad','Serve:in una ciotola:Garnish:grattugiare e aggiungere il formaggio:SIDE DISH:insalata verde','Serve:in een kom:Garnish:rasp kaas bovenop:SIDE DISH:groene salade','Serve:in einer Schüssel:Garnish:Käse darüber reiben:SIDE DISH:Blattsalt','Serve:Numa taça:Garnish:Queijo ralado no topo:SIDE DISH:Salada verde','Serve:Σε μπόλ:Garnish:Τρίψτε τυρί από πάνω:SIDE DISH:πράσινη σαλάτα','Serve::Garnish::SIDE DISH:','Serve:en un bol:Garnish:Rallar queso encima:SIDE DISH:ensalada verde'),(74771,'Potatoes, Baked beans, Cheese, Salad','Patate, fagioli stufati, formaggio, insalata','Aardappelen, gebakken bonen, kaas, salade','Kartoffeln, gebackene Bohnen, Käse, Salat','Batatas, feijão cozido, queijo, salada','Πατάτες με φασόλια φούρνου, τυρί & σαλάτα','Pommes de terre, Fèves au lard, Fromage, Salade','Patatas, judías al Horno, Queso, Ensalada'),(74772,'Cook until:cook until soft','Cook until:cuocere fino a quando è morbido','Cook until:kook tot zacht','Cook until:weich kochen','Cook until:Cozinhar até','Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Cook until:','Cook until:cocinar ligeramente'),(74773,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(74774,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(74775,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74776,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74777,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74778,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74779,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74780,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74781,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74782,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74783,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74784,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74785,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74786,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74787,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74788,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74789,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74790,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74791,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74792,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74793,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74794,'How to cook:heat up:Season/Mix:spread ontop','How to cook:riscaldare:Season/Mix:spalmare in cima','How to cook:verwarm:Season/Mix:strooi bovenop','How to cook:erhitzen:Season/Mix:darüber verteilen','How to cook:aquecer:Season/Mix:Espalhar no topo','How to cook:ζεστάνετε:Season/Mix:απλώστε από πάνω','How to cook::Season/Mix:','How to cook:calentar:Season/Mix:espolvorear por encima'),(74795,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(74796,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt','Fagioli stufati, confezionati in salsa di pomodoro, a ridotto contenuto di zuccheri e sale ','Gebakken bonen, blik in tomatensaus, suikerarm, zoutarm','Bohnen in Tomatensoße, reduzierter Zucker, reduziertes Salz','Feijões cozidos, enlatados em molho de tomate, com açúcar reduzido, sal reduzido','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας, με μειωμένη ζάχαρη και μειωμένο αλάτι','Haricots grillés, boîtes de ketchup, sucre réduit, sel brut','Frijoles horneados, enlatados en salsa de tomate, azúcar reducida, sal reducida'),(74797,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74798,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74799,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74800,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74801,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74802,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74803,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74804,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74805,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74806,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74807,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74808,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74809,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74810,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74811,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74812,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74813,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74814,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74815,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74816,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(74817,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(74818,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74819,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74820,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74821,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74822,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74823,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74824,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74825,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74826,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74827,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74828,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74829,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74830,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74831,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74832,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74833,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74834,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74835,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74836,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74837,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(74838,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(74839,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74840,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74841,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74842,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74843,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74844,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74845,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74846,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74847,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74848,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74849,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74850,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74851,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74852,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74853,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74854,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74855,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74856,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74857,'Carrots, Cucumber, Dips','Carote, Cetrioli, Salse','Wortelen, Komkommer, Dips','Karotten, Gurken, Dips','Cenouras, pepino, molhos','Καρότα και αγγουράκια με ντιπ','Carottes, concombre, trempettes','Zanahorias, Pepino, Salsa'),(74858,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(74859,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(74860,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74861,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74862,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74863,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74864,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74865,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74866,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74867,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74868,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74869,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74870,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74871,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74872,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74873,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74874,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74875,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74876,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74877,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74878,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74879,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(74880,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(74881,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74882,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74883,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74884,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74885,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74886,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74887,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74888,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74889,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74890,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74891,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74892,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74894,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74895,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74896,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74897,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74898,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74899,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74900,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(74901,'Dips, sour-cream based, reduced fat','Salsa, a base di panna acida, a ridotto contenuto di  grassi ','Dips op basis van zure room, verminderd vet','Dips, saure Sahne, reduziertes Fett','Molho (dip), natas ácidas, gorduras reduzidas','Ντιπ, με βάση την ξινή κρέμα, με μειωμένα λιπαρά','Sauce, Crème acide, écrémage','Dips, a base de crema agria, reducidos en grasa'),(74902,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74903,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74904,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74905,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74906,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74907,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74908,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74909,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74910,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74911,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74912,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74913,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74914,'Combine:Mix together:Serve:In a bowl','Combine:mescolare insieme:Serve:in una ciotola','Combine:meng met elkaar:Serve:in een kom','Combine:Vermischen:Serve:in einer Schüssel','Combine:Misturar junto:Serve:Numa taça','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ','Combine::Serve:','Combine:Mezclar junto:Serve:en un bol'),(74915,'Sea Bass & Rice Stir Fry','Spigola e riso saltati in padella','Roergebakken zeebaars en rijst','Seebarsch & Reispfanne','Robalo & arroz frito','Λαβράκι και τηγανητό ρύζι','Sauté de bar et de riz','Salteado de Lubina y Arroz'),(74916,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(74917,'Sea bass, skinless, baked','Spigola di mare, al forno, consumare solo la carne','Zeebaars, gebakken','Seebarsch, Fisch, gebacken','Perca, mar, sem espinhas (apenas carne), assado','Λαβράκι, χωρίς πέτσα, ψητό','Bar, bar de mer, bar de viande, torréfaction.','Lubina sin piel horneada'),(74918,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74919,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74920,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74921,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74922,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74923,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74924,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74925,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74926,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74927,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74928,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74929,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74930,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74931,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74932,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74933,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74934,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74935,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74937,'Cook until:cook until soft','Cook until:cuocere fino a quando è morbido','Cook until:kook tot zacht','Cook until:weich kochen','Cook until:Cozinhar até','Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Cook until:','Cook until:cocinar ligeramente'),(74938,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(74939,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(74940,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74941,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74943,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74944,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74945,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74946,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74947,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74948,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74949,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74950,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74951,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74952,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74953,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74954,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74955,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74956,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74957,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74958,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74959,'Cut:whole:How to cook:stir fry:Cook until:cook al dente','Cut:intero:How to cook:fritto misto:Cook until:cuocere al dente','Cut:heel:How to cook:roerbak:Cook until:kook al dente','Cut:ganz:How to cook:kurz anbraten:Cook until:al dente kochen','Cut:inteiro:How to cook:Refogar:Cook until:Cozinhar até al dente','Cut:ολόκληρα:How to cook:τηγανίστε (stir fry):Cook until:μαγειρέψτε al dente','Cut::How to cook::Cook until:','Cut:entero:How to cook:saltear:Cook until:cocinar al dente'),(74960,'Pak choi, steamed','Pak choi, al vapore','Paksoi, gestoomd','Pak Choi, gedämpft','Couve chinesa, cozido a vapor','Μποκ τσόι, στον ατμό','Chou','Pak choi, al vapor'),(74961,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74962,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74963,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74964,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74965,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74966,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74967,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(74968,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74969,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74970,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74971,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74972,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74973,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74974,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74975,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74976,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74977,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74978,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(74979,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(74980,'Initial Prep:stir fry','Initial Prep:fritto misto','Initial Prep:roerbak','Initial Prep:kurz anbraten','Initial Prep:Refogar','Initial Prep:τηγανίστε (stir fry)','Initial Prep:','Initial Prep:saltear'),(74981,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(74982,'Soy sauce, light or dark varieties','Salsa di soia, chiara o scura (shoyu o tamari)','Sojasaus, licht of  donker','Sojasauce, hell oder dunkel','Molho de soja, variedades claras e escuras','Σόγια, ανοιχτές και σκούρες ποικιλίες','Sauce de soja','Salsa de soja, variedades claras y oscuras.'),(74983,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(74984,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(74985,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(74986,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(74987,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(74988,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(74989,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(74990,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(74991,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(74992,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(74993,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(74994,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(74995,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(74996,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(74997,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(74998,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(74999,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75000,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75001,'Initial Prep:stir fry','Initial Prep:fritto misto','Initial Prep:roerbak','Initial Prep:kurz anbraten','Initial Prep:Refogar','Initial Prep:τηγανίστε (stir fry)','Initial Prep:','Initial Prep:saltear'),(75002,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(75003,'Cabbage, red, raw','Cavolo, rosso, crudo','kool, rood, rauw','Kohl, rot, roh','Couve, vermelha, crua','Λάχανο, κόκκινο, ωμό','Chou rouge','Repollo, rojo, crudo'),(75004,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75005,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75006,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75007,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75008,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75009,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75010,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75011,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75012,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75013,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75014,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(75015,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75016,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75017,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75018,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75019,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75020,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75021,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75022,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75023,'Initial Prep:stir fry','Initial Prep:fritto misto','Initial Prep:roerbak','Initial Prep:kurz anbraten','Initial Prep:Refogar','Initial Prep:τηγανίστε (stir fry)','Initial Prep:','Initial Prep:saltear'),(75024,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(75025,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(75026,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75027,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75028,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75029,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75030,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75031,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75032,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75033,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75034,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75035,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75036,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(75037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75038,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75039,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75043,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75044,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75045,'Initial Prep:stir fry','Initial Prep:fritto misto','Initial Prep:roerbak','Initial Prep:kurz anbraten','Initial Prep:Refogar','Initial Prep:τηγανίστε (stir fry)','Initial Prep:','Initial Prep:saltear'),(75046,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(75047,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(75048,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75049,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75050,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75051,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75052,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75053,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75054,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75055,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75056,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75057,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75058,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(75059,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75060,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75061,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75062,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75063,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75064,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75065,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75066,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75067,'Cheese and ham sandwich & milk with cereals & mango','Sandwich al formaggio e prosciutto & latte con cereali & mango','Broodje met ham en kaas, melk met havermout en mango','Brot, Käse, Schinken & Milch, Getreideflocken & Mango','Sanduíche com queijo e fiambre & leite com cereais & manga','Ψωμί, τυρί, ζαμπόν & γάλα, νιφάδες & μάνγκο','Pain, fromage, jambon & lait, flocons & mangue','Pan, queso, jamón y leche, cereales y mango'),(75068,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(75069,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75070,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75071,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75072,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75073,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75074,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75075,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75076,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75077,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75078,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75079,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75080,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75081,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75082,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75083,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75084,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75085,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75086,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75087,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(75088,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75089,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75090,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75091,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75092,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75093,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75094,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75095,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75096,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75097,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75098,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75099,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75100,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75101,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75102,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75103,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75104,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75105,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75106,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(75107,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75108,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75109,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75110,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75111,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75112,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75113,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75114,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75115,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75116,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75117,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75118,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75119,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75120,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75121,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75122,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75123,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75124,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75125,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(75126,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75127,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75128,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75129,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75130,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75131,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75132,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75133,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75134,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75135,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75136,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75137,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75138,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75139,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75141,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75142,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75143,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75144,'Wheat flakes','Fiocchi di grano','Tarwe vlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(75145,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75146,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75147,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75148,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75149,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75150,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75151,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75152,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75153,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75154,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75155,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75156,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75157,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75158,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75159,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75160,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75161,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75162,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75163,'Mango','Mango','Mango','Mango','Manga','Μάνγκο','Mangue','Mango'),(75164,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75165,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75166,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75167,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75168,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75169,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75170,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75171,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75172,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75173,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75174,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75175,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75176,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75177,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75178,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75179,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75180,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75181,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75182,'Combine:Create sandwich:DESSERT:Fruit','Combine:preparare un panino:DESSERT:frutta','Combine:maak een sandwich:DESSERT:fruit','Combine:ein Sandwich machen:DESSERT:Obst','Combine:Criar sanduiche:DESSERT:Fruta','Combine:Δημιουργήστε σάντουιτς:DESSERT:Φρούτο','Combine::DESSERT:','Combine:Hacer sándwich:DESSERT:Yogur y frutas o frutos rojos'),(75183,'Ham and cheese sandwich & yogurt & apple','Pane, prosciutto, formaggio, yogurt e mela','Broodje met ham en kaas, yoghurt en appel','Brot, Schinken, Käse & Joghurt & Apfel','Sanduíche com queijo e fiambre & iogurte & maçã','Ψωμί, ζαμπόν, τυρί & γιαούρτι & μήλο','Pain, jambon, fromage & yaourt & pomme','Pan, jamón, queso, yogur y manzana'),(75184,'Yogurt with sweetener','Yogurt con dolcificante','Yoghurt met zoetstof','Joghurt mit Süßstoff','Iogurte açucarado ','Γιαούρτι με γλυκαντικά','Yaourt avec édulcorant','Yogur con edulcorante'),(75185,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75186,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75187,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75188,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75189,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75190,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75191,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75192,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75193,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75194,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75195,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75196,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75197,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75198,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75199,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75200,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75201,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75202,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75203,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(75204,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75205,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75206,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75207,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75208,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75209,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75210,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75211,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75212,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75213,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75214,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75215,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75216,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75218,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75221,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75222,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(75223,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75224,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75225,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75226,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75227,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75228,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75229,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75230,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75231,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75232,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75233,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75234,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75235,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75236,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75237,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75238,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75241,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(75242,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75243,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75244,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75245,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75246,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75247,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75248,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75249,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75250,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75251,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75252,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75253,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75254,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75255,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75256,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75258,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75259,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75260,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(75261,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75262,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75263,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75264,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75265,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75266,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75267,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75268,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75269,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75270,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75271,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75272,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75273,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75274,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75275,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75276,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75277,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75278,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75279,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(75280,'Pumpkin soup & chicken with rice & salad','Zuppa di zucca e pollo con riso e insalata','Pompoensoep, Kip met rijst en salade','Kürbissuppe & Hühnchen mit Reis und Salat','Sopa de Abóbora & Frango com arroz & salada','Κολοκυθόσουπα & κοτόπουλο με ρύζι και σαλάτα','Soupe de potiron & Poulet avec riz et salade','Sopa de calabaza y pollo con arroz y ensalada'),(75281,'Initial Prep:wash in cold water cut into cubes boil in unsalted water cook to preference mix in blender',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75282,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(75283,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75284,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75285,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75286,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75287,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75288,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75289,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75290,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75291,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75292,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75293,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75294,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75295,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75296,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75297,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75298,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75299,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75300,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75301,'Initial Prep:remove skin:How to cook:grill (no oil) cook until golden season with grind of salt & pepper','Initial Prep:rimuovere la buccia','Initial Prep:verwijder schil','Initial Prep:Schale entfernen','Initial Prep:retirar a pele','Initial Prep:αφαιρέστε τη φλούδα','Initial Prep:','Initial Prep:quitar la piel'),(75302,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(75303,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75304,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75305,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75306,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75307,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75308,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75309,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75310,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75311,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75312,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75313,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75314,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75315,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75316,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75317,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75318,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75319,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75320,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75321,'How to cook:steam cook to preference season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75322,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(75323,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75324,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75325,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75326,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75328,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75329,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75330,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75331,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75332,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75333,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75334,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75335,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75336,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75337,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75338,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75339,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75340,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75341,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(75342,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(75343,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75344,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75345,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75346,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75347,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75348,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75349,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75350,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75351,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75352,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75353,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75354,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75355,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75356,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75357,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75358,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75359,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75360,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75361,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(75362,'Carrot, raw','Carota, cruda','Wortel, rauw','Karotte, roh','Cenoura, cru','Καρότα, ωμά','Carotte crue','Zanahoria'),(75363,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75364,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75365,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75366,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75367,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75368,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75369,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75370,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75371,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75372,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75373,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75374,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75375,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75376,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75377,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75378,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75379,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75380,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75381,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(75382,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(75383,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75384,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75385,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75386,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75387,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75388,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75389,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75390,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75391,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75392,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75393,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75395,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75396,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75397,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75398,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75399,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75400,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75401,'Wait','Aspettare','Wacht','Warten','Esperar','Περίμενε','Attendre','Esperar'),(75402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75403,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75405,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75406,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75407,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75408,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75409,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75410,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75411,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75412,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75413,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75414,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75415,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75416,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75417,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75418,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75419,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75420,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(75421,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75422,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75423,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75424,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75425,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75426,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75427,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75428,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75429,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75430,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75431,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75432,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75433,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75434,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75435,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75436,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75437,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75438,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75439,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(75440,'Cheese and egg sandwich & milk with cereals & banana','Sanwich al formaggio, e uovo & latte con cereali & banana','Broodje met kaas en ei, melk met havermout en banaan','Brot, Käse, Ei & Milch, Getreideflocken & Banane','Sanduíche com queijo e ovo & leite com cereais & banana','Ψωμί, τυρί, αυγό & γάλα, νιφάδες & μπανάνα','Pain, fromage, oeuf & lait, flocons & banane','Pan, queso, huevo, leche, cereales y plátano'),(75441,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(75442,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75443,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75444,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75445,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75446,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75447,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75448,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75449,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75450,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75451,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75452,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75453,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75454,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75455,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75456,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75457,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75458,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75459,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75460,'How to cook:boil in unsalted water','How to cook:bollire in acqua non salata','How to cook:kook in ongezouten water','How to cook:in Wasser kochen','How to cook:Cozer em água sem sal','How to cook:βράστε σε μη αλατισμένο νερό','How to cook:','How to cook:cocer sin sal'),(75461,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(75462,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75465,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75466,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75467,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75468,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75469,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75470,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75471,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75472,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75473,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75474,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75475,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75476,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75477,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75478,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75479,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75480,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(75481,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75482,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75483,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75484,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75485,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75486,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75487,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75488,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75489,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75490,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75491,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75492,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75493,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75494,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75495,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75496,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75497,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75498,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75499,'Wheat flakes','Fiocchi di grano','Tarwe vlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(75500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75502,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75503,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75505,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75506,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75507,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75508,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75510,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75511,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75512,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75514,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75516,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75517,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75518,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(75519,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75520,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75521,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75522,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75523,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75524,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75525,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75526,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75527,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75528,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75529,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75530,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75531,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75532,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75533,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75534,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75535,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75536,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75537,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(75538,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75539,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75540,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75541,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75542,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75543,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75544,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75545,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75546,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75547,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75548,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75549,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75550,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75551,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75552,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75553,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75554,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75555,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75556,'Yogurt with fruit','Yogurt con frutta','Yoghurt met fruit','Joghurt mit Früchten','Iogurte com fruta','Γιαούρτι με φρούτα','Yaourt aux fruits','Yogur con frutas'),(75557,'Semi-sweet smoothie with fruit','Frullato semidolce con frutta','Halfzoete smoothie met fruit','Halbsüßer Smoothie mit Früchten','Iogurte semi-açucarado smoothie com fruta','Ημι-γλυκό smoothie με φρούτα','Smoothie mi-sucré aux fruits','Batido semidulce con frutas'),(75558,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75559,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75560,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75561,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75562,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75563,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75564,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75565,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75566,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75567,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75568,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75569,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75570,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75572,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75573,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75574,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75575,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75576,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add herbs:SIDE DISH:green salad','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:aggiungere erbe:SIDE DISH:insalata verde','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:Garnish:voeg kruiden toe:SIDE DISH:groene salade','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:Kräuter hinzufügen:SIDE DISH:Blattsalt','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Adicionar ervas:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε μυρωδικά/βότανα:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::Garnish::SIDE DISH:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:Garnish:Añadir condimentos:SIDE DISH:ensalada verde'),(75577,'Watercress soup & hake fillet with potatoes','Zuppa di crescione e filetto di nasello con patate','Waterkerssoep, Heekfilet met aardappelen','Brunnenkressesuppe & Seehechtfilet mit Kartoffeln','Sopa de agrião & Filete de pescada com batatas','Σούπα από κάρδαμο & φιλέτο μπακαλιάρου με πατάτες','Soupe de Cresson & Filet de Merlu aux Pommes de Terre','Sopa de berros y filete de merluza con patatas'),(75578,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere al dente:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook al dente:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:al dente kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar al dente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(75579,'Watercress Soup','Zuppa di crescione','Waterkerssoep','Kressesuppe','Sopa de agrião','Σούπα με κάρδαμο','Soupe de cresson','Sopa de berro'),(75580,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75581,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75582,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75583,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75584,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75585,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75586,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75587,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75588,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75589,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75590,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75591,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75592,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75593,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75594,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75595,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75596,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75597,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75598,'How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with lemon','How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura:Season/Mix:condire con limone','How to cook:gril (weinig olie):Cook until:bak tot goudbruin:Season/Mix:besprenkel met citroensap','How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:mit Zitrone abschmecken','How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar:Season/Mix:Temperar com limão','How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με λεμόνι','How to cook::Cook until::Season/Mix:','How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:añadir limón'),(75599,'Hake, european cooked','Nasello, europeo, cotto','Heek, gekookt','Europäischer gekochter Seehecht','Pescada, europeia cozida','Μπακαλιάορς, μαγειρεμένος','Merlu cuit européen','Merluza europea cocida'),(75600,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75601,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75602,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75603,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75604,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75605,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75606,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75607,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75608,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75609,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75610,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75611,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75612,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75613,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75614,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75615,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75616,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75617,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75618,'Initial Prep:remove skin:Cut:cut into slices:How to cook:bake:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil','Initial Prep:rimuovere la buccia:Cut:tagliare a fette:How to cook:cuocere:Cook until:cuocere fino a quando è morbido:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:verwijder schil:Cut:snijd in plakjes:How to cook:bakken:Cook until:kook tot zacht:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:Schale entfernen:Cut:in Scheiben schneiden:How to cook:baken:Cook until:weich kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:retirar a pele:Cut:cortar em fatias:How to cook:cozinhar:Cook until:Cozinhar até:Season/Mix:Temperar com um pouco de azeite','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε φέτες:How to cook:ψήστε:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:Cut:cortar en rodajas:How to cook:hornear:Cook until:cocinar ligeramente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(75619,'Potato, baked','Patate, al forno','Gebakken aardappel','Ofenkartoffel','Batata, cozinhada','Πατάτα, ψητή','Pomme de terre au four','Patata horneada'),(75620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75623,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75624,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75625,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75626,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75627,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75628,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75629,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75630,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75631,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75632,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75633,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75634,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75635,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75636,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75637,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75638,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(75639,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(75640,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75642,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75643,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75644,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75645,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75648,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75649,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75650,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75651,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75652,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75653,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75655,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75656,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75657,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75658,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(75659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75662,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75663,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75664,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75665,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75666,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75669,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75670,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75671,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75672,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75673,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75674,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75675,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75676,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75677,'Biscuits & milk','Biscotti e un bicchiere di latte','Koekje & glas melk','Keks & Glas Milch','Biscoitos & leite','Μπισκότο & ποτήρι γάλα','Biscuit & verre de lait','Galleta y vaso de leche'),(75678,'Maria wafer','Maria wafer','Maria wafel','Maria Kekse','Bolacha Maria','Γκοφρέτα','Maria gaufrette','Oblea'),(75679,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75680,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75681,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75682,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75683,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75684,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75685,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75686,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75687,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75688,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75689,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75690,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75691,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75692,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75693,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75694,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75695,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75696,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75697,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(75698,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75699,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75700,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75701,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75702,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75703,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75704,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75706,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75708,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75709,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75710,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75711,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75712,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75714,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75715,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75716,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:garnish with mustard:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:guarnire con senape:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:Garnish:garneer met mosterd:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:mit Senf garnieren:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Enfeitar com mostarda:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:γαρνίρετε με μουστάρδα:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:Garnish:aderezar con mostaza:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(75717,'Carrot soup & chicken and rice & vegetables & juice','Zuppa di Carote & pollo con riso & verdure & succo','Wortelsoep, Kip en rijst met Groenten','Karottensuppe & Huhn und Reis mit Gemüse','Sopa de cenoura & Frango e arroz & legumes & sumo','Σούπα καρότου & κοτόπουλο και ρύζι με λαχανικά','Soupe de Carottes & Poulet et Riz aux Légumes','Sopa de zanahoria con pollo y arroz con verduras'),(75718,'Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft season with grind of salt & pepper',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75719,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(75720,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(75721,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75722,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75723,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75724,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75725,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75726,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75727,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75728,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75729,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75730,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75731,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(75732,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75733,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75734,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75735,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75736,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75737,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75738,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75739,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75740,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(75741,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75742,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75743,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75744,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75745,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75746,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75747,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75748,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75749,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75750,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75751,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75752,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75753,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75754,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75755,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75756,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75757,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75758,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75759,'How to cook:bake cook until soft',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(75760,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(75761,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(75762,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75763,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75764,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75765,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75766,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75767,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75768,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75769,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75770,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75771,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75772,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(75773,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75774,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75775,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75776,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75777,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75778,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75779,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75780,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75781,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(75782,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(75783,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(75784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75785,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75786,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75787,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75788,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75789,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75790,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75791,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75792,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75793,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75794,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(75795,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75796,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75798,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75799,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75800,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75801,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75802,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75803,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(75804,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(75805,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt','Verdure, miste,  surgelate, lessate, scolate, senza sale','Groenten, gemengd, diepvries, gekookt, zonder zout','Gemüse, gemischt, gefroren, gekocht, abgetropft, ohne Salz','Vegetais, misturados, congelados, cozinhados, cozidos, escorrido, sem sal','Λαχανικά, αναμεικτα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Légumes, mélangés, congelés, cuits, cuits, déshydratés, sans sel','Verduras mezcladas, congeladas, cocidas, hervidas, escurridas, sin sal'),(75806,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75807,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75808,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75809,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75810,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75811,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75812,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75813,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75814,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75815,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75816,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(75817,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75818,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75819,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75820,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75821,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75822,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75823,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75824,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75825,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(75826,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(75827,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75828,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75829,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75830,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75831,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75832,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75833,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75834,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75835,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75836,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75837,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75838,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75839,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75840,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75841,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75842,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(75843,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75844,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75845,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75846,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(75847,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(75848,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75849,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75850,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75851,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75852,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75853,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75854,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75855,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75856,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75857,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75858,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(75859,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75860,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75861,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75862,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75863,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75864,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75865,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75866,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75867,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(75868,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(75869,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75870,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75871,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75872,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75873,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75874,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75875,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75876,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75877,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75878,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75879,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75880,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(75881,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75882,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75883,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75884,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75885,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75886,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75887,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75888,'Last step:Wash salad:Combine:Serve seperately:Cook:Oven roast:Cooking Duration:1hr:Serve:On a single plate:Garnish:Drizzle on olive oil:SIDE DISH:Slice of bread:DESSERT:Fruit','Last step:lavare l\'insalata:Combine:servire separatamente:Cook:arrostire al forno:Cooking Duration:1 ora:Serve:su un unico piatto:Garnish:con un filo d\'olio d\'oliva:SIDE DISH:una fetta di pane:DESSERT:frutta','Last step:was salade:Combine:serveer apart:Cook:rooster in oven:Cooking Duration:1 uur:Serve:op een bord:Garnish:besprenkel met olijfolie:SIDE DISH:sneetje brood:DESSERT:fruit','Last step:Salat waschen:Combine:getrennt servieren:Cook:Im Ofen backen:Cooking Duration:1 h:Serve:Auf einem Teller:Garnish:Olivenöl darüber träufeln:SIDE DISH:Eine Scheibe Brot:DESSERT:Obst','Last step:Lavar salada:Combine:Servir separadamente:Cook:Assado no forno:Cooking Duration:1 hora:Serve:Num prato único:Garnish:Regar com azeite:SIDE DISH:Fatia de pão:DESSERT:Fruta','Last step:Πλύνετε τη σαλάτα:Combine:Σερβίρετε χωριστά:Cook:Ψήστε στο φούρνο:Cooking Duration:1 ώρα:Serve:Σε ένα πιάτο:Garnish:Περιχύστε με ελαιόλαδο:SIDE DISH:Φέτα ψωμί:DESSERT:Φρούτο','Last step::Combine::Cook::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Last step:Lavar la ensalada:Combine:servir separado:Cook:Asado al horno:Cooking Duration:1 hora:Serve:En un plato:Garnish:Rociar con aceite de oliva:SIDE DISH:rabanada de pan:DESSERT:Yogur y frutas o frutos rojos'),(75889,'Soup & roast pork loin with sweet potatoes','Minestra  & lombata di maiale arrosto con patate dolci','Soep & gebraden varkenslende met zoete aardappelen','Suppe & gebratene Schweinelende mit Süßkartoffeln','Sopa & Lombo de porco assado com batata doce','Σούπα & ψητό φιλέτο χοιρινό με γλυκοπατάτες','Soupe & Rôti de Porc aux Patates Douces','Sopa y lomo de cerdo asado con boniato'),(75890,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:mezclar en la licuadora'),(75891,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(75892,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(75893,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75894,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75895,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75896,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75897,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75898,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75899,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75900,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75901,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75902,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75903,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(75904,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75905,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75906,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75907,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75908,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75909,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75910,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75911,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75912,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(75913,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75914,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75915,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75916,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75917,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75918,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75919,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75920,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75921,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75922,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75923,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75924,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75925,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75926,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75927,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75928,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75929,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75930,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75931,'Initial Prep:wash in cold water:Cut:cut into slices:How to cook:pour over:Cook until:cook al dente:Season/Mix:add dressing','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette:How to cook:versare sopra:Cook until:cuocere al dente:Season/Mix:aggiungere condimento','Initial Prep:was in koud water:Cut:snijd in plakjes:How to cook:giet over:Cook until:kook al dente:Season/Mix:voeg dressing toe','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden:How to cook:übergießen:Cook until:al dente kochen:Season/Mix:Dressing hinzugeben','Initial Prep:lavar em água fria:Cut:cortar em fatias:How to cook:Derramar sobre:Cook until:Cozinhar até al dente:Season/Mix:Adicionar molho','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες:How to cook:περιχύστε:Cook until:μαγειρέψτε al dente:Season/Mix:προσθέστε dressing','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas:How to cook:verter por encima:Cook until:cocinar al dente:Season/Mix:agregar aderezo'),(75932,'Sweet potato, cooked, baked in skin, flesh, with salt','Patata dolce, cotta al forno con la buccia, assumere solo la polpa, con aggiunta di sale','Zoete aardappelen, gekookt, gebakken in de schil, met zout','Süßkartoffel, gekocht, mit Schale, mit Salz gebacken','Batata doce, cozinhada, assada com pele, carne, com sal','Γλυκοπατάτα, μαγειρεμένη, ψημένη με το φλοιό, με αλάτι','Patates douces, cuites, cuites, fruits, sel','Batata, cocido, horneado con piel, carne, con sal'),(75933,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75934,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75935,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75936,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75937,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75938,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75939,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75940,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75941,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75942,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(75943,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75944,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75945,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75946,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75947,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75948,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75949,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75950,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75951,'Initial Prep:remove from packaging:Cut:cut in half:How to cook:heat and pour over:Cook until:cook until golden:Season/Mix:mix in herbs','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a metà:How to cook:riscaldare e versare sopra:Cook until:cuocere fino a doratura:Season/Mix:mescolare con erbe','Initial Prep:haal uit de verpakking:Cut:snijd in half:How to cook:verwarm en giet over:Cook until:bak tot goudbruin:Season/Mix:meng de kruiden in','Initial Prep:Verpackung entfernen:Cut:halbieren:How to cook:erhitzen und darüber gießen:Cook until:gold-braun kochen:Season/Mix:Kräuter untermischen','Initial Prep:retirar da embalagem:Cut:cortar em metades:How to cook:Aquecer e derramar sobre:Cook until:Cozinhar até dourar:Season/Mix:Misturar com ervas','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε στην μέση:How to cook:ζεστάνετε και περιχύστε:Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:ανακατεύουμε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:cortar por la mitad:How to cook:calentar y verter por encima:Cook until:Cocinar hasta que esté dorado:Season/Mix:condimentar'),(75952,'Roasted pork loin, without sauce','Lonza di maiale arrosto, senza salsa','Geroosterde varkenslende, zonder saus','Gebratene Schweinelende ohne Soße','Lombo de porco assado, sem molho','Ψητό χοιρινό φιλέτο, χωρίς σάλτσα','Filet de porc rôti, sans sauce','Lomo de cerdo asado, sin salsa'),(75953,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75954,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75955,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75956,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75957,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75958,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75959,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75960,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75961,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75962,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75963,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75964,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75965,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75966,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75967,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75968,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75969,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75970,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75971,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(75972,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(75973,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt','Verdure, miste,  surgelate, lessate, scolate, senza sale','Groenten, gemengd, diepvries, gekookt, zonder zout','Gemüse, gemischt, gefroren, gekocht, abgetropft, ohne Salz','Vegetais, misturados, congelados, cozinhados, cozidos, escorrido, sem sal','Λαχανικά, αναμεικτα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Légumes, mélangés, congelés, cuits, cuits, déshydratés, sans sel','Verduras mezcladas, congeladas, cocidas, hervidas, escurridas, sin sal'),(75974,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75975,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75976,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75977,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(75978,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(75979,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(75980,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(75981,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(75982,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(75983,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(75984,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(75985,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(75986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(75987,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(75988,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(75989,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75990,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(75991,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(75992,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(75993,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(75994,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(75995,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(75996,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(75997,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(75998,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(75999,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76000,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76001,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76002,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76003,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76004,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76005,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76006,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76007,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76008,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76009,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76010,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76011,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76012,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76013,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76014,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(76015,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(76016,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76017,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76018,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76019,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76020,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76021,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76022,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76023,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76024,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76025,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76026,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76027,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76028,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76029,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76030,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76031,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76032,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76033,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76034,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76035,'Combine:Mix together','Combine:mescolare insieme','Combine:meng met elkaar','Combine:Vermischen','Combine:Misturar junto','Combine:Ανακατέψτε μαζί','Combine:','Combine:Mezclar junto'),(76036,'Yogurt with jam & nuts','Yogurt con marmellata e noci','Yoghurt met confituur & noten','Joghurt mit Marmelade & Nüssen','Iogurte com geleia & nozes','Γιαούρτι με μαρμελάδα & ξηρούς καρπούς','Yaourt à la confiture et aux noix','Yogur con mermelada y nueces'),(76037,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(76038,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(76039,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76040,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76041,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76042,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76043,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76044,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76045,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76046,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76047,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76048,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76049,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76050,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76051,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76052,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76053,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76054,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76055,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76056,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76057,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76058,'Jam, raspberry','Marmellata, lampone','Jam, framboos','Marmelade, Himbeere','Doce, framboesa','Μαρμελάδα, βατόμουρο','Confiture, framboise','Mermelada, frambuesa'),(76059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76060,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76061,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76062,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76063,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76064,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76065,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76066,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76067,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76068,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76069,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76070,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76071,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76072,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76073,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76074,'oz (22 whole kernels)','oz (22 intero kernel)','22 hele pitten','oz (22 ganze Kerne)','g (22 miolo inteiro)','g (22 ολόκληροι πυρήνες)','Oz (22 particules entières)','oz (22 granos enteros)'),(76075,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(76076,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76077,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76078,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76080,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76081,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76082,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76083,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76084,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76085,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76086,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76087,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76088,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76089,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76090,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76091,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76092,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76093,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76094,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76095,'Combine:Mix together:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Pinch of salt and pepper:SIDE DISH:green salad','Combine:mescolare insieme:Cooking Duration:45 minuti:Serve:su un unico piatto:Garnish:un pizzico di sale e pepe:SIDE DISH:insalata verde','Combine:meng met elkaar:Cooking Duration:45 minuten:Serve:op een bord:Garnish:snufje zout en peper:SIDE DISH:groene salade','Combine:Vermischen:Cooking Duration:45 min:Serve:Auf einem Teller:Garnish:eine Prise Salz und Pfeffer:SIDE DISH:Blattsalt','Combine:Misturar junto:Cooking Duration:45 minutos:Serve:Num prato único:Garnish:Uma pitada de sal e pimenta:SIDE DISH:Salada verde','Combine:Ανακατέψτε μαζί:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:Garnish:Πρέζα αλάτι και πιπέρι:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::Garnish::SIDE DISH:','Combine:Mezclar junto:Cooking Duration:45 minutos:Serve:En un plato:Garnish:una pizca de sal y pimienta:SIDE DISH:ensalada verde'),(76096,'Soup & chicken with spaghetti and tomatoes','Zuppa & Pollo con Spaghetti e Pomodori','Soep & kip met pasta en tomaten','Suppe & Hühnchen mit Spaghetti und Tomaten','Sopa e Frango com Espaguete e Tomate','Σούπα & κοτόπουλο με σπαγγέτι και ντομάτες','Soupe & Poulet aux spaghettis et tomates','Sopa y pollo con espaguetis y tomates'),(76097,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:mezclar en la licuadora'),(76098,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(76099,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(76100,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76101,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76102,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76103,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76104,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76105,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76107,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76108,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76109,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76110,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76111,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76112,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76113,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76116,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76117,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76118,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76119,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging:Cook until:cook al dente:Season/Mix:mix in herbs','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione:Cook until:cuocere al dente:Season/Mix:mescolare con erbe','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking:Cook until:kook al dente:Season/Mix:meng de kruiden in','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten:Cook until:al dente kochen:Season/Mix:Kräuter untermischen','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem:Cook until:Cozinhar até al dente:Season/Mix:Misturar com ervas','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία:Cook until:μαγειρέψτε al dente:Season/Mix:ανακατεύουμε με μυρωδικά/βότανα','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio:Cook until:cocinar al dente:Season/Mix:condimentar'),(76120,'spaghetti, Cooked','Spaghetti cotti','Gekookte spaghetti','Spaghetti, gekocht','Esparguete, cozinhado','Μαγειρεμένα μακαρόνια','Spaghetti cuit','Espaguetis cocidos'),(76121,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76122,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76123,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76124,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76125,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76126,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76127,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76128,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76129,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76130,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76132,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76133,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76134,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76135,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76136,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76137,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76138,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76139,'Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:add to pan:Cook until:cook through:Season/Mix:season with drizzle of olive oil','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti:How to cook:aggiungere alla padella:Cook until:cuocere fino a fine cottura:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes:How to cook:doe in de pan:Cook until:kook door:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden:How to cook:in die Pfanne geben:Cook until:gar kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:retirar da embalagem:Cut:cortar em cubos:How to cook:Adicionar à panela:Cook until:Cozinhar através:Season/Mix:Temperar com um pouco de azeite','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους:How to cook:προσθέστε στο τηγάνι:Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:cortar en dados:How to cook:añadir a la sartén:Cook until:cocinar:Season/Mix:sazonar con un chorrito de aceite de oliva'),(76140,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(76141,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(76142,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76143,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76144,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76145,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76146,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76147,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76148,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76149,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76150,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76151,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76152,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76153,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76154,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76155,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76156,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76157,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76158,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76159,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76160,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76161,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(76162,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(76163,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76164,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76165,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76166,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76167,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76168,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76170,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76171,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76172,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76173,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76174,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76175,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76176,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76177,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76178,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76179,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76180,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76181,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76182,'Pudding with fruit','Budino alla frutta','Pudding met fruit','Pudding mit Obst','Pudim com fruta','Πουτίγκα με φρούτα','Pudding aux fruits','Pudín de frutas'),(76183,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(76184,'Pudding, rice, homemade, with semi-skimmed milk','Pudding, di riso, fatto in casa, con latte parzialmente scremato','Pudding, rijst, zelfgemaakt, met halfvolle melk','Reispudding, hausgemacht, mit halbentrahmter Milch','Pudim, arroz, caseiro, com leite semidesnatado','Ρυζόγαλο, σπιτικό, με ημιαποβουτυρωμένο γάλα','Pudding, rice, Self - made, with Half - lipid Milk','Budín de arroz casero con leche semidesnatada'),(76185,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76186,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76187,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76188,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76189,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76190,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76191,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76192,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76193,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76194,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76195,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76196,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76197,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76198,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76199,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76200,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76201,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76203,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76204,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(76205,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76206,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76207,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76208,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76209,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76210,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76211,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76212,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76213,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76214,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76215,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76216,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76217,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76218,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76219,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76220,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76221,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76222,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76223,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76224,'Bread, Radish, Cheese','Pane, Ravanello, Formaggio','Brood, Radijs, Kaas','Brot, Radieschen, Käse','Pão, Rabanete, Queijo','Ψωμί με ραπανάκι και τυρί','Pain, Radis, Fromage','Pan, Rábano, Queso'),(76225,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(76226,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(76227,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76228,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76229,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76230,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76231,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76232,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76233,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76234,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76236,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76237,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76238,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76239,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76240,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76241,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76242,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76243,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76244,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76245,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76246,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(76247,'Radish, red, raw','Ravanelli, rossi, crudi, non spellati','Radijs, rood, rauw, met schil','Radieschen, rot, roh','Rabanete, vermelho, cru','Ραπανάκι, κόκκινο, ωμό','Les radis, les radis, la viande et la peau.','Rábano, rojo, crudo, carne y piel'),(76248,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76249,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76250,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76251,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76252,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76253,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76254,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76255,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76256,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76257,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76258,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76259,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76260,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76261,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76262,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76263,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76264,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76265,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76266,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(76267,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(76268,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76269,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76270,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76271,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76272,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76273,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76274,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76275,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76276,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76277,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76278,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76280,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76281,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76282,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76283,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76284,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76285,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76286,'Crispbread, honey, butter','Crostini di pane, miele, burro','Knäckebröt, honing, boter','Knäckebrot, Honig, Butter','Pão estaladiço, mel, manteiga','Φρυγανιά με βούτυρο και μέλι','Pain croustillant, miel, bu','Pan crujiente, miel, mantequilla'),(76287,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(76288,'Crispbread, rye','Crispbread, segale','knäckebröd, rogge','Brot, Roggen','Pão, centeio','Φρυγανιά σίκαλης','Pain croustillant','Pan crujiente, centeno'),(76289,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76290,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76291,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76292,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76293,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76295,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76296,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76297,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76298,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76299,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76301,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76302,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76303,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76304,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76305,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76306,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76307,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76308,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(76309,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(76310,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76311,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76312,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76313,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76314,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76315,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76316,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76317,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76318,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76319,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76320,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76323,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76324,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76326,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76327,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76328,'medium spread','media diffusione','portie (gemiddeld)','Halbdick gestrichen','distribuição média (alimentos para barrar)','μέτρια επάλειψη','Distribution moyenne','extensión media'),(76329,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(76330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76334,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76335,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76336,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76337,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76338,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76339,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76340,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76341,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76342,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76343,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76344,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76345,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76346,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76347,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76348,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76349,'Bread, raisins, apricots,milk','Pane, uvetta, albicocche, latte','Brood, rozijnen, abrikozen en melk','Brot, Rosinen, Aprikosen, Milch','Pão, passas, damascos, leite','Ψωμί με σταφίδες, γάλα & βερίκοκα','Pain, raisins secs, abricots, lait','Pan,salsa de albaricoque y leche'),(76350,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(76351,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(76352,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76353,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76354,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76355,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76356,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76357,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76358,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76359,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76360,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76361,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76362,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76363,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76364,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76365,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76366,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76367,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76368,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76369,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76370,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76371,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(76372,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(76373,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(76374,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76375,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76376,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76377,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76378,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76379,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76380,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76381,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76382,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76383,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76384,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76385,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76386,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76387,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76388,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76389,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76390,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76391,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76392,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76393,'Initial Prep:heat and pour over','Initial Prep:riscaldare e versare sopra','Initial Prep:verwarm en giet over','Initial Prep:erhitzen und darüber gießen','Initial Prep:Aquecer e derramar sobre','Initial Prep:ζεστάνετε και περιχύστε','Initial Prep:','Initial Prep:calentar y verter por encima'),(76394,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(76395,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(76396,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76397,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76398,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76399,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76400,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76401,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76402,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76403,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76404,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76405,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76406,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76407,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76409,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76410,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76411,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76412,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76413,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76414,'How to cook:add to pan','How to cook:aggiungere alla padella','How to cook:doe in de pan','How to cook:in die Pfanne geben','How to cook:Adicionar à panela','How to cook:προσθέστε στο τηγάνι','How to cook:','How to cook:añadir a la sartén'),(76415,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(76416,'Oil, rapeseed','Olio, di colza','Olie, koolzaad','Öl, Rapsöl','Óleo, colza','Κραμβέλαιο','Huile de colza','Aceite de colza'),(76417,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76418,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76419,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76420,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76421,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76422,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76423,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76424,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76425,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76426,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76427,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76428,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76429,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76430,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76431,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76432,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76433,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76434,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76435,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76436,'Baked bean soup & bread, fruit','Zuppa di fagioli stufati & pane, frutta','Soep van gebakken bonen, brood en fruit','Gebackene-Bohnen-Suppe & Brot, Obst','Sopa de feijão cozido & pão, fruta','Φασολάδα με ψωμί & φρούτο','Soupe aux fèves au lard & pain, fruits','Sopa de judías cocidas,pan y fruta'),(76437,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(76438,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(76439,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76440,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76441,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76442,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76443,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76444,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76445,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76446,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76447,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76448,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76449,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76450,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76451,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76452,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76453,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76454,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76455,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76456,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(76457,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(76458,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76459,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76460,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76461,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76462,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76463,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76464,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76465,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76466,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76467,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76468,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76469,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76470,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76471,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76472,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76473,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76474,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76475,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76476,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76477,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(76478,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(76479,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76480,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76481,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76482,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76483,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76484,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76485,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76486,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76487,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76488,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76489,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76490,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76491,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76492,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76493,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76494,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76495,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76496,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76497,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(76498,'Oil, rapeseed','Olio, di colza','Olie, koolzaad','Öl, Rapsöl','Óleo, colza','Κραμβέλαιο','Huile de colza','Aceite de colza'),(76499,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76500,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76501,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76502,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76503,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76504,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76505,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76506,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76507,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76508,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76509,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76510,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76511,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76512,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76514,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76515,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76516,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76517,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76518,'Lentil soup & bread, fruit','Zuppa di lenticchie & pane, frutta','Linzensoep, brood en fruit','Linsensuppe & Brot, Obst','Sopa de lentilhas & pão, fruta','Φακές σούπα με ψωμί & φρούτο','Soupe aux lentilles & pain, fruits','Sopa de lentejas,pan y fruta'),(76519,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(76520,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(76521,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76522,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76523,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76524,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76525,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76526,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76527,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76528,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76529,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76530,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76531,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76532,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76533,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76534,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76535,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76536,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76537,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76538,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76539,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(76540,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(76541,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76542,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76543,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76544,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76545,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76546,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76547,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76548,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76549,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76550,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76551,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76552,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76553,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76554,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76555,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76556,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76557,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76558,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76559,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76560,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(76561,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(76562,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76563,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76564,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76565,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76566,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76567,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76568,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76569,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76570,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76571,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76572,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76573,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76574,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76575,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76576,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76577,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76578,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76579,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76580,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(76581,'Oil, rapeseed','Olio, di colza','Olie, koolzaad','Öl, Rapsöl','Óleo, colza','Κραμβέλαιο','Huile de colza','Aceite de colza'),(76582,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76583,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76584,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76585,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76586,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76587,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76588,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76589,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76590,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76591,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76592,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76593,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76594,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76595,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76596,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76597,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76598,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76599,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76600,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76601,'Pea soup & bread, fruit','Zuppa di piselli & pane, frutta','Erwtensoep, brood en fruit','Erbsensuppe & Brot, Obst','Sopa de ervilhas & pão, fruta','Βελουτέ αρακά με ψωμί & φρούτο','Soupe aux pois & pain, fruits','Sopa de guisantes pan y fruta'),(76602,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(76603,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(76604,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76605,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76606,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76607,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76608,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76609,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76610,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76611,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76612,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76613,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76614,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76615,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76616,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76617,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76618,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76619,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76620,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76621,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(76622,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(76623,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76624,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76625,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76626,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76627,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76628,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76629,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76630,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76631,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76632,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76633,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76634,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76636,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76638,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76640,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76641,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76642,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(76643,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(76644,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76646,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76647,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76648,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76649,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76650,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76651,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76652,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76653,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76654,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76655,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76656,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76657,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76658,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76659,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76660,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76661,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76662,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(76663,'Oil, rapeseed','Olio, di colza','Olie, koolzaad','Öl, Rapsöl','Óleo, colza','Κραμβέλαιο','Huile de colza','Aceite de colza'),(76664,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76665,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76666,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76667,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76668,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76669,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76670,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76671,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76672,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76673,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76674,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76675,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76676,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76677,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76678,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76679,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76680,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76681,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76682,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76683,'Rice, lentils & vegetables','Riso, lenticchie e verdure','Rijst, linzen en groenten','Reis, Linsen & Gemüse','Arroz, lentilhas & vegetais','Ρύζι με φακές και λαχανικά','Riz, lentilles et légumes','Arroz, lentejas y verduras'),(76684,'How to cook:follow instructions on packaging:Cook until:cook until soft','How to cook:seguire le istruzioni sulla confezione:Cook until:cuocere fino a quando è morbido','How to cook:volg de instructies op de verpakking:Cook until:kook tot zacht','How to cook:nach Packungsanweisung zubereiten:Cook until:weich kochen','How to cook:seguir instruções da embalagem:Cook until:Cozinhar até','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','How to cook::Cook until:','How to cook:siga las instrucciones del envoltorio:Cook until:cocinar ligeramente'),(76685,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(76686,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(76687,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76688,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76689,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76690,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76691,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76692,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76693,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76694,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76695,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76696,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76697,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76698,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76699,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76700,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76701,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76702,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76703,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(76704,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(76705,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76706,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76707,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76708,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76709,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76710,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76711,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76712,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76713,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76714,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76715,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76716,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76717,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76718,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76719,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76720,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76721,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76722,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76723,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76724,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(76725,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(76726,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76727,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76728,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76729,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76730,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76731,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76735,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76736,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76737,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76738,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76739,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76740,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76741,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76742,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76744,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(76745,'Oil, rapeseed','Olio, di colza','Olie, koolzaad','Öl, Rapsöl','Óleo, colza','Κραμβέλαιο','Huile de colza','Aceite de colza'),(76746,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76747,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76748,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76749,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76750,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76751,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76752,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76753,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76754,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76755,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76756,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76757,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76758,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76759,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76760,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76761,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76762,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76763,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76764,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76765,'Cheese, walnuts','Formaggio, noci','Kaas, walnoten','Käse, Walnüsse','Queijo, nozes','Τυρί & καρύδια','Fromage, noix','Queso, nueces'),(76766,'Initial Prep:served with','Initial Prep:servito con','Initial Prep:geserveerd met','Initial Prep:servieren mit','Initial Prep:Servir com','Initial Prep:σερβίρεται με','Initial Prep:','Initial Prep:servir con'),(76767,'medium chunk','mediana sezione','stuk (gemiddeld)','Mittelgroßes Stück','pedaço médio','μεσαίου μεγέθους τεμάχιο','Milieu','trozo mediano'),(76768,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(76769,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76770,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76771,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76772,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76773,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76774,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76775,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76776,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76777,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76778,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76779,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76780,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76781,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76782,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76783,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76784,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76785,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76786,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76787,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76788,'Walnuts, kernel only, weighed with shells','Noci, pesate con il guscio','Walnoten, zonder schaal, gewogen met schaal','Walnüsse, nur Kernel, mit Schalen gewogen','Nozes, apenas miolo, pesadas com casca','Καρύδια, μόνο ψίχα, ζυγισμένα με το κελύφος','Noix n.','Nueces, solo granos, pesadas con cáscara'),(76789,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76790,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76791,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76792,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76793,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76794,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76795,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76796,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76797,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76798,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76799,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76800,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76801,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76802,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76803,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76804,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76805,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76807,'Yogurt, Muesli, Blueberries, Bread & Spread','Yogurt, muesli, mirtilli, pane e crema spalmabile','Yoghurt, muesli, bosbessen, brood en beleg','Joghurt, Müsli, Blaubeeren, Brot & Brotaufstrich','Iogurte, muesli, mirtilo, pão & creme para barrar','Γιαούρτι με μούσλι, βατόμουρα & ψωμί με άλειμμα','Yaourt, muesli, myrtilles, pain et tartinade','Yogur, muesli, arándanos, pan y untable'),(76808,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(76809,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(76810,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76811,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76812,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76813,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76814,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76815,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76816,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76817,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76818,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76819,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76820,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76821,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76822,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76823,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76824,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76825,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76826,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76827,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76828,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(76829,'Muesli, Swiss style, no added sugar or salt, unfortified','Muesli, tipo svizzero, senza zuccheri o sale aggiunti, non arricchito','Muesli, Zwitserse stijl, zonder toegevoegde suiker of zout','Müsli, Schweizer Stil, ohne Zusatz von Zucker oder Salz, nicht angereichert','Muesli, estilo suíço, sem adição de açúcar ou sal, não fortificado','Μούσλι, ελβετικού τύπου, χωρίς προσθήκη ζάχαρης ή αλατιού, μη ενισχυμένα','Mishley, Suisse, sans sucre ni sel, sans renforcement.','Muesli, estilo suizo, sin azúcar ni sal añadida, sin enriquecer'),(76830,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76831,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76832,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76833,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76834,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76835,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76836,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76837,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76838,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76839,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76840,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76841,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76842,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76843,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76844,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76845,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76846,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76847,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76848,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76849,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(76850,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(76851,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76852,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76853,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76854,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76855,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76856,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76857,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76858,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76859,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76860,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76861,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76862,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76863,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76864,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76865,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76866,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76867,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76868,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76869,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76870,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(76871,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76872,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76873,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76874,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76875,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76876,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76877,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76878,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76879,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76881,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76882,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76883,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76885,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76887,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76888,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76889,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76890,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(76891,'Bread, white, toasted','Pane, bianco, tostato','Brood, wit, geroosterd','Brot, Toastbrot','Pão, branco, torrado','Ψωμί λευκό, φρυγανισμένο','Pain blanc','Pan, blanco, tostado'),(76892,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76893,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76894,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76895,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76896,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76897,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76898,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76899,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76900,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76901,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76902,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76903,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76904,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76905,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76906,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76907,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76908,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76909,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76910,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76911,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(76912,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(76913,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76914,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76915,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76916,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76917,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76918,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76919,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76920,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76921,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76922,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76923,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76924,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76925,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76926,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76927,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76928,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76929,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76930,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76931,'Cereal bars, Figs','Barrette ai cereali, Fighi','Graanrepen, Vijgen','Müsliriegel, Feigen','Barras de cereais, figos','Μπάρες δημητριακών & σύκα','Barres de céréales, figues','Barritas de cereales, higos'),(76932,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(76933,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified','Barrette di cereali, con frutta e/o noci, senza cioccolato, non arricchite','Granenreep, met fruit en/of noten, geen chocolade','Müsliriegel, mit Früchten und/oder Nüssen, ohne Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, sem chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, χωρίς σοκολάτα, μη ενισχυμένες','Barres de céréales contenant des fruits et / ou des noix, sans chocolat, sans renfort','Barritas de cereales, con frutas y / o frutos secos, sin chocolate, sin fortificar'),(76934,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76935,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76936,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76937,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76938,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76939,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76940,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(76941,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76942,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76943,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76944,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76945,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76946,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76947,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76948,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76949,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76950,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76951,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76952,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76953,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(76954,'Figs, dried, stewed with sugar','Fichi, secchi, stufati con zucchero','vijgen, gedroogd, gestoofd met suiker','Feigen, getrocknet, mit Zucker gedünstet','Figos secos, estufados com açúcar','Σύκα, αποξηραμένα, βρασμένα με ζάχαρη','Figue, sec, ragoût de sucre','Higos secos, guisados ​​con azúcar'),(76955,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76956,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76957,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76958,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76959,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76960,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76961,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76962,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76963,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76964,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76965,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76966,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76967,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76968,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76969,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76970,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76971,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76972,'Combine:Wrap:Serve:Eat with hands:Garnish:serve with sour cream:DESSERT:coffee & biscuits','Combine:avvolgere:Serve:mangiare con le mani:Garnish:servire con panna acida:DESSERT:caffè e biscotti','Combine:wrap:Serve:eet met handen:Garnish:serveer met zure room:DESSERT:koffie en koekje','Combine:einwickeln:Serve:mit den Händen essen:Garnish:mit Sour Cream servieren:DESSERT:Kaffee & Kekse','Combine:Wrap:Serve:Comer com as mãos:Garnish:Servir com natas:DESSERT:Café e biscoitos','Combine:Τυλίξτε:Serve:Φάτε με τα χέρια:Garnish:σερβίρετε με sour cream:DESSERT:καφέ & μπισκότα','Combine::Serve::Garnish::DESSERT:','Combine:enrollar:Serve:comer con las manos:Garnish:servir con crema agria:DESSERT:Café con galletas'),(76973,'Mexican chicken wrap, Coffee & biscuit','Wrap messicano di pollo, caffè e biscotti','Mexicaanse kip wrap, koffie & koek','Mexikanische Hähnchen-Wrap, Kaffee & Keks','Wrap de frango à mexicana, café & biscoito','Μεξικάνικο μπουρίτο με κοτόπουλο & καφές με μπισκότο','Wrap mexicain au poulet, café et biscuit','Wrap de pollo mexicano, café y galletas'),(76974,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(76975,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(76976,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76977,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76979,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(76980,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(76981,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(76982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(76983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(76984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(76985,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(76986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(76987,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(76988,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(76989,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(76990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(76991,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(76992,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(76993,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(76994,'level tablespoon','cucchiaio da tavolo a livello','eetlepel','Gestrichener Esslöffel','colher de sopa rasa','επίπεδο κουταλάκι','Cuillère à soupe horizontale','cucharada rasa'),(76995,'Dips, sour-cream based, assorted flavours','Salsa, a base di panna acida, con aromi misti','Dips, op basis van zure room, diverse smaken','Dips, saure Sahne, verschiedene Aromen','Molho (dip), natas ácidas, sabores variados','Ντιπ, με βάση την ξινή κρέμα, διάφορες γεύσεις','De la sauce, de la Crème acide, de tous les goûts.','Dips, a base de crema agria, sabores variados'),(76996,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(76997,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(76998,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(76999,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77000,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77001,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77003,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77004,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77005,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77006,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77007,'Initial Prep:remove skin:Cut:cut into slices','Initial Prep:rimuovere la buccia:Cut:tagliare a fette','Initial Prep:verwijder schil:Cut:snijd in plakjes','Initial Prep:Schale entfernen:Cut:in Scheiben schneiden','Initial Prep:retirar a pele:Cut:cortar em fatias','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:quitar la piel:Cut:cortar en rodajas'),(77008,'small pear','piccola pera','kleine peer','Kleine Birne','pêra pequena','μικρό αχλάδι','Poire','pera pequeña'),(77009,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(77010,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77011,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77012,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77013,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77014,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77015,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77016,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77017,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77018,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77019,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77020,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77021,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77022,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77023,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77024,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77025,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77026,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77027,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77028,'Cut:cut into slices','Cut:tagliare a fette','Cut:snijd in plakjes','Cut:in Scheiben schneiden','Cut:cortar em fatias','Cut:κόψτε σε φέτες','Cut:','Cut:cortar en rodajas'),(77029,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(77030,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(77031,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77032,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77033,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77034,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77035,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77037,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77041,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77042,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77048,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77049,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77050,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(77051,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(77052,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(77053,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77054,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77055,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77056,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77057,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77058,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77059,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77060,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77061,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77062,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77063,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77064,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77065,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77066,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77067,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77068,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77069,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77070,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77071,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77072,'Cut:cut into slices:Cook until:cook through:Season/Mix:season with drizzle of olive oil','Cut:tagliare a fette:Cook until:cuocere fino a fine cottura:Season/Mix:condire con un filo d\'olio d\'oliva','Cut:snijd in plakjes:Cook until:kook door:Season/Mix:besprenkel met een beetje olijfolie','Cut:in Scheiben schneiden:Cook until:gar kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Cut:cortar em fatias:Cook until:Cozinhar através:Season/Mix:Temperar com um pouco de azeite','Cut:κόψτε σε φέτες:Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Cut::Cook until::Season/Mix:','Cut:cortar en rodajas:Cook until:cocinar:Season/Mix:sazonar con un chorrito de aceite de oliva'),(77073,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(77074,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(77075,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77076,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77077,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77078,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77079,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77080,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77081,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77082,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77083,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77084,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77085,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77086,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77087,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77088,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77089,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77090,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77091,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77092,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77093,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77094,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(77095,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(77096,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77097,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77098,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77099,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77100,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77101,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77102,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77103,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77104,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77105,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77106,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77107,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77108,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77109,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77110,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77111,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77112,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77113,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77114,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77115,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(77116,'Biscuits, digestive, plain','Biscotti, Digestive, al naturale','Koekjes, digestive, volkoren','Kekse, verdauungsfördernd, Natur','Biscoitos, digestivos, simples','Μπισκότα digestive, σκέτα','Biscuit digestif','Galletas, digestivas, simples'),(77117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77120,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77121,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77122,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77123,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77124,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77125,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77126,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77127,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77130,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77131,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77132,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77134,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77135,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77136,'Rice cakes, Yeast extract, Eggs','Gallette di riso, estratto di lievito, uova','Rijstwafels, Gistextract, Eieren','Reiswaffeln, Hefeextrakt, Eier','Bolos de arroz, marmite, ovos','Ρυζογκοφρέτες με αυγά & διατροφική μαγιά','Galettes de riz, extrait de levure, œufs','Tortas de arroz, Extracto de levadura, Huevos'),(77137,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(77138,'Snacks, rice cakes, brown rice, sesame seed, unsalted','Snacks, gallette, riso integrale con semi di sesamo, non salate','Snacks, rijstwafel, bruine rijst, sesamzaad, ongezouten','Snacks, Reiswaffeln, brauner Reis, Sesamsamen, ungesalzen','Snacks, bolos de arroz, arroz integral, sementes de sésamo, sem sal','Σνακ, κέικ ρυζιού, καστανό ρύζι, σπόροι σουσαμιού, χωρις προσθήκη αλατιού','Snacks, cupcakes, riz rugueux, sésame, sans sel','Aperitivos, tortas de arroz, arroz integral, ajonjolí, sin sal'),(77139,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77140,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77141,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77142,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77143,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77144,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77145,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77146,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77147,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77149,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77150,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77151,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77152,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77153,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77154,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77155,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(77156,'Yeast extract','Estratto di lievito','Gistextract','Extrakt aus Hefen','Extracto de levedura','Μαγιά εκχύλισμα','Extrait de levure','Extracto de levadura'),(77157,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77158,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77159,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77160,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77161,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77162,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77163,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77164,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77165,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77166,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77167,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77168,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77170,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77174,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77175,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(77176,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(77177,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77178,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77179,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77180,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77181,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77182,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77183,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77184,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77185,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77186,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77187,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77190,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77191,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77192,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77193,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77196,'Combine:Serve seperately:Serve:On a single plate:SIDE DISH:green salad','Combine:servire separatamente:Serve:su un unico piatto:SIDE DISH:insalata verde','Combine:serveer apart:Serve:op een bord:SIDE DISH:groene salade','Combine:getrennt servieren:Serve:Auf einem Teller:SIDE DISH:Blattsalt','Combine:Servir separadamente:Serve:Num prato único:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα','Combine::Serve::SIDE DISH:','Combine:servir separado:Serve:En un plato:SIDE DISH:ensalada verde'),(77197,'Salmon, Potatoes, Beetroot, Salad, Bananas','Salmone, Patate, Barbabietola, Insalata, Banane','Zalm, Aardappelen, Rode Biet, Salade, Bananen','Lachs, Kartoffeln, Rote Beete, Salat, Bananen','Salmão, batatas, beterraba, salada, banana','Σολομός με πατάτες, παντζάρι και σαλάτα & μπανάνες','Saumon, Pommes de Terre, Betterave, Salade, Bananes','Salmón, Patatas, Remolacha, Ensalada, Plátanos'),(77198,'Initial Prep:cook to preference season with grind of salt & pepper',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77199,'large steaks','grandi bistecche','steak (groot)','große Steaks','bifes grandes','μεγάλες μπριζόλες','Bifteck','filetes grandes'),(77200,'Salmon, skinless, farmed, steamed, fillets weighed with bones and skin','Salmone, di allevamento, filetti, al vapore, consumare solo la carne,  pesati con lische e pelle','Zalm, gekweekt, gestoomd, gewogen met graat en huid','Lachs, gezüchtet, nur Fleisch, gedämpft, Filets gewogen mit Knochen und Haut','Salmão, apenas carne, viveiro, cozido a vapor, filetes pesados com espinhas e pele','Σολομός, ιχθυοτροφείου, στον ατμό, φιλέτα ζυγισμένα με κόκκαλα και πετσα','Saumon, élevage, viande, vapeur, poissons avec os et peau','Salmón de piscifactoría, solo carne, al vapor, filetes pesados ​​con espinas y piel'),(77201,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77202,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77203,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77204,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77205,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77208,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77209,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77210,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77211,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77212,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77214,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77215,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77216,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77218,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77219,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77220,'How to cook:cook until soft drain',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(77221,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(77222,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(77223,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77224,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77225,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77226,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77227,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77228,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77229,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77230,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77231,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77232,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77233,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77234,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77235,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77236,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77237,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77238,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77239,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77240,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77241,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77242,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(77243,'Beetroot, pickled, drained','Barbabietola, sottaceto, sgocciolata','Rode biet, gepekeld','Rote Bete, eingelegt, abgetropft','Beterraba, em conserva, escorrida','Παντζάρι τουρσί, αποστραγγισμένο','Racine de betterave','Remolacha, en escabeche, escurrida'),(77244,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77245,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77246,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77247,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77249,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77250,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77251,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77252,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77253,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77254,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77255,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77256,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77258,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77259,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77260,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77261,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(77262,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(77263,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77265,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77266,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77267,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77268,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77269,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77271,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77272,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77273,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77274,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77275,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77276,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77277,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77278,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77281,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(77282,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(77283,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77284,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77285,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77286,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77287,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77288,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77289,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77290,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77291,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77292,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77293,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77294,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77295,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77296,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77297,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77298,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77299,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77300,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77301,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77302,'Yogurt with oats & carrot juice','Yogurt con avena e succo di carote','Yoghurt met haver & wortel-vruchtensap','Joghurt mit Hafer & Karottensaft','Iogurte com aveia & sumo de cenoura','Γιαούρτι με βρώμη & χυμός καρότου','Yaourt à l\'avoine et jus de carotte-fruit','Yogur con avena y zumo de zanahoria y frutas'),(77303,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(77304,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77307,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77308,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77309,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77310,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77313,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77314,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77316,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77321,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77322,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77323,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(77324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77326,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77328,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77329,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77330,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77331,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77332,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77334,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77335,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77336,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77337,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77338,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77339,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77340,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(77341,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77342,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77343,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77344,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77345,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77346,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77347,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77348,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77349,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77350,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77351,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77352,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77353,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77354,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77355,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77356,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77357,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77358,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77359,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77360,'Wasa rye type','Tipo di segale di rifiuti','stuk (normale grootte)','Wasa Brot Größe','Centeio tipo Wasa','Τύπος σίκαλης Wasa','Maïs','Wasa tipo centeno'),(77361,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(77362,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77363,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77364,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77365,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77366,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77367,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77368,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77369,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77370,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77371,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77372,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77373,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77374,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77375,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77376,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77377,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77378,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77379,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77380,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77381,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(77382,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(77383,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77384,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77385,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77386,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77387,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77388,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77389,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77390,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77393,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77394,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77395,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77396,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77397,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77398,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77399,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77400,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77401,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77402,'Cereals ready-to-eat, plain','Cereali pronti,  (avena) al naturale','Granen klaar om te eten, volkoren','Cerealien, verzehrfertig, Natur','Cereais prontos a comer, simples','Δημητριακά έτοιμα για κατανάλωση, QUAKER, QUAKER OAT LIFE, απλά','La vie d \'avoine de guige','Cereales listos para comer, naturales'),(77403,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77406,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77407,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77408,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77409,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77410,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77411,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77412,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77413,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77414,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77415,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77416,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77417,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77418,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77419,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77420,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77421,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77422,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(77423,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77424,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77425,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77426,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77427,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77428,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77429,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77430,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77431,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77432,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(77433,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(77434,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77435,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77436,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77437,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77438,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77439,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77440,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77441,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77442,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77443,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77444,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77445,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77446,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77447,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77448,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77449,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77450,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77451,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77452,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77453,'Yogurt smoothie with fruits & tahini crispbreads','Frullato allo yogurt con frutta & crostini di pane con tahin','Yoghurt-smoothie met fruit en tahin-knäckebröd','Obst-Joghurt-Smoothie & Tahini-Knäckebrot','Smoothie de iogurte com frutas & pão crocante com tahini (creme de sésamo)','Smoothie με γιαούρτι, φρούτα & κριτσίνια με ταχίνι','Smoothie au yogourt aux fruits et pains croustillants au tahini','Batido de yogur con frutas y panes crujientes de tahini'),(77454,'Grapefruit, raw, pink and red and white, all areas','Pompelmo, rosa, rosso o bianco, tutte le zone','Pompelmoes, rauw, roze en rood en wit, alle gebieden','Grapefruit, roh, pink und rot und weiß, alle Gebiete','Toranja, crua, rosada e vermelha e branca, todas as áreas','Γκρέιπφρουτ, ωμό, ροζ, κόκκινο και άσπρο, όλες οι περιοχές','Pamplemousse, pamplemousse, rose, Rouge et blanc, toutes régions','Pomelo, rosado y rojo y blanco'),(77455,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77456,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77457,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77458,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77459,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77461,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77462,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77463,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77464,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77465,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77467,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77468,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77469,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77470,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77471,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77472,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77473,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77474,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(77475,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77476,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77477,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77478,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77479,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77480,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77481,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77483,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77484,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77485,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77486,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77487,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77488,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77489,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77490,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77491,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77492,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77493,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77494,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(77495,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77496,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77497,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77498,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77499,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77500,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77501,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77502,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77503,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77504,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77505,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77506,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77507,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77508,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77509,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77510,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77511,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77512,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77513,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77514,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(77515,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77516,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77517,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77518,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77519,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77521,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77522,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77523,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77524,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77525,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77527,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77528,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77529,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77532,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(77533,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(77534,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77535,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77536,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77537,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77538,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77539,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77540,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77541,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77542,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77543,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77544,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77545,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77546,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77547,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77549,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77550,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77551,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77553,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(77554,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77555,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77556,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77557,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77558,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77560,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77561,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77562,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77563,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77564,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77565,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77566,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77567,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77568,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77569,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77570,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77571,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77572,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77573,'Wasa rye type','Tipo di segale di rifiuti','stuk (normale grootte)','Wasa Brot Größe','Centeio tipo Wasa','Τύπος σίκαλης Wasa','Maïs','Wasa tipo centeno'),(77574,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(77575,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77576,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77577,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77579,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77581,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77582,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77583,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77584,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77585,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77586,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77587,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77588,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77589,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77590,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77591,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77593,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77594,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(77595,'Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)','Semi, tahin di sesamo, scuro (tipo più comune)','Zaden, sesampasta, tahini, van geroosterde pitten','Samen, Sesambutter, Tahini, aus gerösteten Kernen','Sementes, manteiga de sésamo, tahini, a partir de grãos torrados e tostados (tipo mais comum)','Σπόροι, βούτυρο σουσαμιού, ταχίνι, από καβουρντισμένους και ψημένους σπόρους (κοινού τύπου)','Graines, sésame, sésame, sésame, tahini, fruits grillés et grillés (type le plus courant)','Semillas, mantequilla de sésamo, tahini, de granos asados y tostados (tipo más común)'),(77596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77599,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77600,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77601,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77602,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77603,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77604,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77605,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77606,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77607,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77608,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77609,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77610,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77611,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77612,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77613,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77614,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77615,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(77616,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77617,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77618,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77620,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77621,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77622,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77623,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77624,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77625,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77626,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77627,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77628,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77629,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77630,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77631,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77632,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77633,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77634,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77635,'Lucozade','Bevanda energetica Lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(77636,'medium bottle','bottiglia media','fles (middel)','Mittelgroße Flasche','frasco médio','μεσαία φιάλη','Bouteille','botella mediana'),(77637,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(77638,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77639,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77640,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77641,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77642,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77643,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77644,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77645,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77646,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77647,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77648,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77649,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77650,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77651,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77652,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77653,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77654,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77655,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77656,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77657,'Crepe, strawberries, coffee','Crepes, fragole, caffè','Pannenkoek, aardbeien, koffie','Crêpe, Erdbeeren, Kaffee','Crepe, morangos, café','Κρέπα με φράουλες & καφές','Crêpe, fraises, café','Crepe, fresas, café'),(77658,'Crepe, plain, prepacked, refrigerated','Crepe, al naturale, confezionata (banco frigo)','Crêpe, eenvoudig, voorverpakt, gekoeld','Crepe, schlicht, verpackt, gekühlt','Crepe, simples, pré-embalado, refrigerado','Κρέπες, απλές, προσυσκευασμένες, κατεψυγμένες','Crêpe, arôme, préemballage, réfrigération','Crepe, simple, preenvasado, refrigerado'),(77659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77660,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77661,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77662,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77663,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77664,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77665,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77666,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77667,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77668,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77669,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77670,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77671,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77672,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77673,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77674,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77675,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77676,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77677,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(77678,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77679,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77680,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77681,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77682,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77683,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77684,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77685,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77686,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77687,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77688,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77689,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77690,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77691,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77692,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77693,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77694,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77695,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77696,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77697,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(77698,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(77699,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77700,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77701,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77702,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77703,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77704,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77705,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77706,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77707,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77708,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77709,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77710,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77711,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77712,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77713,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77714,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77715,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77716,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77717,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77718,'Bananas, almonds','Banane, mandorle','Bananen, amandelen','Bananen, Mandeln','Bananas, amêndoas','Μπανάνες & αμύγδαλα','Bananes, amandes','Plátanos, almendras'),(77719,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(77720,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(77721,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77722,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77723,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77724,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77725,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77726,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77727,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77728,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77729,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77730,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77731,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77732,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77733,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77734,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77735,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77736,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77737,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77738,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77739,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77740,'Almonds, toasted','Mandorle, tostate','Amandelen, geroosterd','Mandeln, geröstet','Amêndoas, tostadas','Αμύγδαλα, ψημένα','Amande grillée','Almendras tostadas'),(77741,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77742,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77743,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77744,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77745,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77746,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77747,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77748,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77749,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77750,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77751,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77752,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77753,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77754,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77755,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77756,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77757,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77758,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77759,'Serve:with bread','Serve:con pane','Serve:met brood','Serve:mit Brot','Serve:Com pão','Serve:με ψωμί','Serve:','Serve:con pan'),(77760,'Chili con carne with bread','Chili con carne e pane','Chili con carne met brood','Chili con Carne mit Brot','Chili com carne & pão','Τσίλι κον κάρνε με ψωμί','Chili con carne avec du pain','Chili con carne con pan'),(77761,'Initial Prep:remove from packaging:Cook until:cook to preference:Season/Mix:drain','Initial Prep:rimuovere dall\'imballaggio:Cook until:cuocere secondo le preferenze:Season/Mix:scolare','Initial Prep:haal uit de verpakking:Cook until:kook naar voorkeur:Season/Mix:giet af','Initial Prep:Verpackung entfernen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:abgießen','Initial Prep:retirar da embalagem:Cook until:Cozinhar até à preferência:Season/Mix:Escorrer','Initial Prep:αφαιρέστε από τη συσκευασία:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:στραγγίξτε','Initial Prep::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:Cook until:cocinar al gusto:Season/Mix:escurrir'),(77762,'Onions, pickled, drained','Cipolline, sottaceto, sgocciolate','Uien, gepekeld','Zwiebeln, eingelegt, abgetropft','Cebolas, em conserva, drenadas','Κρεμμύδια, τουρσί, αποστραγγισμένα','Oignons, MARINADES, déshydratation.','Cebollas en escabeche, escurridas'),(77763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77766,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77767,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77768,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77769,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77770,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77771,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77774,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77775,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77776,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77777,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77778,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77779,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77780,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77781,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77782,'Cut:cut into pieces:Cook until:cook to preference:Season/Mix:add','Cut:tagliare a pezzi:Cook until:cuocere secondo le preferenze:Season/Mix:aggiungere','Cut:snijd in stukjes:Cook until:kook naar voorkeur:Season/Mix:voeg toe','Cut:in Stücke schneiden:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:hinzufügen','Cut:cortar em pedaços:Cook until:Cozinhar até à preferência:Season/Mix:adicionar','Cut:κόψτε σε κομμάτια:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:προσθέστε','Cut::Cook until::Season/Mix:','Cut:cortar en trozos:Cook until:cocinar al gusto:Season/Mix:picar y agregar condimentos'),(77783,'Chili pepper, red','Chili piccante, rosso','Chili peper, rood','Chili Pfeffer, rot','Pimenta malagueta, vermelha','Τσίλι πιπέρι, κόκκινο','Piment rouge','Ají rojo'),(77784,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77785,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77786,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77787,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77788,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77789,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77790,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77791,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77792,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77793,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77794,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77795,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77796,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77797,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77798,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77799,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77800,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77801,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77802,'Cut:cut into pieces:Cook until:cook to preference','Cut:tagliare a pezzi:Cook until:cuocere secondo le preferenze','Cut:snijd in stukjes:Cook until:kook naar voorkeur','Cut:in Stücke schneiden:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Cut:cortar em pedaços:Cook until:Cozinhar até à preferência','Cut:κόψτε σε κομμάτια:Cook until:μαγειρέψτε κατά προτίμηση','Cut::Cook until:','Cut:cortar en trozos:Cook until:cocinar al gusto'),(77803,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(77804,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(77805,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77806,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77807,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77808,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77809,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77810,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77811,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77812,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77813,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77814,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77815,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77816,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77817,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77818,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77819,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77820,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77821,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77822,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77823,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(77824,'Peppers, capsicum, green, raw','Peperoncini, verdi, crudi','Groene chilipeper, rauw','Paprika, grün, roh','Pimentos, capsicum, verde, cru','Πιπεριά, πράσινη, ωμή','Poivron, poivron, poivron.','Pimientos, pimiento, verde, crudo'),(77825,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77826,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77827,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77828,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77829,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77830,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77831,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77832,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77833,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77834,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77835,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77836,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77837,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77838,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77839,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77840,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77841,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77842,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77843,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(77844,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(77845,'Oil, rapeseed','Olio, di colza','Olie, koolzaad','Öl, Rapsöl','Óleo, colza','Κραμβέλαιο','Huile de colza','Aceite de colza'),(77846,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77847,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77848,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77849,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77850,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77851,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77852,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77853,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77854,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77855,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77856,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77857,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77858,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77859,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77860,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77861,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77862,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77863,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77864,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77865,'Initial Prep:served with','Initial Prep:servito con','Initial Prep:geserveerd met','Initial Prep:servieren mit','Initial Prep:Servir com','Initial Prep:σερβίρεται με','Initial Prep:','Initial Prep:servir con'),(77866,'Beef, minced steak, 10% fat, raw','Manzo, carne tritata, cruda, max 10% di grasso','Rundsvlees, gehakt, 10% vet, rauw','Rindfleisch, Hackfleisch, 10% Fett, roh','Carne, carne picada, 10% de gordura, crua','Μοσχαρίσιο μπιφτέκι, 10% λιπαρά, ωμό','Boeuf, steak cassé, 10% de graisse.','Carne de ternera picada al 10% de grasa'),(77867,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77868,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77869,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77870,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77871,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77872,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77873,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77874,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77875,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77876,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77877,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77878,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77879,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77880,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77881,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77882,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77883,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77884,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77885,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(77886,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(77887,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77888,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77889,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77890,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77891,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77892,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77893,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77894,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77895,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77896,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77897,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77898,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77899,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77900,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77901,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77902,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77903,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77904,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77905,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77906,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(77907,'Sweetcorn, frozen, raw','Mais dolce, surgelato, crudo','Suikermaïs, diepvries, rauw','Zuckermais, gefroren, roh','Milho doce, congelado, cru','Καλαμπόκι γλυκό, κατεψυγμένο, ωμό','Maïs doux, congelé, né','Maíz dulce, congelado, crudo'),(77908,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77909,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77910,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77911,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77912,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77913,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77914,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77915,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77916,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77917,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77918,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77919,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77920,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77921,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77925,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77926,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(77927,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(77928,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77929,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77930,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77931,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77932,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77933,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77934,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77935,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77936,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77937,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77938,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77939,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77940,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77941,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77942,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77943,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77944,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77945,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77946,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(77947,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, ωμός','Persil','Perejil fresco'),(77948,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77949,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77950,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77951,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77952,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77953,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77954,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77955,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77957,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77958,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77959,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77960,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77961,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77962,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77963,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77964,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77965,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(77966,'Broth, stock or bouillon, meat and vegetables, dehydrated and reconstituted','Brodo, di carne e verdure, da preparato disidratato','Brood, bouillon, vlees en groenten, gedroogd en gereconstitueerd','Brühe, Brühe oder Bouillon, Fleisch und Gemüse, dehydriert und rekonstituiert','Sopa ou caldo, carne e produtos hortícolas, desidratados e reconstituídos','Ζωμός κρέατος και λαχανικών, αποξηραμένος και ανασυσταμένος','Bouillon, soupe ou bouillon, viande et légumes déshydratés et régénérés','Caldo o consome de carne y verduras, deshidratado y reconstituido'),(77967,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77968,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77969,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77970,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(77972,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(77973,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77974,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77975,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(77976,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77977,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77978,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77979,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77980,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77981,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77982,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(77983,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(77984,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(77985,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(77986,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(77987,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(77988,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(77989,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(77990,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(77991,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(77992,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(77993,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(77994,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(77995,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(77996,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(77997,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(77998,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(77999,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78000,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78001,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78002,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78003,'Crackers, apples, spices','Cracker, mele, spezie','Crackers, appels, kruiden','Cracker, Äpfel, Gewürze','Bolachas cracker, maçãs, especiarias','Κράκερς & μήλα με μπαχαρικά','Craquelins, pommes, épices','Galletas, manzanas, especias'),(78004,'Crackers, wholemeal, homemade','Crackers, integrali, fatti in casa','Crackers, volkoren, zelfgemaakt','Cracker, Vollkorn, hausgemacht','Crackers, integrais, caseiras','Κράκερ, ολικής άλεσης, σπιτικά','Biscuit n.','Galletas, integrales, caseras'),(78005,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78006,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78007,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78008,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78009,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78010,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78011,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78012,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78013,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78014,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78015,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78016,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78017,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78018,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78019,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78020,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78021,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(78022,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(78023,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78024,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78025,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78027,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78028,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78029,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78030,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78031,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78032,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78033,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78034,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78035,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78036,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78037,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78038,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78039,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78040,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78041,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78042,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(78043,'Spices, cinnamon, ground','Spezie, cannella, macinata','Kruiden, kaneel, gemalen','Gewürze, Zimt, gemahlen','Especiarias, canela, moída','Μπαχαρικά, κανέλα, αλεσμένη','Parfum, cannelle, broyage','Especias, canela molida'),(78044,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78045,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78046,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78047,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78048,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78049,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78050,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78051,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78052,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78053,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78054,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78055,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78056,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78057,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78058,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78059,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78060,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78061,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78062,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78063,'Pinto bean soup & bread, fruit','Zuppa di fagioli borlotti & pane, frutta','Soep van pinto bonen, brood en fruit','Pinto-Bohnen-Suppe & Brot, Obst','Sopa de feijão manteiga & pão, fruta','Φασολάδα με ψωμί & φρούτο','Soupe aux haricots pinto & pain, fruits','Sopa de judías pintas,pan y fruta'),(78064,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(78065,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(78066,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(78067,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78068,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78069,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78070,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78071,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78072,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78073,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78074,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78075,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78076,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78077,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78078,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78079,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78080,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78081,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78082,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78083,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78084,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78085,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78086,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(78087,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(78088,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78089,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78090,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78091,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78092,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78093,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78094,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78095,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78096,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78097,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78098,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78099,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78101,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78102,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78103,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78104,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78105,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78107,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(78108,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(78109,'Cauliflower, boiled in unsalted water','Cavolfiore, lessato in acqua non salata','Bloemkool, gekookt in ongezouten water','Blumenkohl, in ungesalzenem Wasser gekocht','Couve-flor, cozida em água sem sal','Κουνουπίδι, βρασμένο σε μη αλατισμένο νερό','Brocoli n.','Coliflor, hervida en agua sin sal.'),(78110,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78111,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78112,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78113,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78114,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78115,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78116,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78117,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78118,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78119,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78120,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78121,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78122,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78123,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78124,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78125,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78126,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78127,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78128,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78129,'Initial Prep:wash in cold water:Cut:cut into slices:How to cook:add to pan','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette:How to cook:aggiungere alla padella','Initial Prep:was in koud water:Cut:snijd in plakjes:How to cook:doe in de pan','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden:How to cook:in die Pfanne geben','Initial Prep:lavar em água fria:Cut:cortar em fatias:How to cook:Adicionar à panela','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες:How to cook:προσθέστε στο τηγάνι','Initial Prep::Cut::How to cook:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas:How to cook:añadir a la sartén'),(78130,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(78131,'Chives, fresh','Erba cipollina, fresca','Bieslook','Schnittlauch, frisch','Cebolinho, fresco','Σχοινόπρασο, φρέσκο','Poireau','Cebollino fresco'),(78132,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78133,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78134,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78135,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78136,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78137,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78138,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78139,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78140,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78141,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78142,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78143,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78144,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78145,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78146,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78147,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78148,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78149,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78150,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78151,'Red kidney bean soup & bread, fruit','Zuppa di fagioli rossi & pane, frutta','Soep van rode bonen, brood en fruit','Rote-Kidneybohnen-Suppe & Brot, Obst','Sopa de feijão vermelho & pão, fruta','Φασολάδα με ψωμί & φρούτο','Soupe aux haricots rouges et pain, fruits','Sopa de judías,pan y fruta'),(78152,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(78153,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(78154,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78155,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78156,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78157,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78158,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78159,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78160,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78161,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78162,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78163,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78164,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78165,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78166,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78167,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78168,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78169,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78170,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78171,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78172,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78173,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(78174,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(78175,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78176,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78177,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78178,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78179,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78180,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78181,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78182,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78183,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78184,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78185,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78186,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78187,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78188,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78189,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78190,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78191,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78192,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(78193,'Cauliflower, boiled in unsalted water','Cavolfiore, lessato in acqua non salata','Bloemkool, gekookt in ongezouten water','Blumenkohl, in ungesalzenem Wasser gekocht','Couve-flor, cozida em água sem sal','Κουνουπίδι, βρασμένο σε μη αλατισμένο νερό','Brocoli n.','Coliflor, hervida en agua sin sal.'),(78194,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78195,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78196,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78197,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78198,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78199,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78200,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78201,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78202,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78203,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78204,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78205,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78206,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78207,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78208,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78209,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78210,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78211,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78212,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78213,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(78214,'Chives, fresh','Erba cipollina, fresca','Bieslook','Schnittlauch, frisch','Cebolinho, fresco','Σχοινόπρασο, φρέσκο','Poireau','Cebollino fresco'),(78215,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78216,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78217,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78218,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78219,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78220,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78221,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78222,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78223,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78224,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78225,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78226,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78227,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78228,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78229,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78230,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78231,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78232,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78233,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78234,'Dried pinto bean soup & bread, fruit','Zuppa di fagioli borlotti secchi & pane, frutta','Soep van gedroogde pinto bonen, brood en fruit','Getrocknete-Pinto-Bohnen-Suppe & Brot','Sopa de feijão manteiga & pão, fruta','Φασολάδα με ψωμί & φρούτο','Soupe aux haricots pinto séchés et pain, fruits','Sopa de judías pintas,pan y fruta'),(78235,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(78236,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(78237,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78238,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78239,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78240,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78241,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78242,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78243,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78244,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78245,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78246,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78247,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78248,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78249,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78250,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78251,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78252,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78253,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78254,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78255,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78256,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(78257,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(78258,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78259,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78260,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78261,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78262,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78263,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78264,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78265,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78266,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78267,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78268,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78269,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78270,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78271,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78272,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78273,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78274,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78275,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78276,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(78277,'Cauliflower, boiled in unsalted water','Cavolfiore, lessato in acqua non salata','Bloemkool, gekookt in ongezouten water','Blumenkohl, in ungesalzenem Wasser gekocht','Couve-flor, cozida em água sem sal','Κουνουπίδι, βρασμένο σε μη αλατισμένο νερό','Brocoli n.','Coliflor, hervida en agua sin sal.'),(78278,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78279,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78280,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78281,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78282,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78283,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78284,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78285,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78286,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78287,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78288,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78289,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78290,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78291,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78292,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78293,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78294,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78295,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78296,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78297,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(78298,'Chives, fresh','Erba cipollina, fresca','Bieslook','Schnittlauch, frisch','Cebolinho, fresco','Σχοινόπρασο, φρέσκο','Poireau','Cebollino fresco'),(78299,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78300,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78301,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78302,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78303,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78304,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78305,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78306,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78307,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78308,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78309,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78310,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78311,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78312,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78313,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78314,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78315,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78316,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78317,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78318,'Sausages, baked beans, vegetables','Salsicce, fagioli stufati, verdure','Worst met gebakken bonen en groenten','Würstchen, gebackene Bohnen, Gemüse','Salsichas, feijão cozido, legumes','Λουκάνικα, φασόλια φούρνου & λαχανικά','Saucisses, fèves au lard, légumes','Salchichas, judías cocidas y verduras'),(78319,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(78320,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(78321,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78322,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78323,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78324,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78325,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78326,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78327,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78328,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78329,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78330,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78331,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78332,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78333,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78334,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78335,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78336,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78337,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78338,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78339,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78340,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(78341,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(78342,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78343,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78344,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78345,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78346,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78347,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78348,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78349,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78350,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78351,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78352,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78353,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78354,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78355,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78356,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78357,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78358,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78359,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(78360,'Cauliflower, boiled in unsalted water','Cavolfiore, lessato in acqua non salata','Bloemkool, gekookt in ongezouten water','Blumenkohl, in ungesalzenem Wasser gekocht','Couve-flor, cozida em água sem sal','Κουνουπίδι, βρασμένο σε μη αλατισμένο νερό','Brocoli n.','Coliflor, hervida en agua sin sal.'),(78361,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78362,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78363,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78364,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78365,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78366,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78367,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78368,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78369,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78370,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78371,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78372,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78373,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78374,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78375,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78376,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78377,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78378,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78379,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78380,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(78381,'Chives, fresh','Erba cipollina, fresca','Bieslook','Schnittlauch, frisch','Cebolinho, fresco','Σχοινόπρασο, φρέσκο','Poireau','Cebollino fresco'),(78382,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78383,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78384,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78385,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78386,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78387,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78388,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78389,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78390,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78391,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78392,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78393,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78394,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78395,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78396,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78397,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78398,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78399,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78400,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78401,'Rice with lentils & vegetables','Riso con lenticchie e verdure','Rijst met linzen en groenten','Reis mit Linsen & Gemüse','Arroz com lentilhas & vegetais','Ρύζι με φακές & λαχανικά','Riz aux lentilles et légumes','Arroz con lentejas y verduras'),(78402,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(78403,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(78404,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78406,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78407,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78408,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78413,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78414,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78417,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78418,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78419,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78420,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78421,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78422,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78423,'How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain','How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af','How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen','How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','How to cook::Cook until::Season/Mix:','How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(78424,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(78425,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(78426,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78427,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78428,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78429,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78430,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78431,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78432,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78433,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78434,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78435,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78436,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78437,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78438,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78439,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78440,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78441,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78442,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(78443,'Cauliflower, boiled in unsalted water','Cavolfiore, lessato in acqua non salata','Bloemkool, gekookt in ongezouten water','Blumenkohl, in ungesalzenem Wasser gekocht','Couve-flor, cozida em água sem sal','Κουνουπίδι, βρασμένο σε μη αλατισμένο νερό','Brocoli n.','Coliflor, hervida en agua sin sal.'),(78444,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78445,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78446,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78447,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78448,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78449,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78450,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78451,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78452,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78453,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78454,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78455,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78456,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78457,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78458,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78459,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78461,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78462,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78463,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(78464,'Chives, fresh','Erba cipollina, fresca','Bieslook','Schnittlauch, frisch','Cebolinho, fresco','Σχοινόπρασο, φρέσκο','Poireau','Cebollino fresco'),(78465,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78466,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78467,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78468,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78469,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78470,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78471,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78472,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78473,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78474,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78475,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78480,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78481,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78482,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78483,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78484,'Carrots, chickpeas','Carote, ceci','Wortelen, kikkererwten','Karotten, Kichererbsen','Cenouras, grão de bico','Καρότα και ρεβίθια','Carottes, pois chiches','Zanahorias, garbanzos'),(78485,'Initial Prep:wash and slice  In a bowl',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78486,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(78487,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(78488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78490,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78492,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78493,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78494,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78495,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78496,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78497,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78498,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78499,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78500,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78501,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78502,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78503,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78504,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78505,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78506,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78507,'Chickpeas, garbanzo beans, bengal gram, mature seeds, canned, drained, rinsed in tap water','Ceci, in scatola, sgocciolati e risciacquati','Kikkererwten, rijpe zaden, blik, afgespoeld in kraanwater','Kichererbsen, Konserve, abgetropft, mit Leitungswasser gespült','Grão de bico, sementes maduras, enlatadas, escorrido, lavadas em água da torneira','Μπιζέλια (ποικιλίες garbanzo, bengal gram), ώριμοι σπόροι, σε κονσέρβα, στραγγισμένα, ξεπλυμένα με νερό βρύσης','Pois d \'Aigle (Pois d\' aigle, haricots du Bengale), semences mûres, conserves, déshydratation, lavage à l \'eau courante','Garbanzos, enlatadas, escurridas, enjuagadas con agua del grifo'),(78508,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78509,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78510,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78511,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78512,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78513,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78514,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78515,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78517,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78518,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78519,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78521,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78522,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78523,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78524,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78525,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78526,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78527,'Waffles, Sausages, beans, Eggs,Tomatoes','Waffle, Salsicce, Fagioli, Uova, Pomodori','Worsten, Bonen, Eieren, Tomaten, wafels','Waffeln, Würstchen, Bohnen, Eier, Tomaten','Waffles, salsichas, feijão, ovos, tomates','Βάφλες με λουκάνικα, φασόλια, αυγά & ντομάτες','Gaufres, saucisses, haricots, œufs, tomates','Waffles, salchichas, judías, huevos, tomates'),(78528,'individual portion','singola porzione','portie','Individuelle Karikatur','porção individual','ατομική μερίδα','Partie individuelle','porción individual'),(78529,'Waffles, homemade','Waffles, fatti in casa','Wafels, zelfgemaakt','Waffeln, hausgemacht','Waffles, caseiros','Βάφλες, σπιτικές','Gaufre n.','Waffles caseros'),(78530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78531,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78532,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78533,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78534,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78535,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78536,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78537,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78538,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78539,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78540,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78541,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78542,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78543,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78544,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78545,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78546,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78547,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78549,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(78550,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(78551,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78552,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78553,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78554,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78555,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78556,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78557,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78558,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78559,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78560,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78561,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78562,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78563,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78564,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78565,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78566,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78567,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78568,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(78569,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt','Fagioli stufati, confezionati in salsa di pomodoro, a ridotto contenuto di zuccheri e sale ','Gebakken bonen, blik in tomatensaus, suikerarm, zoutarm','Bohnen in Tomatensoße, reduzierter Zucker, reduziertes Salz','Feijões cozidos, enlatados em molho de tomate, com açúcar reduzido, sal reduzido','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας, με μειωμένη ζάχαρη και μειωμένο αλάτι','Haricots grillés, boîtes de ketchup, sucre réduit, sel brut','Frijoles horneados, enlatados en salsa de tomate, azúcar reducida, sal reducida'),(78570,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78571,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78572,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78573,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78574,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78575,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78576,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78577,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78578,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78579,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78580,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78581,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78582,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78583,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78584,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78585,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78586,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78587,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78588,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78589,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(78590,'Eggs, chicken, whole, fried, without fat','Uova, intere, cotte in padella antiaderente senza grassi','Eieren, kip, heel, gebakken, zonder vet','Eier, Hühnchen, ganz, gebraten, ohne Fett','Ovos, frango, inteiro, frito, sem gordura','Αυγά, κοτόπουλου, ολόκληρο, τηγανητά, χωρίς λίπος','Oeuf, poulet, œuf entier, frit, sans graisse.','Huevos, pollo, enteros, fritos, sin grasa'),(78591,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78592,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78593,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78594,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78595,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78596,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78597,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78598,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78599,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78600,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78601,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78602,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78603,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78604,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78605,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78606,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78607,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78608,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78609,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78610,'sachet','bustina','zakje','Beutel','saqueta','φακελλίσκος','Sacoche','bolsita'),(78611,'Brown sauce, reduced salt/sugar','Fondo bruno, a ridotto contenuto di sale/zucchero ','Bruine saus, verminderd zout/suiker-gehalte','Braune Soße, salzarm, zuckerarm','Molho castanho (brown sauce), com sal/açúcar reduzido','Καφέ σάλτσα, με μειωμένο αλάτι/ζάχαρη','Sauce rouge','Salsa marrón, sal / azúcar reducida'),(78612,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78613,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78614,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78615,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78616,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78618,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78629,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(78630,'Tomatoes, standard, grilled, flesh and seeds only','Pomodori, comuni, grigliati, consumare solo la polpa','Tomaten, gegrilde, zonder schil','Tomaten, gegrillt, nur Fruchtfleisch und Samen','Tomates, standard, grelhados, apenas polpa e sementes','Ντομάτες, τυποποιημένες, ψημένες, μόνο σάρκα και σπόροι','Tomates, critères, barbecue, viande et graines seulement','Tomates, estándar, a la parrilla, solo carne y semillas'),(78631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78634,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78635,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78637,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78638,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78639,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78640,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78641,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78642,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78643,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78644,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78645,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78646,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78647,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78648,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78649,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78650,'Bananas, Fromage frais','Banane, formaggi freschi','Bananen, platte kaas','Bananen, Frischkäse','Bananas, queijo fresco cremoso (fromage frais)','Μπανάνες & νωπό τυρί','Bananes, Fromage frais','Plátanos, queso fresco'),(78651,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(78652,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(78653,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78654,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78655,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78656,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78657,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78658,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78659,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78660,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78661,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78663,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78664,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78665,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78668,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78669,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78670,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78672,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(78673,'Fromage frais, virtually fat free, natural','Formaggio fresco, al naturale, praticamente senza grassi','Roomkaas, mager, natuur','Frischkäse, fast fettfrei, Natur','Queijo fresco, praticamente sem gordura, natural','Φρέσκο τυρί, σχεδόν χωρίς λιπαρά, φυσικό','Viande cuite, presque sans graisse, naturelle','Queso blanco, prácticamente sin grasa, natural'),(78674,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78675,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78676,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78677,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78678,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78679,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78680,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78681,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78682,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78684,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78685,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78686,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78687,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78688,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78689,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78690,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78691,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78692,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78693,'Combine:Mix together:Serve:In a bowl:Garnish:lemon juice','Combine:mescolare insieme:Serve:in una ciotola:Garnish:succo di limone','Combine:meng met elkaar:Serve:in een kom:Garnish:citroensap','Combine:Vermischen:Serve:in einer Schüssel:Garnish:Zitronensaft','Combine:Misturar junto:Serve:Numa taça:Garnish:Molho de limão','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:χυμός λεμονιού','Combine::Serve::Garnish:','Combine:Mezclar junto:Serve:en un bol:Garnish:zumo de limón'),(78694,'Quinoa & Vegetable Houmous Salad','Quinoa e insalata di verdure con hummus','Quinoa & Groente Hummus Salade','Quinoa & Gemüse Hummus Salat','Quinoa & Salada de legumes e hummus ','Σαλάτα με κινόα και χούμους λαχανικών','Salade de quinoa et légumes houmous','Ensalada Hummus De Quinoa Y Verduras'),(78695,'How to cook:prepare according to packet:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil','How to cook:preparare seguendo le istruzioni sulla confezione:Cook until:cuocere fino a quando è morbido:Season/Mix:condire con un filo d\'olio d\'oliva','How to cook:bereid volgens verpakking:Cook until:kook tot zacht:Season/Mix:besprenkel met een beetje olijfolie','How to cook:nach Packungsanweisung zubereiten:Cook until:weich kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','How to cook:Preparar de acordo com a embalagem:Cook until:Cozinhar até:Season/Mix:Temperar com um pouco de azeite','How to cook:προετοιμαστε σύμφωνα με το πακέτο:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','How to cook::Cook until::Season/Mix:','How to cook:preparar según el envase:Cook until:cocinar ligeramente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(78696,'Quinoa, raw','Quinoa , cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa','Quinua, cruda'),(78697,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78698,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78699,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78700,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78701,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78702,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78703,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78704,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78705,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78706,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78707,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78708,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78709,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78710,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78711,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78712,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78713,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(78714,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(78715,'Cauliflower, boiled in unsalted water','Cavolfiore, lessato in acqua non salata','Bloemkool, gekookt in ongezouten water','Blumenkohl, in ungesalzenem Wasser gekocht','Couve-flor, cozida em água sem sal','Κουνουπίδι, βρασμένο σε μη αλατισμένο νερό','Brocoli n.','Coliflor, hervida en agua sin sal.'),(78716,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78717,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78718,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78719,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78720,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78721,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78722,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78723,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78724,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78725,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78726,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78727,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78728,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78729,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78730,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78731,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78732,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78733,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78734,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78735,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(78736,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(78737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78740,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78742,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78743,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78744,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78745,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78746,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78747,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78748,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78749,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78750,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78751,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78752,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78753,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78754,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78755,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(78756,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(78757,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(78758,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78759,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78760,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78761,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78762,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78763,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78764,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78765,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78766,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78767,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78768,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78769,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78770,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78771,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78772,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78773,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78774,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78775,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78776,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78777,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(78778,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(78779,'Houmous','Hummus','Hummus','Hummus','Pasta de grão de bico (húmus)','Χούμους','Houmous','Houmous'),(78780,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78782,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78783,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78784,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78785,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78786,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78787,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78788,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78789,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78790,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78791,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78792,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78793,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78794,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78795,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78796,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78797,'measure','misura','dessertlepel','Maß','medida','μέτρο','Mesure','medida'),(78798,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(78799,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78800,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78801,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78802,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78803,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78804,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78805,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78806,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78807,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78808,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78809,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78810,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78811,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78812,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78813,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78814,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78815,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78816,'Snacks','Snacks','Snacks','Snacks','Snacks','Σνακ','Des collations','Meriendas'),(78817,'twist','twist','draai','Drehen','torção','στριφτάκι','Distorsion','tina'),(78818,'Snacks, pretzels, hard, plain, salted','Snacks, Pretzel, secchi, al naturale,  salati','Snacks, pretzels, hard, volkoren, gezouten','Snacks, Brezeln, hart, Natur, gesalzen','Snacks, pretzels, duros, simples, salgados','Σνακ, πρέτσελ, σκληρά, απλά, αλατισμένα','Bretzels au poivre, raides, salés','Aperitivos, pretzels, duros, simples, salados'),(78819,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78820,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78821,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78822,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78823,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78824,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78825,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78826,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78827,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78828,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78829,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78830,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78831,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78832,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78833,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78834,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78835,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78837,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78838,'Combine:Serve seperately:Serve:On a single plate:DESSERT:hot chocolate','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:cioccolata calda','Combine:serveer apart:Serve:op een bord:DESSERT:warme chocolademelk','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Heiße Schokolade','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Chocolate quente','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:ζεστή σοκολάτα','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:chocolate caliente'),(78839,'Beef, Potatoes, Carrots, Peas, Dessert','Manzo, Patate, Carote, Piselli, Dessert','Rundvlees, aardappelen, wortelen, erwten, dessert','Rindfleisch, Kartoffeln, Karotten, Erbsen, Dessert','Carne, batatas, cenouras, ervilhas, sobremesa','Μοσχάρι με πατάτες, καρότα, μπιζέλια & επιδόρπιο','Boeuf, Pommes de Terre, Carottes, Pois, Dessert','Ternera, Patatas, Zanahorias, Guisantes, Postre'),(78840,'Initial Prep:cook to preference season with grind of salt & pepper',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78841,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(78842,'Beef, stewing steak, pressure cooked, lean','Manzo, carne magra, in umido, cotta in pentola a pressione','Rundsvlees, biefstuk, voorgekookt, mager','Rindfleisch, Schmorbraten, im Schnellkochtopf, mager','Carne, cubos para guisar, panela de pressão, magra','Μοσχαρίσια μπριζόλα, ψημένο σε πίεση, άπαχο','Steak au ragoût','Ternera, bistec para guisar, cocido a presión, magro'),(78843,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78844,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78845,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78846,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78847,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78848,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78849,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78850,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78851,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78852,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78856,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78857,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78860,'How to cook:drain and mash with butter or spread','How to cook:scolare e schiacciare con il burro o la crema','How to cook:giet af en stamp met boter','How to cook:abgießen und mit Butter oder Margarine zerstampfen','How to cook:Escorrer e amassar com manteiga','How to cook:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','How to cook:','How to cook:escurrir y mezclar con mantequilla'),(78861,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(78862,'Potatoes, mashed with reduced fat spread','Patate, schiacciate, con aggiunta limitata di grassi','Aardappelen, gepureerd met minarine','Kartoffeln, gestampft fettreduziert','Batatas, esmagadas com gordura reduzida','Πατάτες, πουρές με άλειμμα χαμηλών λιπαρών','Purée de pommes de terre','Patatas machacadas con untado reducido en grasa'),(78863,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78864,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78865,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78866,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78867,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78868,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78869,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78870,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78871,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78872,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78873,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78874,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78875,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78876,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78877,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78878,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78879,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78880,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78881,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78882,'How to cook:cook al dente drain',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(78883,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(78884,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(78885,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78886,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78888,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78891,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78893,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78894,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78895,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78896,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78897,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78898,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78899,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78900,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78901,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78902,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78903,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78904,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(78905,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(78906,'Peas, sugar snap, boiled in unsalted water','Piselli , sugar-snap lessati in acqua non salata','Sugarsnaps, gekookt in ongezouten water','Erbsen, Zuckerschoten, in ungesalzenem Wasser gekocht','Ervilhas, vagem, cozidas em água sem sal','Μπιζέλια σούγκαρ σναπ, βρασμένα σε ανάλατο νερό','Pois, sucre, eau salée.','Guisantes, de grano pequeño hervidos en agua sin sal'),(78907,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78908,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78909,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78910,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78911,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78912,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78913,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78914,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78915,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78916,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78917,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78918,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78919,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78920,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78921,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78922,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78923,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78924,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(78925,'Drinking chocolate, powder','Cacao, in polvere','Chocomelk, poeder','Kakao, Pulver','Bebida de chocolate, pó','Σκόνη ροφήματος σοκολάτας','Boire du chocolat','Beber chocolate, polvo'),(78926,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78927,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78929,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78930,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78931,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78932,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78933,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78934,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78935,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78936,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78937,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78938,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78939,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78940,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78941,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78942,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78943,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(78944,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(78945,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78946,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78947,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78948,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78949,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78950,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78951,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78952,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78953,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78954,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78955,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78956,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78957,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78958,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78959,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78960,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78961,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78962,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78963,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78964,'Yogurt with cereals & carrot-fruit juice','Yogurt con cereali e succo di carote e frutta','Yoghurt met ontbijtgranen en wortel-vruchtensap','Joghurt mit Müsli & Karotten-Fruchtsaft','Iogurte com cereais & sumo de cenoura','Γιαούρτι με δημητριακά & χυμός με φρούτα και καρότο','Yaourt aux céréales et jus de carotte-fruit','Yogur con cereales y zumo de zanahoria y frutas'),(78965,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(78966,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78967,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78968,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78969,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78970,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78971,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78972,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78973,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78974,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78975,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78976,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(78977,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78978,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78979,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(78980,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(78981,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(78982,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(78983,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(78984,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(78985,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(78986,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(78987,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(78988,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(78989,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(78990,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(78991,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(78992,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(78993,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(78994,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(78995,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(78996,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(78997,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(78998,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(78999,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79000,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79001,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79002,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79003,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79004,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(79005,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79006,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79007,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79008,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79009,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79010,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79011,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79012,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79013,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79014,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79015,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79016,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79017,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79018,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79019,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79020,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79021,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79022,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79023,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79024,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(79025,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79026,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79027,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79028,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79029,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79030,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79031,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79032,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79033,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79034,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79035,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79036,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79037,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79038,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79039,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79040,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79041,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79042,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(79043,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79044,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79045,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79046,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79047,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79048,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79049,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79050,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79051,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79052,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79053,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79054,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79055,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79056,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79057,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79058,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79059,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(79060,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79061,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79062,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79063,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79065,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79066,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79068,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79069,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(79070,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79071,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79072,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79073,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79074,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79075,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79076,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79078,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79079,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79080,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79081,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79082,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79083,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79084,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79085,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79086,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79087,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79088,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79089,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(79090,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79091,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79092,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79093,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79094,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79095,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79096,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79097,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79098,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79099,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79100,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79101,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79102,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79103,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79104,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79105,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79106,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79107,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79109,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(79110,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79111,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79112,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79113,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79114,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79115,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79116,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79117,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79118,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79119,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79121,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79122,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79123,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79124,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79125,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79128,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79129,'Yogurt with granola, honey, nuts & seeds','Yogurt con muesli, miele, noci e semi','Yoghurt met granola, honing, noten en zaden','Joghurt mit Müsli, Honig, Nüssen & Samen','Iogurte com granola, mel, nozes & sementes','Γιαούρτι με γκρανόλα, μέλι, ξηρούς καρπούς & σπόρους','Yaourt avec granola, miel, noix et graines','Yogur con granola, miel, nueces y semillas'),(79130,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(79131,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79132,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79133,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79134,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79135,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79136,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79137,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79138,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79139,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79140,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79141,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79142,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79143,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79144,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79145,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79146,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79147,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79148,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79149,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79150,'Nuts, walnuts, english','Frutta secca, noci, inglesi','Noten, walnoten','Nüsse, Walnüsse, englisch','Nozes, english','Ξηροί καρποί, καρύδια, αγγλικά','Noix n.','Nueces inglesas'),(79151,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79152,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79153,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79154,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79155,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79156,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79157,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79158,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79159,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79160,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79161,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79162,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79163,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79164,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79165,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79166,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79167,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79168,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79169,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79170,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(79171,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79172,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79173,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79174,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79175,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79176,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79177,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79178,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79179,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79180,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(79181,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79182,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79183,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79184,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79185,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79186,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79187,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79188,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79189,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79190,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79191,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79192,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79193,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79194,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79195,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79196,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79197,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79198,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79199,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79200,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(79201,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79202,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79203,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79204,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79205,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79206,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79207,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79208,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79209,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79210,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79211,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79212,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79213,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79214,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79215,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79216,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79217,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79218,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79219,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79220,'Lucozade','Bevanda energetica Lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(79221,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(79222,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79223,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79224,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79225,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79226,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79227,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79228,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79229,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79230,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79231,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79232,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79233,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79234,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79235,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79236,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79237,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79238,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79241,'Lucozade','Bevanda energetica Lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(79242,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(79243,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79244,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79245,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79246,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79247,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79249,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79250,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79251,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79252,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79253,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79254,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79255,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79256,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79257,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79258,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79259,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79260,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79261,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79262,'Turkey & cheese toast with milk & apple','Toast di tacchino e formaggio con latte & mela','Kalkoen & kaas toast met melk & appel','Puten-Käse-Toast mit Milch & Apfel','Tosta de peru e queijo com leite & maçã','Τοστ με γαλοπούλα και τυρί, με γάλα & μήλο','Toast à la dinde et au fromage avec lait et pomme','Tostada de pavo y queso con leche y manzana'),(79263,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(79264,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79265,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79266,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79267,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79268,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79269,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79270,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79271,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79272,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79273,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79274,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79275,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79276,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79277,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79278,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79279,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79281,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79282,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79283,'Cheese, Mozzarella, fresh','Formaggio fresco, Mozzarella ','Kaas, Mozzarella, vers','Käse, Mozzarella, frisch','Queijo, Mozzarella, fresco','Τυρί, Μοτσαρέλα, φρέσκια','Fromage, masulilla, fromage frais','Queso, Mozzarella, fresco'),(79284,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79285,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79286,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79287,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79288,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79289,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79290,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79291,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79292,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79293,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79294,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79295,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79296,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79297,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79298,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79299,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79300,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79301,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79302,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79303,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(79304,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79307,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79308,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79309,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79310,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79313,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79314,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79316,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79321,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79322,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79323,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(79324,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(79325,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79326,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79327,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79328,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79329,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79330,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79331,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79332,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79333,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79334,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79335,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79336,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79337,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79338,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79339,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79340,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79341,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(79342,'Milk, lowfat, fluid, 1% milkfat, with added nonfat milk solids, vitamin A and vitamin D','Latte scremato, 1% grassi, con aggiunta di derivati del latte non grassi, vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vetstoffen, vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von fettfreien Milchprodukten, Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de sólidos de leite não gordurosos, vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με πρόσθετα στερεά μη λιπαρά γάλακτος, βιταμίνη Α και βιταμίνη D','Lait, faible teneur en lipides, liquide, 1% de lactosérum, lait écrémé enrichi de solides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con sólidos lácteos sin grasa añadidos, vitamina A y vitamina D'),(79343,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79344,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79345,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79346,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79347,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79348,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79349,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79350,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79351,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79352,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79353,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79354,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79355,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79356,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79357,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79358,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79359,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79360,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79361,'Smoothies, Bread, Marmalade','Frullati, Pane, Marmellata','Smoothies, Brood, Marmelade','Smoothies, Brot, Marmelade','Smoothies, pão, marmelada','Smoothie και ψωμί με μαρμελάδα','Smoothies, pain, marmelade','Batidos, Pan, Mermelada'),(79362,'Smoothies','Smoothies (frullati)','Smoothies','Smoothies','Batidos','Smoothie','Sable glacé','Batidos'),(79363,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79364,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79365,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79366,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79367,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79368,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79369,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79370,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(79371,'Bread, white, toasted','Pane, bianco, tostato','Brood, wit, geroosterd','Brot, Toastbrot','Pão, branco, torrado','Ψωμί λευκό, φρυγανισμένο','Pain blanc','Pan, blanco, tostado'),(79372,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79373,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79374,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79375,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79376,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79377,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79378,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79379,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79380,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79381,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79382,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79383,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79384,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79385,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79386,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79387,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79388,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79389,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79390,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79391,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(79392,'Marmalade','Marmellata di agrumi','Marmelade','Marmelade','Marmelada','Μαρμελάδα','Confiture','Mermelada'),(79393,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79394,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79395,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79396,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79397,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79398,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79399,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79400,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79401,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79402,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79403,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79404,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79405,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79406,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79407,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79408,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79409,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79410,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79411,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79412,'Cheese, Crackers','Formaggio, cracker','Kaas, Crackers','Käse, Cracker','Queijo, biscoito crackers','Κράκερς με τυρί','Fromage, Craquelins','Queso, Galletas'),(79413,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(79414,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(79415,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79416,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79417,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79418,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79419,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79420,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79421,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79422,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79423,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79424,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79425,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79426,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79427,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79428,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79429,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79430,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79431,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79432,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79433,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79434,'Crackers, wholemeal, homemade','Crackers, integrali, fatti in casa','Crackers, volkoren, zelfgemaakt','Cracker, Vollkorn, hausgemacht','Crackers, integrais, caseiras','Κράκερ, ολικής άλεσης, σπιτικά','Biscuit n.','Galletas, integrales, caseras'),(79435,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79436,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79437,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79438,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79439,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79440,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79441,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79442,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79443,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79444,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79445,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79446,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79447,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79448,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79449,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79450,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79451,'Combine:Mix together:Serve:In a bowl:SIDE DISH:rice','Combine:mescolare insieme:Serve:in una ciotola:SIDE DISH:riso','Combine:meng met elkaar:Serve:in een kom:SIDE DISH:rijst','Combine:Vermischen:Serve:in einer Schüssel:SIDE DISH:Reis','Combine:Misturar junto:Serve:Numa taça:SIDE DISH:Arroz','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:SIDE DISH:ρύζι','Combine::Serve::SIDE DISH:','Combine:Mezclar junto:Serve:en un bol:SIDE DISH:escurrir el arroz'),(79452,'Beans,Rice,Spinach,Sweetcorn,Chilli,Dessert','Fagioli, Riso, Spinaci, Granturco Dolce, Peperoncino, Dessert','Bonen, rijst, spinazie, suikermaïs, chili, dessert','Bohnen, Reis, Spinat, Mais, Chili, Dessert','Feijão, arroz, espinafre, milho doce, chilli, sobremesa','Ρύζι με φασόλια, ρύζι, σπανάκι, καλαμπόκι & επιδόρπιο','Haricots, Riz, Épinards, Maïs Doux, Piment, Dessert','judías, Arroz, Espinacas, Maíz Dulce, Chile, Postre'),(79453,'How to cook:drain & heat:Cook until:cook until soft','How to cook:scolare e riscaldare:Cook until:cuocere fino a quando è morbido','How to cook:giet af & verwarm:Cook until:kook tot zacht','How to cook:abtropfen lassen und erhitzen:Cook until:weich kochen','How to cook:Escorrer e aquecer:Cook until:Cozinhar até','How to cook:στραγγίξτε και ζεστάνετε:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','How to cook::Cook until:','How to cook:escurrir y calentar:Cook until:cocinar ligeramente'),(79454,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(79455,'Beans, red kidney, canned in water, reheated, drained','Fagioli, rossi, in scatola (conservati in acqua), scolati e riscaldati ','Bonen, rode nierbonen, in water blik, opnieuw verwarmd','Kidneybohnen, in Wasser konserviert, erhitzt, abgetropft','Feijões, vermelho, enlatado em água, re-aquecido, escorrido','Φασόλια κόκκινα, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, reins rouges, eau en conserve, réchauffement, déshydratation.','Judías, riñón rojo, enlatados en agua, recalentados, escurridos'),(79456,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79457,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79458,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79459,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79460,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79461,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79462,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79463,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79464,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79465,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79466,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79467,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79468,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79469,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79470,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79471,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79472,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79473,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79474,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(79475,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(79476,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79477,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79478,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79479,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79480,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79481,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79482,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79483,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79484,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79485,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79486,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79487,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79488,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79489,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79490,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79491,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79492,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79493,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79494,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79495,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(79496,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(79497,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(79498,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79499,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79500,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79501,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79502,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79503,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79504,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79505,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79506,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79507,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79508,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79509,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79510,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79511,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79512,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79513,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79514,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79515,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79516,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(79517,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(79518,'Sweetcorn, baby, fresh and frozen, boiled in unsalted water','Mais dolce, baby, surgelato o fresco, lessato in acqua non salata','Suikermaïs, baby, vers en diepvries, gekookt in ongezouten water','Zuckermais, Baby, frisch oder gefroren, in ungesalzenem Wasser gekocht','Milho doce, baby, fresco e congelado, cozido em água sem sal','Γλυκό καλαμπόκι, ποικιλία baby, ωμό και κατεψυγμένο, βρασμένο σε ανάλατο νερό','Maïs doux, bébés, frais et réfrigérés, cuits sans sel','Maíz dulce, bebé, fresco y congelado, hervido en agua sin sal'),(79519,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79520,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79521,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79522,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79523,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79524,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79525,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79526,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79527,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79528,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79529,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79530,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79531,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79532,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79533,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79534,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79535,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(79536,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(79537,'Chilli, Quorn, homemade','Chili, Quorn, fatto in casa','Chilli, Quorn, zelfgemaakt','Chili, Quorn, selbstgemacht','Chilli, Quorn, caseiro','Τσίλι, χορτοφαγικό (Quorn), σπιτικό','Piment, maïs rouge, auto - fabriqué.','Chile, Quorn, casero'),(79538,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79539,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79540,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79541,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79542,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79543,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79544,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79545,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79546,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79547,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79548,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79549,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79550,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79551,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79552,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79553,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79554,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79555,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79556,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(79557,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(79558,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79559,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79560,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79561,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79562,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79563,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79564,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79565,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79566,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79567,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79568,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79569,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79570,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79571,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79572,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79573,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79574,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79575,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79576,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79577,'Popcorn','Popcorn','Popcorn','Popcorn','Pipocas','Ποπ κορν','Pop corn','Palomitas de maiz'),(79578,'small bag','piccolo sacchetto','kleine zak','Kleine Tasche','saco pequeno','μικρή σακούλα','Sac','bolsa pequeña'),(79579,'Popcorn, salted','Popcorn, salato, confezionato','Popcorn, gezouten','Popcorn, gesalzen','Pipocas, salgadas','Ποπκορν, αλατισμένο','Pop - corn','Palomitas de maíz saladas'),(79580,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79581,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79582,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79583,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79584,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79585,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79587,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79588,'Combine:Mix together:Serve:On a single plate:DESSERT:Yoghurt and Honey','Combine:mescolare insieme:Serve:su un unico piatto:DESSERT:yogurt e miele','Combine:meng met elkaar:Serve:op een bord:DESSERT:yoghurt en honing','Combine:Vermischen:Serve:Auf einem Teller:DESSERT:Joghurt und Honig','Combine:Misturar junto:Serve:Num prato único:DESSERT:Iogurte e mel','Combine:Ανακατέψτε μαζί:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι και Μέλι','Combine::Serve::DESSERT:','Combine:Mezclar junto:Serve:En un plato:DESSERT:Yogurt con miel'),(79589,'Quiche & Salad, Yogurt, Apricot, Honey','Quiche e insalata, Yogurt, Albicocca, Miele','Quiche & Salade, Yoghurt, Abrikoos, Honing','Quiche & Salat, Joghurt, Aprikose, Honig','Quiche e salada, iogurte, damasco, mel','Τάρτα κις με σαλάτα & γιαούρτι με βερίκοκο και μέλι','Quiche & Salade, Yaourt, Abricot, Miel','Quiche y ensalada, yogur, albaricoque, miel'),(79590,'Initial Prep:cut stem:Cut:cut into wedges','Initial Prep:tagliare il gambo:Cut:tagliare a spicchi','Initial Prep:snij steel af:Cut:snijd in partjes','Initial Prep:Stiel entfernen:Cut:in Spalten schneiden','Initial Prep:cortar o caule:Cut:cortar em fatias','Initial Prep:κόψτε τα κοτσάνια:Cut:κόψτε κυδωνάτες','Initial Prep::Cut:','Initial Prep:cortar el tallo:Cut:cortar en gajos'),(79591,'iceberg unit','Unità iceberg','stuk','Eisberg Einheit','unidade iceberg','μονάδα παγόβουνου','Unité d \'iceberg','unidad de iceberg'),(79592,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(79593,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79594,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79595,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79596,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79597,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79598,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79599,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79600,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79601,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79602,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79603,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79604,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79605,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79606,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79607,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79608,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79609,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79610,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79611,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79612,'Cut:cut in half','Cut:tagliare a metà','Cut:snijd in half','Cut:halbieren','Cut:cortar em metades','Cut:κόψτε στην μέση','Cut:','Cut:cortar por la mitad'),(79613,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(79614,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(79615,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79616,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79617,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79618,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79619,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79620,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79621,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79622,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79623,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79624,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79625,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79626,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79627,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79628,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79629,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79630,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79631,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79632,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79633,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79634,'Initial Prep:skin on:Cut:cut into slices','Initial Prep:con la pelle:Cut:tagliare a fette','Initial Prep:met schil:Cut:snijd in plakjes','Initial Prep:mit Schale:Cut:in Scheiben schneiden','Initial Prep:colocar crosta:Cut:cortar em fatias','Initial Prep:με τη φλούδα:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:con la piel:Cut:cortar en rodajas'),(79635,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(79636,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(79637,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79638,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79639,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79640,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79641,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79642,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79643,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79644,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79645,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79646,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79647,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79648,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79649,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79650,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79651,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79652,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79653,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79654,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79655,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79656,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(79657,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(79658,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(79659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79662,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79663,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79664,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79665,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79666,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79667,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79668,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79669,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79670,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79671,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79672,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79673,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79674,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79675,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79676,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79677,'Initial Prep:prepare according to packet','Initial Prep:preparare seguendo le istruzioni sulla confezione','Initial Prep:bereid volgens verpakking','Initial Prep:nach Packungsanweisung zubereiten','Initial Prep:Preparar de acordo com a embalagem','Initial Prep:προετοιμαστε σύμφωνα με το πακέτο','Initial Prep:','Initial Prep:preparar según el envase'),(79678,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(79679,'Quiche, mushroom, homemade','Quiche, ai funghi, fatta in casa','Quiche, champignons, zelfgemaakt','Quiche, Pilze, selbstgemacht','Quiche, cogumelo, caseira','Κις μανιταριών, σπιτική','Gâteau au lait aux champignons','Quiche, champiñones, casero'),(79680,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79681,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79682,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79683,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79684,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79685,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79686,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79691,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79692,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79693,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79694,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79699,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(79700,'Apricots, raw, flesh and skin','Albicocche, crude','Abrikozen, vers','Aprikosen, roh, Fleisch und Haut','Damascos, crus, com casca','Βερίκοκα, ωμά, ολόκληρα','Abricot, viande et peau','Albaricoques, crudos, carne y piel'),(79701,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79702,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79703,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79704,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79705,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79706,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79707,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79708,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79709,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79710,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79711,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79712,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79713,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79714,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79715,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79716,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79717,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79718,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(79719,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(79720,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79721,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79722,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79723,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79724,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79725,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79726,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79727,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79728,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79729,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79730,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79731,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79732,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79733,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79734,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79735,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79736,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79737,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79738,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(79739,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(79740,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79741,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79742,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79743,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79744,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79745,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79747,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79748,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79749,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79750,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79751,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79752,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79753,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79754,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79755,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79756,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79757,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79758,'Yogurt, Cranberry fruit juice','Yogurt, succo di mirtillo rosso','Yoghurt, cranberrysap','Joghurt, Cranberry-Fruchtsaft','Iogurte, sumo de frutas de arando','Γιαούρτι & χυμός κράνων','Yaourt, jus de fruits aux canneberges','Yogur, zumo de frutas de arándano'),(79759,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(79760,'Yogurt, whole milk, twin pot, thick and creamy with fruit','Yogurt, da latte intero, doppio vasetto, cremoso alla frutta','Yoghurt, volle melk, met extra vulling (los), dik en romig met fruit','Joghurt, Vollmilch, Doppeltopf, dick und cremig mit Früchten','Iogurte, leite integral, duas unidades, espesso e cremoso com fruta','Γιαούρτι, πλήρες γάλα, διπλό κεσεδάκι, παχύ και κρεμώδες με φρούτα','Yaourt, yaourt entièrement gras, yaourt double pot, crème concentrée et fruits','Yogur, leche entera, bote doble, espeso y cremoso con fruta'),(79761,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79762,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79763,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79764,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79765,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79766,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79767,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79768,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79769,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79770,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79771,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79772,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79773,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79774,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79776,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79777,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79778,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79779,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79780,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(79781,'Cranberry fruit juice drink','Succo di mirtilli rossi (cranberries)','Cranberrysap','Cranberry Fruchtsaft Getränk','Sumo de frutas de Arando (Cranberry)','Κράνμπερι φρουτοποτό','Boisson au jus de fruit','Bebida de jugo de fruta de arándano'),(79782,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79783,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79784,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79785,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79786,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79787,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79788,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79789,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79790,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79791,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79792,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79793,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79794,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79795,'Cheese, Crackers','Formaggio, cracker','Kaas, Crackers','Käse, Cracker','Queijo, bolachas crackers','Κράκερς με τυρί','Fromage, Craquelins','Queso, Galletas'),(79796,'medium chunk','mediana sezione','stuk (gemiddeld)','Mittelgroßes Stück','pedaço médio','μεσαίου μεγέθους τεμάχιο','Milieu','trozo mediano'),(79797,'Cheese, hard','Formaggio, stagionato','Kaas, hard','Hartkäse','Queijo, duro','Τυρί, σκληρό','Fromage n.','Queso'),(79798,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79799,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79800,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79801,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79802,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79803,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79804,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79805,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79806,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79807,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79808,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79809,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79810,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79811,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79812,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79813,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79814,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79815,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79816,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79817,'Crackers, wholemeal, homemade','Crackers, integrali, fatti in casa','Crackers, volkoren, zelfgemaakt','Cracker, Vollkorn, hausgemacht','Crackers, integrais, caseiras','Κράκερ, ολικής άλεσης, σπιτικά','Biscuit n.','Galletas, integrales, caseras'),(79818,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79819,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79820,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79821,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79822,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79823,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79824,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79825,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79826,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79827,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79828,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79829,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79830,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79831,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79832,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79833,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79834,'Combine:Mix together:Serve:In a bowl:SIDE DISH:rice','Combine:mescolare insieme:Serve:in una ciotola:SIDE DISH:riso','Combine:meng met elkaar:Serve:in een kom:SIDE DISH:rijst','Combine:Vermischen:Serve:in einer Schüssel:SIDE DISH:Reis','Combine:Misturar junto:Serve:Numa taça:SIDE DISH:Arroz','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:SIDE DISH:ρύζι','Combine::Serve::SIDE DISH:','Combine:Mezclar junto:Serve:en un bol:SIDE DISH:escurrir el arroz'),(79835,'Sauce, Chicken, Rice, Carrots, Sweetcorn, Pepper','Salsa, Pollo, Riso, Carote, Granturco dolce, Pepe','Saus, Kip, Rijst, Wortelen, Mais, Paprika','Sauce, Hähnchen, Reis, Karotten, Mais, Pfeffer','Molho, frango, arroz, cenoura, milho doce, pimento','Κοτόπουλο με σάλτσα και ρύζι, καρότα, καλαμπόκι & πιπέρι','Sauce, Poulet, Riz, Carottes, Maïs Doux, Poivre','Salsa, Pollo, Arroz, Zanahorias, Maíz Dulce, Pimienta'),(79836,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(79837,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(79838,'Sauce, sweet and sour','Salsa, agrodolce, take-away','Saus, zoet en zuur, afhaal','Soße, süß und sauer','Molho, agridoce','Σάλτσα, γλυκόξινη, πακέτο','Sauce n.','Salsa agridulce para llevar'),(79839,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79840,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79841,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79842,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79843,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79844,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79845,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79846,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79847,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79848,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79849,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79850,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79851,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79852,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79853,'Cut:cut into cubes:Cook until:cook through','Cut:tagliare a cubetti:Cook until:cuocere fino a fine cottura','Cut:snijd in blokjes:Cook until:kook door','Cut:in Würfel schneiden:Cook until:gar kochen','Cut:cortar em cubos:Cook until:Cozinhar através','Cut:κόψτε σε κύβους:Cook until:μαγειρέψτε καλά','Cut::Cook until:','Cut:cortar en dados:Cook until:cocinar'),(79854,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(79855,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(79856,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79857,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79858,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79859,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79860,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79861,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79862,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79863,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79864,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79865,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79866,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79867,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79868,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79869,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79870,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79871,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79872,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79873,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79874,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79875,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(79876,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(79877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79880,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79881,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79882,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79883,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79884,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79885,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79886,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79887,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79888,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79889,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79890,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79891,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79892,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79893,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79896,'Cut:cut into slices:Cook until:cook al dente:Season/Mix:drain','Cut:tagliare a fette:Cook until:cuocere al dente:Season/Mix:scolare','Cut:snijd in plakjes:Cook until:kook al dente:Season/Mix:giet af','Cut:in Scheiben schneiden:Cook until:al dente kochen:Season/Mix:abgießen','Cut:cortar em fatias:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cut:κόψτε σε φέτες:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cut::Cook until::Season/Mix:','Cut:cortar en rodajas:Cook until:cocinar al dente:Season/Mix:escurrir'),(79897,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(79898,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(79899,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79900,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79901,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79902,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79903,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79904,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79905,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79906,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79907,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79908,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79909,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79910,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79911,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79912,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79913,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79914,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79915,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79916,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79917,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79918,'Initial Prep:stir fry','Initial Prep:fritto misto','Initial Prep:roerbak','Initial Prep:kurz anbraten','Initial Prep:Refogar','Initial Prep:τηγανίστε (stir fry)','Initial Prep:','Initial Prep:saltear'),(79919,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(79920,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(79921,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79922,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79923,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79924,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79925,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79926,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79927,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79928,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79929,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79930,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79931,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79932,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79933,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79934,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79935,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79936,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79937,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79938,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79939,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79940,'Cut:cut into slices:How to cook:stir fry:Cook until:cook al dente','Cut:tagliare a fette:How to cook:fritto misto:Cook until:cuocere al dente','Cut:snijd in plakjes:How to cook:roerbak:Cook until:kook al dente','Cut:in Scheiben schneiden:How to cook:kurz anbraten:Cook until:al dente kochen','Cut:cortar em fatias:How to cook:Refogar:Cook until:Cozinhar até al dente','Cut:κόψτε σε φέτες:How to cook:τηγανίστε (stir fry):Cook until:μαγειρέψτε al dente','Cut::How to cook::Cook until:','Cut:cortar en rodajas:How to cook:saltear:Cook until:cocinar al dente'),(79941,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(79942,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(79943,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79944,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79945,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79946,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79947,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79948,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79950,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79951,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79952,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79953,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79954,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79955,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79956,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79957,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79959,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79960,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79961,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79962,'Beef Jerky','Manzo essiccato','Beef Jerky','Trockenfleisch vom Rind','Carne seca','Σνακ από καπνιστό μοσχάρι σε φέτες (Beef Jerky)','Boeuf séché','Cecina de ternera'),(79963,'pack','confezione','verpakking','Packung','pacote','συσκευασία','Emballage','paquete'),(79964,'Beef Jerky','Beef Jerky (carne di manzo essicata)','Beef Jerky','Beef Jerky','Carne seca (Beef Jerky)','Σνακ από μοσχάρι σε φέτες','Viande de bœuf séchée','Cecina de ternera'),(79965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79966,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79967,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79968,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79969,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79970,'Soup, Bread rolls','Zuppa, panini','Soep, Brood','Suppe, Brötchen','Sopa, pão','Σούπα με ψωμάκια','Soupe, Petits pains','Sopa, panecillos'),(79971,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(79972,'Soup, minestrone, canned','Zuppa, minestrone, in scatola','Soep, minestrone, blik','Suppe, Minestrone, konserviert','Sopa, minestrone (sopa à italiana), enlatada','Σούπα, μινεστρόνε, κονσέρβα','Soupe aux légumes','Sopa, minestrone, enlatada'),(79973,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79974,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79975,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79976,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79977,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79978,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(79979,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(79980,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(79981,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(79982,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(79983,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(79984,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(79985,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(79986,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(79987,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(79988,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(79989,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(79990,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(79991,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(79992,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(79993,'Bread rolls, wholemeal','Panini, integrali','Pistolets, volkoren','Brötchen, Vollkorn','Bolinha (pão), integral','Ψωμάκι ολικής αλέσεως','Pain n.','Panecillos, integrales'),(79994,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(79995,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(79996,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(79997,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(79998,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(79999,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80000,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80001,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80002,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80003,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80004,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80005,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80006,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80007,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80008,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80009,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80010,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80011,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80012,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80013,'Breakfast cereal, Milk, Pears','Cereali, Latte, Pere','Ontbijtgranen, melk, peren','Frühstücksmüsli, Milch, Birnen','Cereais de pequeno-almoço, leite, pêras','Γάλα με δημητριακά & αχλάδια','Céréales pour petit déjeuner, Lait, Poires','Cereales para el desayuno, Leche, Peras'),(80014,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(80015,'Breakfast cereal, rice, chocolate flavoured, fortified','Cereali, riso, al cioccolato, arricchito','ontbijtgranen, rijst, chocolade, verrijkt','Frühstücksflocken, Reis, mit Schokoladengeschmack, angereichert','Cereais de pequeno almoço, arroz, sabor a chocolate, fortificados','Δημητριακά πρωινού, ρυζιού, με γεύση σοκολάτας, ενισχυμένα','Bouillie de céréales, riz, chocolat','Cereal de desayuno, arroz, sabor a chocolate, fortificado'),(80016,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80017,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80018,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80019,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80020,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80021,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80022,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80023,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80024,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80025,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80026,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80027,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80028,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80029,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80030,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80031,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80032,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80033,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80034,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(80035,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(80036,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80037,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80038,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80039,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80040,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80041,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80042,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80043,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80044,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80045,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80046,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80047,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80048,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80049,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80050,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80051,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80052,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80053,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80054,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80055,'large comice unit','grande unit à di comice','stuk (groot)','Große Portion','grande unidade de pêra','μεγάλη μονάδα','Grande unité de protocole','comice grande'),(80056,'Pears, raw, skinless','Pere, medie, crude, consumare solo la polpa','Peren, gemiddeld, rauw, alleen vruchtvlees','Birnen, roh, ohne Schale','Pêras, cru, apenas miolo','Αχλάδια, ωμά, μόνο σάρκα','Poires, poires, poires ordinaires, de la viande.','Peras, solo carne'),(80057,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80058,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80059,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80060,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80061,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80062,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80063,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80064,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80065,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80066,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80067,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80068,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80069,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80070,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80071,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80072,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80073,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80074,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80075,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80076,'Soup, Bread rolls','Zuppa, panini','Soep, Brood','Suppe, Brötchen','Sopa, pão','Σούπα με ψωμάκια','Soupe, Petits pains','Sopa, panecillos'),(80077,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(80078,'Soup, cream of tomato, canned','Zuppa, vellutata di pomodoro, in scatola','Soep, tomatenroom, blik','Suppe, Tomatensoße, in Dosen','Sopa, creme de tomate, enlatada','Σούπα, κρέμα ντομάτας, σε κονσέρβα','Soupe, crème, tomate, conserve.','Sopa, crema de tomate, enlatada'),(80079,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80080,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80081,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80082,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80083,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80084,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80085,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80086,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80087,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80088,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80089,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80090,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80091,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80092,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80093,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80094,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80095,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80096,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80097,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80098,'mini loaf','mini pagnotta','mini broodje','Mini Laib','mini- pão','μίνι ρολό','Mini - pain','mini pan'),(80099,'Bread rolls, brown, crusty','Panini, integrali, croccanti','Pistolets, bruin','Brötchen, braun, knusprig','Bolinha (pão), escuro ou integral, crocante','Ψωμάκι σικάλεως, με κρούστα','Pain, brun, cuir dur','Rollos de pan, marrones, crujientes'),(80100,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80101,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80102,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80103,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80104,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80105,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80106,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80107,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80108,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80109,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80110,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80111,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80112,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80113,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80114,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80115,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80116,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80117,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80118,'Eggs, Spinach, Houmous','Uova, Spinaci, Houmous','Eieren, Spinazie, Hummus','Eier, Spinat, Hummus','Ovos, espinafre, hummus','Αυγά με σπανάκι και χούμους','Œufs, épinards, houmous','Huevos, Espinacas, Hummus'),(80119,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(80120,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(80121,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80122,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80123,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80124,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80125,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80126,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80127,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80128,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80129,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80130,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80131,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80132,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80133,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80134,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80135,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80136,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80137,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80138,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80139,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80140,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(80141,'Spinach, baby, boiled in unsalted water','Spinaci, baby, lessati in acqua non salata','Spinazie, baby, gekookt in ongezouten water','Babyspinat, gekocht in ungesalzenem Wasser','Espinafre, baby, cozidos em água sem sal','Σπανάκι, ποικιλία baby, βρασμένο σε ανάλατο νερό','épinards, bébés, bouillis sans sel','Espinaca, baby, hervida en agua sin sal'),(80142,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80143,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80144,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80145,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80146,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80147,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80148,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80149,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80150,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80151,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80152,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80153,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80154,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80155,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80156,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80157,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80158,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80159,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80160,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80161,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(80162,'Houmous','Hummus','Hummus','Hummus','Pasta de grão de bico (húmus)','Χούμους','Houmous','Houmous'),(80163,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80164,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80165,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80166,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80167,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80168,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80169,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80170,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80171,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80172,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80173,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80174,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80175,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80176,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80177,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80178,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80179,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80180,'Combine:Serve seperately:Serve:On a single plate:DESSERT:mousse & fruit','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:mousse e frutta','Combine:serveer apart:Serve:op een bord:DESSERT:mousse met fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Mousse & Obst','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Mousse e fruta','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:μους & φρούτα','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Mousse y fruta'),(80181,'Fish fingers, Peas, Carrots, Berry Mousse','Bastoncini di pesce, piselli, carote, mousse di frutti di bosco','Vissticks, erwten, wortelen, bessenmousse','Fischstäbchen, Erbsen, Karotten, Beerenmousse','Filetes de peixe, ervilhas, cenouras, mousse de frutos silvestres','Ψαροκροκέτες με μπιζέλια καρότα & μους μούρων','Bâtonnets de poisson, pois, carottes, mousse de baies','Palitos de pescado, guisantes, zanahorias, mousse de frutos rojos'),(80182,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(80183,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(80184,'Fish fingers, cod, grilled/baked','Bastoncini di pesce, merluzzo, al forno o al grill','Fish sticks, kabeljauw, gebakken','Fischstäbchen, Kabeljau, gegrillt/gebacken','Panados de peixe, bacalhau, grelhados/assado','Στικς ψαριού, με μπακαλιάρο, ψητά στη σχάρα/στο φούρνο','Fish fingers, morue, barbecue / torréfaction','Palitos de pescado, bacalao, a la plancha / al horno'),(80185,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80186,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80187,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80188,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80189,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80190,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80191,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80192,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80193,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80194,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80195,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80196,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80197,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80198,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80199,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80200,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80201,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80203,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80204,'Season/Mix:drain','Season/Mix:scolare','Season/Mix:giet af','Season/Mix:abgießen','Season/Mix:Escorrer','Season/Mix:στραγγίξτε','Season/Mix:','Season/Mix:escurrir'),(80205,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(80206,'Peas, boiled in unsalted water','Piselli, lessati in acqua non salata','Erwten, gekookt in ongezouten water','Erbsen, in ungesalzenem Wasser gekocht','Ervilhas, cozidas em água sem sal','Μπιζέλια, βρασμένα σε μη αλατσιμένο νερό','Pois cuits dans de l \'eau non salée','Guisantes hervidos en agua sin sal'),(80207,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80208,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80209,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80210,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80211,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80212,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80213,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80214,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80215,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80216,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80217,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80218,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80219,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80220,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80221,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80222,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80223,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80224,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80225,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80226,'Initial Prep:skin on:Cook until:cook until soft:Season/Mix:drain','Initial Prep:con la pelle:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:met schil:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:mit Schale:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:colocar crosta:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:με τη φλούδα:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::Cook until::Season/Mix:','Initial Prep:con la piel:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(80227,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(80228,'Carrots, baby, boiled in unsalted water','Carote, novelle, lessate in acqua non salata','Wortels, jong, gekookt in ongezouten water','Karotten, jung, in ungesalzenem Wasser gekocht','Cenouras, baby, pequenas, cozidas em água sem sal','Καρότα, ποικιλία baby, βρασμένα σε ανάλατο νερό','Les carottes, les carottes et l \'eau sans sel','Zanahorias, pequeñas, hervidas en agua sin sal'),(80229,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80230,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80231,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80232,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80233,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80234,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80235,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80236,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80237,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80238,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80239,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80240,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80241,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80242,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80243,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80244,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80245,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80246,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80247,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(80248,'Blackcurrants, stewed with sugar','Ribes, stufato con aggiunta di zucchero','Zwarte bessen, gestoofd met suiker','Johannisbeeren, mit Zucker eingekocht','Groselhas, cozidas com açúcar','Μαύρα φραγκοστάφυλα, σιγοβρασμένα με ζάχαρη','Un ragoût de marron et de sucre','Grosellas negras guisadas con azúcar'),(80249,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80250,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80251,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80252,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80253,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80254,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80255,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80256,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80257,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80258,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80259,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80260,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80261,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80262,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80263,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80264,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80265,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80266,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80267,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(80268,'Mousse, fruit','Mousse, alla frutta','Mousse, fruit','Mousse, Früchte','Mousse, fruta','Μους φρούτων','Mousse','Mousse, fruta'),(80269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80272,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80273,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80274,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80275,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80276,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80277,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80278,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80279,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80283,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80284,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80285,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80286,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80287,'Peppers, Eggs, Cheese, Bread','Peperoni, Uova, Formaggio, Pane','paprika Eieren, Kaas, Brood','Paprika, Eier, Käse, Brot','Pimentos, ovos, queijo, pão','Αυγά με τυρί και πιπεριές & ψωμί','Poivrons, Œufs, Fromage, Pain','Pimientos, Huevos, Queso, Pan'),(80288,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(80289,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(80290,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80291,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80292,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80293,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80294,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80295,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80296,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e');
INSERT INTO `translations` VALUES (80297,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80298,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80299,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80300,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80301,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80302,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80303,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80304,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80305,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80306,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80307,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80308,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80309,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(80310,'Peppers, capsicum, green, raw','Peperoncini, verdi, crudi','Groene chilipeper, rauw','Paprika, grün, roh','Pimentos, capsicum, verde, cru','Πιπεριά, πράσινη, ωμή','Poivron, poivron, poivron.','Pimientos, pimiento, verde, crudo'),(80311,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80312,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80313,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80314,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80315,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80316,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80317,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80318,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80319,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80320,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80321,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80323,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80324,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80325,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80326,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80327,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80328,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80329,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(80330,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(80331,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80332,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80333,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80334,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80335,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80336,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80337,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80338,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80339,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80340,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80341,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80342,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80343,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80344,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80345,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80346,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80347,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80348,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80349,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80350,'medium chunk','mediana sezione','stuk (gemiddeld)','Mittelgroßes Stück','pedaço médio','μεσαίου μεγέθους τεμάχιο','Milieu','trozo mediano'),(80351,'Cheese, hard','Formaggio, stagionato','Kaas, hard','Hartkäse','Queijo, duro','Τυρί, σκληρό','Fromage n.','Queso'),(80352,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80353,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80354,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80355,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80356,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80357,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80358,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80359,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80360,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80361,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80362,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80363,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80364,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80365,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80366,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80367,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80368,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80369,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80370,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80371,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(80372,'Bread, white, toasted','Pane, bianco, tostato','Brood, wit, geroosterd','Brot, Toastbrot','Pão, branco, torrado','Ψωμί λευκό, φρυγανισμένο','Pain blanc','Pan, blanco, tostado'),(80373,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80374,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80375,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80376,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80377,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80378,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80379,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80380,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80381,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80382,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80383,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80384,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80385,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80386,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80387,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80388,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80389,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80390,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80391,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80392,'Nectarines','Nettarine','Nectarines','Nektarinen','Nectarinas','Νεκταρίνια','Nectarines','Nectarinas'),(80393,'average piece','Pezzo medio','stuk (gemiddeld)','Durchschnittliches Stück','peça média','μεσαίο κομμάτι','Nombre moyen','pieza promedio'),(80394,'Nectarines, weighed with stones','Pesche noci, non sbucciate, pesate con nocciolo','Nectarines, vlees en schil, gewogen met pit','Nektarinen, mit Kern gewogen','Nectarinas, pesadas com caroços','Νεκταρίνια, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau. Pesez avec des pierres.','Nectarinas, carne y piel, pesadas con huesos'),(80395,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80396,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80397,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80398,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80399,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80400,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80401,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80402,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80403,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80404,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80405,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80406,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80407,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80408,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80409,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80410,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80411,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80412,'Sausages, lentils, vegetables','Salsicce, lenticchie, verdure','Worst met linzen en groenten','Würstchen, Linsen, Gemüse','Salsichas, lentilhas, legumes','Λουκάνικα, φακές & λαχανικά','Saucisses, lentilles, légumes','Salchichas,lentejas y verduras'),(80413,'Couscous, plain, raw','Couscous, semplice, crudo','Couscous, naturel, rauw','Couscous, unbehandelt, roh','Cuscus','Κουσκούς, σκέτο, ωμό','Couscous, nature, cru','Cucús'),(80414,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80415,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80416,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80417,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80418,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80419,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80420,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80421,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80422,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80423,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80424,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80425,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80426,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80427,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80428,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80429,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80430,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80431,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80432,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80433,'Cook until:cook until soft:Season/Mix:sprinkle on herbs','Cook until:cuocere fino a quando è morbido:Season/Mix:cospargere con erbe','Cook until:kook tot zacht:Season/Mix:strooi de kruiden over','Cook until:weich kochen:Season/Mix:die Kräuter darüber verteilen','Cook until:Cozinhar até:Season/Mix:Polvilhar com ervas','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:espolvorear condimentos'),(80434,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(80435,'Squash, butternut, baked','Zucca, al forno, con burro di arrachidi','Pompoen, butternut, gebakken','Kürbis, Butternut, gebacken','Abóbora, butternut (manteiga), assada','Κολοκύθα, ψημένο','Citrouille, noix à la crème, potiron grillé','Calabaza, nuez, horneada'),(80436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80439,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80440,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80441,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80442,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80443,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80444,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80445,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80446,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80447,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80448,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80449,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80450,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80451,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80452,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80453,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80454,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(80455,'Sage, fresh','Salvia, fresca','Salie, vers','Salbei, frisch','Sálvia, fresco','Φασκόμηλο, φρέσκο','Salvia officinalis','Salvia fresca'),(80456,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80457,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80458,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80459,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80460,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80462,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80463,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80464,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80465,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80466,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80467,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80468,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80469,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80470,'Cook until:cook to preference:Season/Mix:season with drizzle of olive oil','Cook until:cuocere secondo le preferenze:Season/Mix:condire con un filo d\'olio d\'oliva','Cook until:kook naar voorkeur:Season/Mix:besprenkel met een beetje olijfolie','Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit einem spritzer Olivenöl abschmecken','Cook until:Cozinhar até à preferência:Season/Mix:Temperar com um pouco de azeite','Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Cook until::Season/Mix:','Cook until:cocinar al gusto:Season/Mix:sazonar con un chorrito de aceite de oliva'),(80471,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(80472,'Trout, rainbow, skinless, baked','Trota, arcobaleno, al forno, consumare solo la carne','Regenboogforel, zonder vel, gebakken','Regenbogenforelle, ohne Haut gebacken','Truta, arco-íris, apenas carne, cozinhada','Πέστροφα, ιριδίζουσα, μόνο σάρκα, ψημένη','Truite arc - en - ciel','Trucha, arco iris, sin piel al horno'),(80473,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80474,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80475,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80476,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80477,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80478,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80479,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80480,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80481,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80482,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80483,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80484,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80485,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80486,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80487,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80488,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80489,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80490,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80491,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80492,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(80493,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(80494,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(80495,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80496,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80497,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80498,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80499,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80500,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80501,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80502,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80503,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80504,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80505,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80506,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80507,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80508,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80509,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80510,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80511,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80512,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80513,'Sausages, pinto beans, vegetables','Salsicce, fagioli borlotti, verdure','Worst met pinto bonen en groenten','Würstchen, Pinto-Bohnen, Gemüse','Salsichas, feijão manteiga, legumes','Λουκάνικα, φασόλια pintο & λαχανικά','Saucisses, haricots pinto, légumes','Salchicha judias pintas y verduras'),(80514,'Quinoa, raw','Quinoa, cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa, cru','Quinoa crudo'),(80515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80516,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80517,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80518,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80519,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80520,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80521,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80522,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80523,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80524,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80525,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80526,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80528,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80529,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80530,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80531,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80532,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80533,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80534,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(80535,'Squash, butternut, baked','Zucca, al forno, con burro di arrachidi','Pompoen, butternut, gebakken','Kürbis, Butternut, gebacken','Abóbora, butternut (manteiga), assada','Κολοκύθα, ψημένο','Citrouille, noix à la crème, potiron grillé','Calabaza, nuez, horneada'),(80536,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80537,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80538,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80539,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80540,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80541,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80542,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80543,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80544,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80545,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80546,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80547,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80548,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80549,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80550,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80551,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80552,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80553,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80554,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(80555,'Sage, fresh','Salvia, fresca','Salie, vers','Salbei, frisch','Sálvia, fresco','Φασκόμηλο, φρέσκο','Salvia officinalis','Salvia fresca'),(80556,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80557,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80558,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80561,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80562,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80563,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80564,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80565,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80566,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80567,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80568,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80569,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80570,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(80571,'Trout, rainbow, skinless, baked','Trota, arcobaleno, al forno, consumare solo la carne','Regenboogforel, zonder vel, gebakken','Regenbogenforelle, ohne Haut gebacken','Truta, arco-íris, apenas carne, cozinhada','Πέστροφα, ιριδίζουσα, μόνο σάρκα, ψημένη','Truite arc - en - ciel','Trucha, arco iris, sin piel al horno'),(80572,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80573,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80574,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80575,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80576,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80577,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80578,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80579,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80580,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80581,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80582,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80583,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80584,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80585,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80586,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80587,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80588,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80589,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80590,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80591,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(80592,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(80593,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80594,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80595,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80596,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80597,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80598,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80600,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80601,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80602,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80603,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80604,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80605,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80606,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80607,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80608,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80609,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80610,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80611,'Sausages, red kidney beans, vegetables','Salsicce, fagioli rossi, verdure','Worst met rode bonen en groenten','Würstchen, rote Kidneybohnen, Gemüse','Salsichas, feijão encarnado, legumes','Λουκάνικα, κόκκινα φασόλια & λαχανικά','Saucisses, haricots rouges, légumes','Salchichas,judías y verduras'),(80612,'Rice, white, basmati, raw','Riso, basmati, bianco, a crudo','Rijst, basmati, rauw','Reis, weiß, Basmati-Reis, roh','Arroz, branco, basmati, cru','Ρύζι, λευκό, μπασμάτι, ωμό','Riz, riz blanc, riz basmarty, riz brut.','Arroz, blanco, basmati, crudo'),(80613,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80614,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80615,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80616,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80617,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80618,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80619,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80620,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80621,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80622,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80623,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80624,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80625,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80626,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80627,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80628,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80629,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80630,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80631,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80632,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(80633,'Squash, butternut, baked','Zucca, al forno, con burro di arrachidi','Pompoen, butternut, gebakken','Kürbis, Butternut, gebacken','Abóbora, butternut (manteiga), assada','Κολοκύθα, ψημένο','Citrouille, noix à la crème, potiron grillé','Calabaza, nuez, horneada'),(80634,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80635,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80636,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80637,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80638,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80639,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80640,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80641,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80642,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80643,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80644,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80645,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80646,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80647,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80648,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80649,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80650,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80651,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80652,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(80653,'Sage, fresh','Salvia, fresca','Salie, vers','Salbei, frisch','Sálvia, fresco','Φασκόμηλο, φρέσκο','Salvia officinalis','Salvia fresca'),(80654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80655,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80656,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80657,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80658,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80659,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80660,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80661,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80662,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80663,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80664,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80665,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80666,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80667,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80668,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(80669,'Trout, rainbow, skinless, baked','Trota, arcobaleno, al forno, consumare solo la carne','Regenboogforel, zonder vel, gebakken','Regenbogenforelle, ohne Haut gebacken','Truta, arco-íris, apenas carne, cozinhada','Πέστροφα, ιριδίζουσα, μόνο σάρκα, ψημένη','Truite arc - en - ciel','Trucha, arco iris, sin piel al horno'),(80670,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80671,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80672,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80673,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80674,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80675,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80676,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80677,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80678,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80679,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80680,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80681,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80682,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80683,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80684,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80685,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80686,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80687,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80688,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80689,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(80690,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(80691,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80692,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80693,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80694,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80695,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80696,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80697,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80698,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80699,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80700,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80701,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80702,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80703,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80704,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80705,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80706,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80707,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80708,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80709,'Sausages, brown beans, vegetables','Salsicce, fagioli neri, verdure','Worst met bruine bonen en groenten','Würstchen, braune Bohnen, Gemüse','Salsichas, feijão preto, legumes','Λουκάνικα, καστανά φασόλια & λαχανικά','Saucisses, haricots bruns, légumes','Salchichas,judias rojas y verduras'),(80710,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(80711,'Pasta, plain, fresh, boiled','Pasta, comune, fresca, lessata','Pasta, gewoon, vers, gekookt','Pasta, frisch, gekocht','Massas, simples, fresca, cozidas','Ζυμαρικά, απλά, φρέσκα, βρασμένα','Spaghettis, original, frais, cuit','Pasta, simple, fresca, hervida'),(80712,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80713,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80714,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80715,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80716,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80717,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80718,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80719,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80720,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80721,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80722,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80723,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80724,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80725,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80726,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80727,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80728,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80729,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80730,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(80731,'Squash, butternut, baked','Zucca, al forno, con burro di arrachidi','Pompoen, butternut, gebakken','Kürbis, Butternut, gebacken','Abóbora, butternut (manteiga), assada','Κολοκύθα, ψημένο','Citrouille, noix à la crème, potiron grillé','Calabaza, nuez, horneada'),(80732,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80733,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80734,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80735,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80736,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80737,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80738,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80739,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80740,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80741,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80742,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80743,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80744,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80745,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80746,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80747,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80748,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80749,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80750,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(80751,'Sage, fresh','Salvia, fresca','Salie, vers','Salbei, frisch','Sálvia, fresco','Φασκόμηλο, φρέσκο','Salvia officinalis','Salvia fresca'),(80752,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80753,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80754,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80755,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80756,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80757,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80758,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80759,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80760,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80761,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80762,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80763,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80764,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80765,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80766,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(80767,'Trout, rainbow, skinless, baked','Trota, arcobaleno, al forno, consumare solo la carne','Regenboogforel, zonder vel, gebakken','Regenbogenforelle, ohne Haut gebacken','Truta, arco-íris, apenas carne, cozinhada','Πέστροφα, ιριδίζουσα, μόνο σάρκα, ψημένη','Truite arc - en - ciel','Trucha, arco iris, sin piel al horno'),(80768,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80769,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80770,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80771,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80772,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80773,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80774,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80775,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80776,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80777,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80778,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80779,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80780,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80781,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80782,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80783,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80784,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80785,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80786,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80787,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(80788,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(80789,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80790,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80791,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80792,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80793,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80794,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80795,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80796,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80797,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80798,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80799,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80800,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80801,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80802,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80803,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80804,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80805,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80807,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(80808,'Trout, Pasta, Squash, Kale','Trota, Pasta, Zucca, Cavolo','Forel, Graan, Pompoen, Boerenkool','Forelle, Pasta, Kürbis, Grünkohl','Truta, Massa, Abóbora, Couve','Πέστροφα με ζυμαρικά, κολοκύθα και λαχανίδα','Truite, pâtes, courges, chou frisé','Trucha, pasta, Calabaza, Col rizada'),(80809,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(80810,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(80811,'Barley, pearl, boiled','Orzo, perlato, lessato','Gerst, korrel, gekookt','Gerstengraupen, gekocht','Cevada, em grão, cozida','Σπόροι κριθαριύ, βρασμένοι','Orge, Perles, cuisson.','Cebada, perla, hervida'),(80812,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80813,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80814,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80815,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80816,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80817,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80818,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80819,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80820,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80821,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80822,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80823,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80824,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80825,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80826,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80827,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80828,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80829,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80830,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(80831,'Squash, butternut, baked','Zucca, al forno, con burro di arrachidi','Pompoen, butternut, gebakken','Kürbis, Butternut, gebacken','Abóbora, butternut (manteiga), assada','Κολοκύθα, ψημένο','Citrouille, noix à la crème, potiron grillé','Calabaza, nuez, horneada'),(80832,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80833,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80834,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80835,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80836,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80837,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80838,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80839,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80840,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80841,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80842,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80843,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80844,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80845,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80846,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80847,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80848,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80849,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80850,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(80851,'Sage, fresh','Salvia, fresca','Salie, vers','Salbei, frisch','Sálvia, fresco','Φασκόμηλο, φρέσκο','Salvia officinalis','Salvia fresca'),(80852,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80853,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80854,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80855,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80856,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80858,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80859,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80860,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80861,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80862,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80863,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80864,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80865,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80866,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(80867,'Trout, rainbow, skinless, baked','Trota, arcobaleno, al forno, consumare solo la carne','Regenboogforel, zonder vel, gebakken','Regenbogenforelle, ohne Haut gebacken','Truta, arco-íris, apenas carne, cozinhada','Πέστροφα, ιριδίζουσα, μόνο σάρκα, ψημένη','Truite arc - en - ciel','Trucha, arco iris, sin piel al horno'),(80868,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80869,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80870,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80871,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80872,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80873,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80874,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80875,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80876,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80877,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80878,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80879,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80880,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80881,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80882,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80883,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80884,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80885,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80886,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80887,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(80888,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(80889,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80890,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80891,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80892,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80893,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80894,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80895,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80896,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80897,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80898,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80899,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80900,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80901,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80902,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80903,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80904,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80905,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80906,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80907,'Milkshake, Bananas','Frappè, Banane','Milkshake, bananen','Milchshake, Bananen','Batido, bananas','Μιλκσέικ και μπανάνες','Milkshake, Bananes','Batido, Plátanos'),(80908,'large glass','vetro grande','glas (groot)','Großes Glas','copo grande','μεγάλο ποτήρι','Grand verre','vaso grande'),(80909,'Milkshake, thick','Frappè, denso, Takeaway','Milkshake','Milkshake, dickflüssig','Milkshake (batido), espesso','Μίλκσεικ, πηχτό','Milk - Shake','Batido, espeso'),(80910,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80911,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80912,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80913,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80914,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80915,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80916,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80917,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80918,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80919,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80920,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80921,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80922,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80923,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80924,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80925,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80926,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80927,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80928,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80929,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(80930,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(80931,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80932,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80933,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80934,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80935,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80936,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80937,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80938,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80939,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80940,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80941,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80942,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80943,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80944,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80945,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80946,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80947,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80948,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80949,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80950,'Combine:Serve seperately:Serve:On a single plate','Combine:servire separatamente:Serve:su un unico piatto','Combine:serveer apart:Serve:op een bord','Combine:getrennt servieren:Serve:Auf einem Teller','Combine:Servir separadamente:Serve:Num prato único','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:servir separado:Serve:En un plato'),(80951,'Pork, BBQ Beans, Broccoli, Potatoes','Maiale, Fagioli BBQ, Broccoli, Patate','Varkensvlees, BBQ-bonen, broccoli, aardappelen','Schweinefleisch, BBQ Bohnen, Brokkoli, Kartoffeln','Carne de porco, feijões, brócolos, batatas','Χοιρινό με φασόλια σε σος μπάρμπεκιου με μπρόκολο & πατάτες','Porc, Haricots BBQ, Brocoli, Pommes de Terre','Cerdo, judías barbacoa, Brócoli, Patatas'),(80952,'Initial Prep:heat and pour over','Initial Prep:riscaldare e versare sopra','Initial Prep:verwarm en giet over','Initial Prep:erhitzen und darüber gießen','Initial Prep:Aquecer e derramar sobre','Initial Prep:ζεστάνετε και περιχύστε','Initial Prep:','Initial Prep:calentar y verter por encima'),(80953,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(80954,'Barbecue sauce','Salsa barbecue','Barbecue saus','Barbecue-Soße, Grillsoße','Molho barbecue','Σάλτσα μπάρμπεκιου','Sauce barbecue','Salsa de barbacoa'),(80955,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80956,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80957,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80958,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80959,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(80960,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80961,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(80962,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(80963,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(80964,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80965,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80966,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80967,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80968,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80969,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80970,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80971,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80972,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80973,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80974,'Initial Prep:drain:Cook until:cook through','Initial Prep:scolare:Cook until:cuocere fino a fine cottura','Initial Prep:giet af:Cook until:kook door','Initial Prep:abgießen:Cook until:gar kochen','Initial Prep:Escorrer:Cook until:Cozinhar através','Initial Prep:στραγγίξτε:Cook until:μαγειρέψτε καλά','Initial Prep::Cook until:','Initial Prep:escurrir:Cook until:cocinar'),(80975,'Can','Lattina','blik','Dose','Enlatado','Κονσέρβα','Oui.','lata'),(80976,'Cannelini Beans in Water','Fagioli cannellini in acqua','Cannelinibonen in water','Cannelini Bohnen in Wasser','Feijões Cannelini em água','Φασόλια Cannelini σε νερό','Canna Bean','Frijoles Cannelini en agua'),(80977,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80979,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80980,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80981,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80982,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(80983,'Gravy instant granules, made up with water','Sugo da granulato istantaneo, fatta con acqua','Vleessaus, instant, gemaakt met water','Bratensoße aus Instant Granulate aus Wasser','Molho instantâneo Gravy, confeccionado com água','Σάλτσα κρέατος σε σκόνη, φτιαγμένη με νερό','Granulés instantanés de sauce','Gránulos instantáneos de salsa, preparados con agua'),(80984,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(80985,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(80986,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(80987,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(80988,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(80989,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(80990,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(80991,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(80992,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(80993,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(80994,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(80995,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(80996,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(80997,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(80998,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(80999,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(81000,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(81001,'Beans, runner, boiled in unsalted water','Fagioli Oregon Lima (fagioli scarlatti), lessati in acqua non salata','Pronkbonen, gekookt in ongezouten water','Ackerbohnen in ungesalzenem Wasser gekocht','Feijões, ervilhas tortas ou ervilhas de quebrar, cozidas em água sem sal','Φασόλακια πράσινα πλατιά, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots, bouillie sans sel','Frijoles, corredor, hervidos en agua sin sal'),(81002,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81003,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81004,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81005,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81006,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81007,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81008,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81009,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81010,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81011,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81012,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81013,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81014,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81015,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81016,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81017,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81018,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81019,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81020,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(81021,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(81022,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(81023,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81024,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81025,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81027,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81028,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81029,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81030,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81031,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81032,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81033,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81034,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81035,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81036,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81037,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81038,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81039,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81040,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81041,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81042,'Cook until:cook to preference','Cook until:cuocere secondo le preferenze','Cook until:kook naar voorkeur','Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Cook until:Cozinhar até à preferência','Cook until:μαγειρέψτε κατά προτίμηση','Cook until:','Cook until:cocinar al gusto'),(81043,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(81044,'Pork, belly joint, roasted, lean and fat','Maiale, pancia, arrosto, non sgrassata','Varkensvlees, buikspek, geroosterd, mager en vet','Schweinefleisch, Bauchstück, geröstet, mager und fett','Carne de porco, barriga, assada, magra e gorda','Χοιρινό, κοιλιά, ψημένο, άπαχα και λιπαρά μέρη','Porc, nombril, rôti, maigre et gras','Cerdo, panza, asado, magro y graso'),(81045,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81046,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81047,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81048,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81049,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81050,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81051,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81052,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81053,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81054,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81055,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81056,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81057,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81058,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81059,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81060,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81061,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81062,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81063,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(81064,'Potatoes, mashed with butter','Patate, schiacciate, con aggiunta di burro','Aardappelen, gepureerd met boter','Kartoffeln, mit Butter püriert','Batatas, esmagadas com manteiga','Πατάτες, πουρές με βούτυρο','Pomme de terre, vieille pomme de terre, beurre.','Patatas machacadas con mantequilla'),(81065,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81066,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81067,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81068,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81069,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81070,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81071,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81072,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81073,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81074,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81075,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81076,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81078,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81080,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81081,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81082,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81083,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81084,'Yoghurt with fruit, cereals and nuts','Yogurt con frutta, cereali e noci','Yoghurt met fruit, granen en noten','Joghurt mit Obst, Müsli und Nüssen','Iogurte com fruta, cereais e nozes','Γιαούρτι με φρούτα, δημητριακά και ξηρούς καρπούς','Yaourt aux fruits, céréales et noix','Yogur con frutas, cereales y frutos secos'),(81085,'Cereals,  Instant Oatmeal, Apple and Cinnamon, reduced sugar','Cereali, farina d\'avena istantanea, mela e cannella,  a ridotto contenuto di zuccheri','Granen, Havervlokken, Appel en Kaneel, verlaagd suikergehalte','Cerealien, Instant Haferbrei, Apfel und Zimt, reduzierter Zucker','Cereais, Aveia Instantânea, Maçã e Canela, açúcar reduzido','Δημητριακά, QUAKER, Στιγμιαίο Πλιγούρι Βρώμης, Μήλο και Κανέλα, μειωμένη ζάχαρη','Céréales, guige, céréales d \'avoine, pommes et cannelle, sucre réduit','Cereales, avena instantánea, manzana y canela, azúcar reducido'),(81086,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81087,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81088,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81089,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81090,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81091,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81092,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81093,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81094,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81095,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81096,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81097,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81098,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81099,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81100,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81101,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81102,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81103,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(81104,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81105,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81106,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81107,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81108,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81109,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81111,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81112,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81113,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81114,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81115,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81116,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81117,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81118,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81119,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81120,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81121,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81122,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81123,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(81124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81125,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81126,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81127,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81128,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81129,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81131,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81132,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81133,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81134,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81135,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81136,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81137,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81138,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81139,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81140,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81141,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(81142,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81143,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81144,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81145,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81146,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81147,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81148,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81149,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81150,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81151,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81152,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81153,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81154,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81155,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81156,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81157,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81158,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81159,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81160,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81161,'Hazelnuts, kernel only, weighed with shells','Nocciole, pesate con il guscio','Hazelnoten, gewogen met schelpen','Haselnüsse, nur Kerne, gewogen mit Schalen','Avelãs, miolo, pesados com cascas','Φουντούκια, μόνο πυρήνας, ζυγισμένα με το κέλυφος','Noisette n.','Avellanas, solo granos, pesadas con cáscara'),(81162,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81163,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81164,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81165,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81166,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81167,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81168,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81169,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81170,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81171,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81172,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81173,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81174,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81175,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81176,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81177,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81178,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81179,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81180,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81181,'Melon','Melone','Meloen','Melone','Melão','Πεπόνι','Melon','Melón'),(81182,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(81183,'Melon, medium','Melone, grandezza media','Meloen','Melone, mittelgroß','Melão, médio','Πεπόνι, μόνο σάρκα, μεσαίο','Melon n.','Melón, solo pulpa'),(81184,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81185,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81186,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81187,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81188,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81189,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81190,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81191,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81192,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81193,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81194,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81195,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81196,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81197,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81198,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81199,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81200,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81201,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81202,'Milk, chocolate, fat free, with added vitamin A and vitamin D','Latte, al cioccolato, senza grassi, con aggiunta di vitamina A e vitamina D','Melk, chocolade, vetvrij, met toegevoegde vitamine A en vitamine D','Milch, Schokolade, fettfrei, mit Vitamin A und Vitamin D','Leite, chocolate, sem gordura, enriquecido com Vitamina A e Vitamina D','Γάλα, σοκολάτα, χωρίς λιπαρά, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, chocolat, sans graisse, vitamine A et vitamine D.','Leche, chocolate, sin grasa, con vitamina A y vitamina D añadidas'),(81203,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81204,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81205,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81206,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81207,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81208,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81209,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81210,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81211,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81212,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81213,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81214,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81215,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81216,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81217,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81218,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81219,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81220,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81221,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81222,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(81223,'Frankfurter with vegetables and potato','Wurstel con verdure e patate','Frankfurter met groenten en aardappelen','Frankfurter mit Gemüse und Kartoffeln','salsicha (frankfurter) com legumes e batata','Λουκάνικο φρανκφούρτης με λαχανικά και πατάτα','Frankfurter aux légumes et pomme de terre','Frankfurter con verduras y patata'),(81224,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:salpimentar'),(81225,'Peas and carrots, frozen, cooked, boiled, drained, without salt','Piselli e carote, surgelati, lessati, scolati, senza sale','Erwten en wortelen, diepvries, gekookt, zonder zout','Erbsen und Karotten, gefroren, abgetropft, ohne Salz','Ervilhas e cenouras, congeladas, cozinhadas, cozidas, escorridas, sem sal','Μπιζέλια και καρότα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Pois et carottes, congelés, cuits, cuits, déshydratés, sans sel','Guisantes y zanahorias, congelados, cocidos, hervidos, escurridos, sin sal'),(81226,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81227,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81228,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81229,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81230,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81231,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81232,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81233,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81234,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81235,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81236,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81237,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81238,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81241,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81242,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81243,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81244,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81245,'Initial Prep:bake','Initial Prep:cuocere','Initial Prep:bakken','Initial Prep:baken','Initial Prep:cozinhar','Initial Prep:ψήστε','Initial Prep:','Initial Prep:hornear'),(81246,'Salad, mixed','Insalata, mista','Salade, gemengd','Salat, gemischt','Salada, mista','Σαλάτα, ανάμικτη','Salade','Ensalada mixta'),(81247,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81248,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81249,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81250,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81251,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81252,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81253,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81254,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81255,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81256,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81257,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81258,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81259,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81260,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81261,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81262,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81263,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81264,'Initial Prep:remove from packaging:How to cook:grill (no oil):Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:How to cook:grigliare (senza olio):Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:How to cook:gril (zonder olie):Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:How to cook:grillen (ohne Öl):Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:How to cook:grelhar (sem gordura):Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψήστε στη σχάρα (χωρίς λάδι):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:grill (sin aceite):Cook until:Cocinar hasta que esté dorado'),(81265,'Frankfurter, beef, pork, and turkey, fat free','Frankfurter wurstel, di manzo, maiale, e tacchino, senza grassi','Frankfurter, rundsvlees, varkensvlees en kalkoen, vetvrij','Frankfurter Würstchen, Rindfleisch, Schweinefleisch und Truthahn, fettfrei','Salsicha, vaca, porco e perú, sem gordura','Λουκάνικο, βοδινό, χοιρινό, και γαλοπούλα, χωρίς λιπαρά','Saucisse Frankfurt, boeuf, porc et dinde, sans graisse','Salchicha Frankfurt, ternera, cerdo y pavo, sin grasa'),(81266,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81267,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81268,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81269,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81270,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81271,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81272,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81273,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81274,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81275,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81276,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81277,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81278,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81281,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81282,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81283,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81284,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81285,'Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread','Initial Prep:lavare con acqua fredda:Cut:tagliare a metà:How to cook:bollire in acqua salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare e schiacciare con il burro o la crema','Initial Prep:was in koud water:Cut:snijd in half:How to cook:kook in gezouten water:Cook until:kook tot zacht:Season/Mix:giet af en stamp met boter','Initial Prep:mit kaltem Wasser waschen:Cut:halbieren:How to cook:in Salzwasser kochen:Cook until:weich kochen:Season/Mix:abgießen und mit Butter oder Margarine zerstampfen','Initial Prep:lavar em água fria:Cut:cortar em metades:How to cook:Cozer em água salgada:Cook until:Cozinhar até:Season/Mix:Escorrer e amassar com manteiga','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε στην μέση:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar por la mitad:How to cook:hervir en agua con sal:Cook until:cocinar ligeramente:Season/Mix:escurrir y mezclar con mantequilla'),(81286,'Potatoes, mashed with low-fat milk','Patate, purea, con latte parzialmente scremato','Aardappelen, gepureerd met magere melk','Kartoffeln, mit fettarmer Milch püriert','Batatas, em puré com leite com baixo teor de gordura','Πουρές πατάτας με γάλα χαμηλής περιεκτικότητας σε λιπαρά','Pomme de terre, lait écrémé','Puré de patatas con leche desnatada'),(81287,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81288,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81289,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81290,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81291,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81292,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81293,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81294,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81295,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81296,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81297,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81298,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81299,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81301,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81302,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81303,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81304,'Crackers with cottage cheese, meat spread & fruit','Cracker con fiocchi di latte, carne spalmabile e frutta','Crackers met kwark, vleessalade & fruit','Cracker mit Quark, Fleischaufstrich & Obst','Bolachas com requeijão, patê de carne & fruta','Κράκερς με τυρί cottage, πατέ κρέατος και φρούτα','Craquelins au fromage cottage, tartinade de viande et fruits','Galletas con requesón, carne para untar y fruta'),(81305,'Cottage cheese','Fiocchi di latte','Cottage cheese','Körniger Frischkäse','Queijo Cottage','Τυρί τύπου κότατζ','Fromage doux','Queso cottage'),(81306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81307,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81308,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81309,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81310,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81312,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81313,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81314,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81315,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81316,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81318,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81320,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81321,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81322,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81323,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81324,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(81325,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81326,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81327,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81328,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81329,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81330,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81331,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81332,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81333,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81334,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81335,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81336,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81337,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81338,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81339,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81340,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81341,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81342,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81343,'Crackers, wholemeal, homemade','Crackers, integrali, fatti in casa','Crackers, volkoren, zelfgemaakt','Cracker, Vollkorn, hausgemacht','Crackers, integrais, caseiras','Κράκερ, ολικής άλεσης, σπιτικά','Biscuit n.','Galletas, integrales, caseras'),(81344,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81345,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81346,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81347,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81348,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81349,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81350,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81351,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81352,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81353,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81354,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81355,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81356,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81357,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81358,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81359,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81360,'Liver pate','Patè di fegato, spalmabile','Leverpaté','Leberwurst-Aufstrich','Paté de fígado','Πατέ από συκώτι','Foie de porc','Paté'),(81361,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81362,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81363,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81364,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81365,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81366,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81367,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81368,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81369,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81370,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81371,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81372,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81373,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81374,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81375,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81376,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81377,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81378,'Pasta with vegetables & sauce','Pasta con verdure e salsa','Pasta met groenten & saus','Pasta mit Gemüse & Sauce','Massa com vegetais & molho','Ζυμαρικά με λαχανικά και σάλτσα','Pâtes aux légumes et sauce','Pasta con verduras y salsa'),(81379,'Initial Prep:remove from packaging:How to cook:boil in salted water:Cook until:cook al dente:Season/Mix:drain','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua salata:Cook until:cuocere al dente:Season/Mix:scolare','Initial Prep:haal uit de verpakking:How to cook:kook in gezouten water:Cook until:kook al dente:Season/Mix:giet af','Initial Prep:Verpackung entfernen:How to cook:in Salzwasser kochen:Cook until:al dente kochen:Season/Mix:abgießen','Initial Prep:retirar da embalagem:How to cook:Cozer em água salgada:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:hervir en agua con sal:Cook until:cocinar al dente:Season/Mix:escurrir'),(81380,'Pasta, whole, boiled','Pasta, integrale, bollita','Pasta, volkoren, gekookt','Pasta, Vollkorn, gekocht','Massas, inteiras, cozidas','Ζυμαρικά, ολόκληρα, βρασμένα','Spaghetti, complet, cuit.','Pasta entera hervida'),(81381,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81382,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81383,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81384,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81385,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81386,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81387,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81388,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81389,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81390,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81391,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81392,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81393,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81394,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81395,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81396,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81397,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81398,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:steam:Cook until:cook al dente','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:cuocere a vapore:Cook until:cuocere al dente','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:stoom:Cook until:kook al dente','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:dämpfen:Cook until:al dente kochen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Vapor:Cook until:Cozinhar até al dente','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε al dente','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:al vapor:Cook until:cocinar al dente'),(81399,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(81400,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(81401,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81402,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81403,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81404,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81405,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81406,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81407,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81408,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81409,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81410,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81411,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81413,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81415,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81416,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81417,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81418,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81419,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81420,'Bolognese sauce, (jarred sauce, red pepper), homemade','Salsa alla bolognese (sasa in barattolo con peperoncino), fatta in casa','Bolognese saus, zelfgemaakt','Bolognese-Soße (Jarred-Sauce, roter Paprika), selbstgemacht','Molho de Bolonhesa (molho em lata, pimenta vermelha), caseiro','Σάλτσα μπολονέζ (σάλτσα τυποποιημένη, κόκκινη πιπεριά), σπιτική','Salade de Bologne','Salsa boloñesa (salsa en frasco, pimiento rojo), casera'),(81421,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81422,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81424,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81425,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81426,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81427,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81428,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81430,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81431,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81432,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81433,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81434,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81435,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81436,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81437,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81438,'Coffee, biscuits or cookies','Caffè, biscotti','Koffie, koekjes','Kaffee, Kekse','Café, biscoitos ou bolachas','Καφές & μπισκότα','Café, biscuits ou biscuits','Café, bizcochos o galletas'),(81439,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(81440,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(81441,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81442,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81443,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81444,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81446,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81447,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81448,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81449,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81450,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81451,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81452,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81453,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81454,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81455,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81456,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81457,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81458,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81459,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81460,'Biscuits, wholemeal','Biscotti, integrali','Koekjes, volkoren','Kekse, Vollkorn','Biscoitos ou bolachas, integral','Μπισκότα, ολικής αλέσεως','Biscuit ou biscuit','Galletas integrales'),(81461,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81462,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81463,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81464,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81465,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81466,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81467,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81468,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81469,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81470,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81471,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81472,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81473,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81474,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81475,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81476,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81477,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81478,'Bread with peanut butter, yoghurt','Pane con burro di arachidi, yogurt','Brood met pindakaas, yoghurt','Brot mit Erdnussbutter, Joghurt','Pão com manteiga de amendoim & iogurte','Ψωμί με φυστικοβούτυρο & γιαούρτι','Pain au beurre d\'arachide, yaourt','Pan con mantequilla de cacahuete, yogur'),(81479,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(81480,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81481,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81482,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81483,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81484,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81485,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81486,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81487,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81488,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81489,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81490,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81491,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81492,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81493,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81494,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81495,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81496,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81497,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(81498,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81499,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81500,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81501,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81502,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81503,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81504,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81505,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81506,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81507,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81508,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81509,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81510,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81511,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81512,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81513,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81514,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81515,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81516,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81517,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(81518,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(81519,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81520,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81521,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81522,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81523,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81524,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81525,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81526,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81527,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81528,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81529,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81530,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81531,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81532,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81533,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81534,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81535,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81536,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81537,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81538,'Peanut butter, (no added sugar)','Burro di arachidi (Kelkin, senza zuccheri aggiunti)','Pindakaas (zonder toegevoegde suiker)','Erdnussbutter (ohne Zuckerzusatz)','Manteiga de amendoim, (sem adição de açúcar)','Φυστικοβούτυρο (χωρίς πρόσθετη ζάχαρη)','Beurre d \'arachide','Mantequilla de cacahuete sin azúcar añadida'),(81539,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81540,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81541,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81542,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81543,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81544,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81545,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81546,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81547,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81548,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81549,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81550,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81551,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81552,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81553,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81554,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81555,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81556,'Pineapple','Ananas','Ananas','Ananas','Abacaxi','Ανανάς','L\'ananas','Piña'),(81557,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(81558,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(81559,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81560,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81561,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81562,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81563,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81564,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81565,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81566,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81567,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81568,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81569,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81570,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81571,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81572,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81573,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81574,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81575,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81576,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81577,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(81578,'Soup and bread','Zuppa e pane','Soep en brood','Suppe und Brot','Sopa & pão','Σούπα και ψωμί','Soupe et pain','Sopa y pan'),(81579,'Brown bread, French bread (baguette or ball), with flour type 80 or 110','Pane nero,  francese (baguette o palloncino), con farina tipo 80 o 110','Bruin brood, Frans brood (stokbrood of broodje), met bloem type 80 of 110','Braunes Brot, französisches Brot (Baguette oder Kugel), mit Mehl Typ 80 oder 110','Pão castanho, pão francês (baguete ou bola), com farinha tipo 80 ou 110','Καστανό ψωμί, γαλλικό ψωμί (μπαγκέτα ή μπάλα), με αλεύρι τύπου 80 ή 110','Pain noir, pain français (pain français ou français), contenant de la farine 80 ou 110','Pan integral, pan francés (baguette o bola), con harina tipo 80 o 110'),(81580,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81581,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81582,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81583,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81584,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81585,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81586,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81587,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81588,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81589,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81590,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81591,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81593,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81594,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81595,'Cheese, spreadable, soft white, low fat','Formaggio, spalmabile, morbido, bianco, a ridotto contenuto di grassi','Roomkaas, zacht, wit, vetarm','Käse, streichbar, weich weiß, fettarm','Queijo, para barrar, branco macio, baixo teor de gordura','Τυρί, για άλλειμα, μαλακό λευκό, με χαμηλά λιπαρά','Fromage, étalable, blanc doux, faible graisse','Queso, untable, blanco suave, bajo en grasas'),(81596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81599,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81600,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81601,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81602,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81603,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81604,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81605,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81606,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81607,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81608,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81609,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81610,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81611,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81612,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81613,'Ham, turkey, sliced, extra lean, prepackaged or deli','Prosciutto, affettato di tacchino, extra magro, confezionato o di rosticceria','Ham, kalkoen, gesneden, extra mager, voorverpakt of delicatessen','Schinken, Truthahn, in Scheiben geschnitten, extra mager, verpackt oder im Feinkost','Fiambre, perú, fatiado, extra magro, pré-embalado (deli)','Χοιρομέρι, γαλοπούλα, σε φέτες, επιπλέον άπαχο, προσυσκευασμένο ή ντελικατέσεν','Jambon, dinde, tranches, maigre, préemballé ou cuit','Jamón, pavo, loncheado, extra magro, preenvasado o fiambre'),(81614,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81615,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81616,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81617,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81618,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81619,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81620,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81621,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81623,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81624,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81625,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81626,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81629,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81630,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81631,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81632,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81633,'Soup, vegetable (carrot, celery, tomato, onion), homemade','Zuppa, verdure (carota, sedano, pomodoro, cipolla), fatta in casa','Soep, groente (wortel, selderij, tomaat, ui), zelfgemaakt','Suppe, Gemüse (Karotte, Sellerie, Tomate, Zwiebel), selbstgemacht','Sopa, vegetais (cenoura, aipo, tomate, cebola), caseira','Σούπα λαχανικών (καρότο, σέλερυ, ντομάτα, κρεμμύδι), σπιτική','Soupe, potage de légumes','Sopa, verdura (zanahoria, apio, tomate, cebolla), casera'),(81634,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81635,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81636,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81637,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81638,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81639,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81640,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81641,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81642,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81643,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81644,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81645,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81646,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81647,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81648,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81649,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81650,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81651,'Melon, dark chocolate','Melone, cioccolato fondente','Meloen, pure chocolade','Melone, dunkle Schokolade','Melão & chocolate preto','Πεπόνι & μαύρη σοκολάτα','Melon, chocolat noir','Melón, chocolate negro'),(81652,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(81653,'Melon, medium','Melone, grandezza media','Meloen','Melone, mittelgroß','Melão, médio','Πεπόνι, μόνο σάρκα, μεσαίο','Melon n.','Melón, solo pulpa'),(81654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81655,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81656,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81657,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81658,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81659,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81660,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81661,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81663,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81664,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81665,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81668,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81669,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81670,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81672,'Candies, Dark Chocolate Bar','Dolci, barretta al cioccolato fondente','Pure chocoladereep','Süßigkeiten, dunkler Schokoladenriegel','Doces, Barra de chocolate preto','Γλυκά, Σοκολάτα SPECIAL DARK','Chocolat noir','Caramelos, tableta de chocolate negro'),(81673,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81674,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81675,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81676,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81677,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81678,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81679,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81680,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81681,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81682,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81683,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81684,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81685,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81686,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81687,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81688,'Serve:On a single plate:SIDE DISH:green salad','Serve:su un unico piatto:SIDE DISH:insalata verde','Serve:op een bord:SIDE DISH:groene salade','Serve:Auf einem Teller:SIDE DISH:Blattsalt','Serve:Num prato único:SIDE DISH:Salada verde','Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα','Serve::SIDE DISH:','Serve:En un plato:SIDE DISH:ensalada verde'),(81689,'Game meat with potatoes and vegetables','Selvaggina, patate e verdure','Wildvlees, aardappelen en groenten','Wildfleisch, Kartoffeln und Gemüse','Carne de caça, batatas & vegetais','Κρέας ελευθέρας βοσκής, πατάτες & λαχανικά','Gibier, pommes de terre et légumes','Carne de caza, patatas y verduras'),(81690,'Initial Prep:remove from packaging:How to cook:fry (lightly oiled pan):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:How to cook:bak (weinig olie):Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:freír (con poco aceite):Cook until:cocinar al gusto:Season/Mix:salpimentar'),(81691,'Game meat, venison, tenderloin, separable lean only, cooked, broiled','Game meat, venison, tenderloin, separable lean only, cooked, broiled','Wild, rendier, lende, mager, gebakken','Wildfleisch, Elch, Filet, nur mageres Fleisch, gekocht, gegrillt','Carne de caça, alce, lombo, apenas magra separável, cozinhada, grelhada','Ελάφι, φιλέτο, άπαχο,κυνήγι, μαγειρεμένο, ψημένο','Viande sauvage, wapit, filet, Maigrichon, cuisson, barbecue','Carne de caza, alce, lomo, magro, cocinado, asado'),(81692,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81693,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81694,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81695,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81696,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81697,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81698,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81699,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81700,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81701,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81702,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81703,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81704,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81705,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81706,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81707,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81708,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81709,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81710,'Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook to preference','Initial Prep:lavare con acqua fredda:Cut:tagliare a metà:How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze','Initial Prep:was in koud water:Cut:snijd in half:How to cook:kook in gezouten water:Cook until:kook naar voorkeur','Initial Prep:mit kaltem Wasser waschen:Cut:halbieren:How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:lavar em água fria:Cut:cortar em metades:How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε στην μέση:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:lavar en agua fría:Cut:cortar por la mitad:How to cook:hervir en agua con sal:Cook until:cocinar al gusto'),(81711,'Ware potato, boiled, peeled','Patata, lessata in acqua, pelata','Aardappel, gekookt in water, geschild','Kartoffel, gekocht, geschält','Batata, cozida em água, descascada','Πατάτα, βρασμένη σε νερό, αποφλοιωμένη','Faire cuire des pommes de terre','Patata para cocinar, hervida / cocida en agua, pelada'),(81712,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81713,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81714,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81715,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81716,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81717,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81718,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81719,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81720,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81721,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81722,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81723,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81724,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81725,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81726,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81727,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81728,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81729,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(81730,'Peas and carrots, frozen, cooked, boiled, drained, without salt','Piselli e carote, surgelati, lessati, scolati, senza sale','Erwten en wortelen, diepvries, gekookt, zonder zout','Erbsen und Karotten, gefroren, abgetropft, ohne Salz','Ervilhas e cenouras, congeladas, cozinhadas, cozidas, escorridas, sem sal','Μπιζέλια και καρότα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Pois et carottes, congelés, cuits, cuits, déshydratés, sans sel','Guisantes y zanahorias, congelados, cocidos, hervidos, escurridos, sin sal'),(81731,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81732,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81733,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81734,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81735,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81736,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81737,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81738,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81739,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81740,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81741,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81742,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81743,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81744,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81745,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81746,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81747,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81748,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81749,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81750,'Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd in stukjes:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:Season/Mix:sazonar con un chorrito de aceite de oliva'),(81751,'Salad, mixed','Insalata, mista','Salade, gemengd','Salat, gemischt','Salada, mista','Σαλάτα, ανάμικτη','Salade','Ensalada mixta'),(81752,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81753,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81754,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81755,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81756,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81757,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81758,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81759,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81760,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81761,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81762,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81763,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81764,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81765,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81766,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81767,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81768,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81769,'Milk & breadsticks','Latte e grissini','Melk en soepstengels','Milch & Grissini','Leite & palitos de pão','Γάλα & κριτσίνια','Lait et gressins','Leche y palitos de pan'),(81770,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D','Latte scremato, 1% di grassi,  con aggiunta di vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, faible teneur en lipides, lait liquide, 1% de lipides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con vitamina A y vitamina D añadidas'),(81771,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81772,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81773,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81774,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81776,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81777,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81778,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81779,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81780,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81781,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81782,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81783,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81784,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81785,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81788,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81789,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81790,'Breadsticks, plain','Grissini, semplici','Soepstengels, volkoren','Brotstangen, Natur','Palitos de pão, simples','Κριτσίνια, σκέτα','Pain ordinaire','Palitos de pan, lisos'),(81791,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81792,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81794,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81795,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81796,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81797,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81798,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81799,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81800,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81802,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81803,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81804,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81805,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81806,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81807,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81808,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81809,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81810,'Strawberries & raspberries','Fragole e lamponi','Aardbeien & frambozen','Erdbeeren & Himbeeren','Morangos & framboesas','Φράουλες & σμέουρα','Fraises et framboises','Fresas y frambuesas'),(81811,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(81812,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(81813,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81814,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81815,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81816,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81817,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81818,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81819,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81820,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81821,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81822,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81823,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81824,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81825,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81826,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81827,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81828,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81829,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81830,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81831,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81832,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(81833,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81834,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81835,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81836,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81837,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81838,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81839,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81840,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81841,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81842,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81843,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81844,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81845,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81846,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81847,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81848,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81849,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81850,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81851,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81852,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(81853,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(81854,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81855,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81856,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81857,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81858,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81859,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81860,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81861,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81862,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81863,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81864,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81865,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81866,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81867,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81868,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81869,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81870,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81871,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81872,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81873,'Turkey & avocado sandwich with vegetables','Panino al tacchino e avocado con verdure','Belegd brood met kalkoen, avocado en groenten','Puten-Avocado-Sandwich mit Gemüse','Sanduíche de peru e abacate com vegetais','Σάντουιτς με γαλοπούλα & αβοκάντο με λαχανικά','Sandwich à la dinde et à l\'avocat aux légumes','Sándwich de pavo y aguacate con verduras'),(81874,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(81875,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81876,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81877,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81878,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81879,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81880,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81881,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81882,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81883,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81884,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81885,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81886,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81887,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81888,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81889,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81890,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81891,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81893,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81894,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(81895,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81896,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81897,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81898,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81899,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81900,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81901,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81902,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81903,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81904,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81905,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81906,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81907,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81908,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81909,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81910,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81911,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81912,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81913,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81914,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(81915,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81916,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81917,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81918,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81919,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81920,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81921,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81922,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81923,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81924,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81925,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81926,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81927,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81928,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81929,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81930,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81931,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81932,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81933,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(81934,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81935,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81936,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81937,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81938,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81939,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81940,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81941,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81942,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81943,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81944,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81945,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81946,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81947,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81948,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81949,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81950,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81951,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81952,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81953,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(81954,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81955,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81956,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81957,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81958,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81959,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81960,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81961,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81962,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81963,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81964,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81965,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81966,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81967,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81968,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81969,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81970,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81971,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81972,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81973,'Smoothie with turkey & cheese sandwich','Frullato, & sandwich al tacchino e formaggio','Smoothie met sandwich met kalkoen en kaas','Smoothie mit Puten-Käse-Sandwich','Smoothie com sanduíche de peru e queijo','Smoothie και σάντουιτς με γαλοπούλα & τυρί','Smoothie avec sandwich à la dinde et au fromage','Batido con sándwich de pavo y queso'),(81974,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(81975,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81977,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81978,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81979,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(81980,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(81981,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(81982,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(81983,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(81984,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(81985,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(81986,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(81987,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(81988,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(81989,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(81990,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(81991,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(81992,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(81993,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(81994,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(81995,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(81996,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(81997,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(81998,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(81999,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82000,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82001,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82002,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82003,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82004,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82005,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82006,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82007,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82008,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82009,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82010,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82011,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82012,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82013,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82014,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(82015,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82016,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82017,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82018,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82019,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82020,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82021,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82022,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82023,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82024,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82025,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82026,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82027,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82028,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82029,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82030,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82031,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82032,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82033,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82034,'Cheese, Mozzarella, fresh','Formaggio fresco, Mozzarella ','Kaas, Mozzarella, vers','Käse, Mozzarella, frisch','Queijo, Mozzarella, fresco','Τυρί, Μοτσαρέλα, φρέσκια','Fromage, masulilla, fromage frais','Queso, Mozzarella, fresco'),(82035,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82036,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82037,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82038,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82039,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82040,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82041,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82042,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82043,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82044,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82045,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82046,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82047,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82048,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82049,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82050,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82051,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82052,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82053,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82054,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(82055,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82056,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82057,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82058,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82059,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82060,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82061,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82062,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82063,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82064,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82065,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82066,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82067,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82068,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82069,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82070,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82071,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82072,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82073,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82074,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(82075,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(82076,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82077,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82078,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82079,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82080,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82081,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82082,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82083,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82084,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82085,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82086,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82087,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82089,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82090,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82091,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82092,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82093,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82094,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82095,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(82096,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(82097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82098,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82099,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82100,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82101,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82102,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82103,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82104,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82105,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82106,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82108,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82109,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82110,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82111,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82112,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82113,'Yogurt with fruits, honey & seeds','Yogurt con frutta, miele e semi','Yoghurt met fruit, honing en zaden','Joghurt mit Obst, Honig & Samen','Iogurte com frutas, mel & sementes','Γιαούρτι με φρούτα, μέλι & σπόρους','Yaourt aux fruits, miel et graines','Yogur con frutas, miel y semillas'),(82114,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(82115,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82116,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82117,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82118,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82119,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82120,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82121,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82122,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82123,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82124,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82125,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82128,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82129,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82130,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82132,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82133,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82134,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(82135,'Pears, raw','Pere, crude','Peer','Birnen, roh','Pêras, cru','Αχλάδια, ωμά','Poire','Peras'),(82136,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82137,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82138,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82139,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82140,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82141,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82142,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82143,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82144,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82145,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82146,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82147,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82148,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82149,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82150,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82151,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82152,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82153,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82154,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82155,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(82156,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82157,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82158,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82159,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82160,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82161,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82162,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82163,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82164,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82165,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(82166,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82167,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82168,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82169,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82170,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82171,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82172,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82173,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82174,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82175,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82176,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82177,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82178,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82179,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82180,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82181,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82182,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82183,'Tangerines, (mandarin oranges), raw','Mandarini','Mandarijnen','Tangerine (Mandarinen), roh','Tangerinas (laranjas mandarinas), cru','Μανταρίνια, ωμά','Orange, orange, orange','Mandarinas'),(82184,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82185,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82186,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82187,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82188,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82189,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82190,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82191,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82192,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82193,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82194,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82195,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82196,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82197,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82198,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82199,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82200,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82201,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82202,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82203,'Crispbreads with eggs, cheese & juice','Crostini di pane con uova, formaggio e succo di frutta','Knäckebröd met eieren, kaas en sap','Knäckebrot mit Eiern, Käse & Saft','Pão crocante com ovos, queijo & suco','Φρυγανιές με αυγά, τυρί & χυμός','Pains croustillants aux œufs, fromage et jus','Pan crujiente con huevos, queso y zumo'),(82204,'Wasa rye type','Tipo di segale di rifiuti','stuk (normale grootte)','Wasa Brot Größe','Centeio tipo Wasa','Τύπος σίκαλης Wasa','Maïs','Wasa tipo centeno'),(82205,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(82206,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82207,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82208,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82209,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82210,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82211,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82212,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82214,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82215,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82216,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82217,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82218,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82221,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82222,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82223,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82224,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82225,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(82226,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82227,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82228,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82229,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82230,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82231,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82232,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82233,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82234,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82235,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82236,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82237,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82238,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82241,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82242,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82243,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82244,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82245,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(82246,'Egg, whole, cooked, hard-boiled','Uovo, intero, sodo','Eieren, geheel, gekookt, hard gekookt','Ei, ganz, gekocht, hartgekocht','Ovo, inteiro, cozinhado, muito cozido','Αυγό, ολόκληρο, μαγειρεμένο, βραστό','Oeufs, œufs entiers, cuits, cuits','Huevo, entero, cocido'),(82247,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82248,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82249,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82250,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82251,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82252,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82253,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82254,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82255,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82256,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82257,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82258,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82259,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82260,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82261,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82262,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82263,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82264,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82265,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82266,'Cheese, Feta','Formaggio, Feta','Kaas, Feta','Käse, Feta','Queijo, Feta','Τυρί, Φέτα','Fromage','Queso, Feta'),(82267,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82268,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82269,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82270,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82271,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82272,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82273,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82274,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82275,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82276,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82277,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82278,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82280,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82281,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82282,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82283,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82284,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82285,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82286,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(82287,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82288,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82289,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82290,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82291,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82292,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82293,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82294,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82295,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82296,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82297,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82298,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82299,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82301,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82302,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82303,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82304,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82305,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82306,'Milk with apples','Latte con mele','Melk met appels','Milch mit Äpfeln','Leite com maçãs','Γάλα με μήλα','Lait aux pommes','Leche con manzanas'),(82307,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(82308,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82309,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82310,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82311,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82312,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82313,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82314,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82315,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82316,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82317,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82318,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82319,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82320,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82321,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82322,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82323,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82324,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82325,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82326,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82327,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(82328,'Apples, raw, granny smith, with skin','Mele, verdi Grannysmith, crude, con buccia','Appels, granny smith, met schil','Äpfel, roh, Granny Smith, mit Schale','Maçãs, cru, granny smith, com pele','Μήλα, ωμά, (granny smith) με φλούδα','Apple, Mademoiselle, Mamie Smith, ceinture.','Manzanas, granny smith, con piel'),(82329,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82330,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82331,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82332,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82333,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82334,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82335,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82336,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82337,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82338,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82339,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82340,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82341,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82342,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82343,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82344,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82345,'Soy milk with bread & peanut butter','Latte di soia con pane e burro di arachidi','Sojamelk met brood & pindakaas','Sojamilch mit Brot & Erdnussbutter','Leite de soja com pão & manteiga de amendoim','Γάλα σόγιας με ψωμί & φυστικοβούτυρο','Lait de soja avec pain et beurre d\'arachide','Leche de soja con pan y mantequilla de cacahuete'),(82346,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(82347,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(82348,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82349,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82350,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82351,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82352,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82353,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82354,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82355,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82356,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82357,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82358,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82359,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82360,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82361,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82362,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82363,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82364,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82365,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82366,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82367,'Peanut Butter, smooth','Arachidi, burro, morbido','Pindakaas','Erdnussbutter, glatt','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete, suave'),(82368,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82369,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82370,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82371,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82372,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82373,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82374,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82375,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82376,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82377,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82378,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82379,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82380,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82381,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82382,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82383,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82384,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82385,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82386,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82387,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D','Latte scremato, 1% di grassi,  con aggiunta di vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, faible teneur en lipides, lait liquide, 1% de lipides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con vitamina A y vitamina D añadidas'),(82388,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82389,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82390,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82391,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82392,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82393,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82394,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82395,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82396,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82397,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82398,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82399,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82400,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82401,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82402,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82403,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82404,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82405,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82406,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82407,'Orange juice & seeds','Succo d\'arancia e semi','Sinaasappelsap en zaden','Orangensaft & Samen','Sumo de laranja & sementes','Χυμός πορτοκάλι & σπόροι','Jus d\'orange et graines','Zumo de naranja y semillas'),(82408,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(82409,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82410,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82411,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82412,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82413,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82414,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82415,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82417,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82418,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82419,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82420,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82421,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82422,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82423,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82424,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82425,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82426,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82427,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82428,'Sunflower seeds','Semi di girasole','Zonnebloempitten','Sonnenblumenkerne','Sementes de girassol','Ηλιόσποροι','Graines de tournesol','Semillas de girasol'),(82429,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82430,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82431,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82432,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82433,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82434,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82435,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82436,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82437,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82438,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82439,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82440,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82441,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82442,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82443,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82444,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82445,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82446,'Yogurt with strawberries & apple','Yogurt con fragole e mela','Yoghurt met aardbeien & appel','Joghurt mit Erdbeeren & Apfel','Iogurte com morangos & maçã','Γιαούρτι με φράουλες & μήλο','Yaourt aux fraises et pomme','Yogur con fresas y manzana'),(82447,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(82448,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82451,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82452,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82453,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82454,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82455,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82456,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82457,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82458,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82459,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82460,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82461,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82462,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82463,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82464,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82466,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82467,'cup, halves','tazza, metà','portie (gehalveerd)','Becher, Hälften','chávena, metades','φλυτζάνι, μισά','Demi - tasse','taza, mitades'),(82468,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(82469,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82470,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82471,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82472,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82473,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82474,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82475,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82476,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82478,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82479,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82480,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82481,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82482,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82483,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82484,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82485,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82486,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82487,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82488,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(82489,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(82490,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82491,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82492,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82493,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82495,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82496,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82498,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82499,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82500,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82501,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82502,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82504,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82505,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82506,'Soy yogurt with oats, berries & cinnamon','Yogurt di soia con avena, frutti di bosco e cannella','Sojayoghurt met haver, bessen & kaneel','Sojajoghurt mit Haferflocken, Beeren & Zimt','Iogurte de soja com aveia, frutos vermelhos & canela','Γιαούρτι σόγιας με βρώμη, μούρα & κανέλα','Yaourt au soja avec avoine, baies et cannelle','Yogur de soja con avena, frutos del bosque y canela'),(82507,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(82508,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82509,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82510,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82511,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82512,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82513,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82514,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82515,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82517,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82518,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82519,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82520,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82521,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82522,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82523,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82524,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82525,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82526,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82527,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(82528,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82529,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82530,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82531,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82532,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82533,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82534,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82535,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82536,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82537,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82538,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82539,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82540,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82541,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82542,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82543,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82544,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82545,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82546,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82547,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(82548,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(82549,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82550,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82551,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82552,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82553,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82554,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82555,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82556,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82557,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82558,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82559,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82560,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82561,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82562,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82563,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82564,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82565,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82566,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(82567,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82568,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82569,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82570,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82571,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82572,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82573,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82574,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82575,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82576,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82577,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82578,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82579,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82580,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82581,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82582,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82583,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82584,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82586,'Apple','Mela','appel','Apfel','Maçã','Μήλο','Pomme','manzana'),(82587,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(82588,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82589,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82590,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82591,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82592,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82593,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82594,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82595,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82596,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82597,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82598,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82600,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82601,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82602,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82603,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82604,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(82605,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(82606,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82607,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82608,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82609,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82610,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82611,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82612,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82613,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82614,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82615,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82616,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82617,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82618,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82619,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82620,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82621,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82622,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82623,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82624,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82625,'Rice cakes with figs, peanut butter & milk','Gallette di riso con fichi, burro di arachidi e latte','Rijstwafels met vijgen, pindakaas & melk','Reiskuchen mit Feigen, Erdnussbutter & Milch','Bolinhos de arroz com figos, manteiga de amendoim & leite','Ρυζογκοφρέτες με σύκα, φυστικοβούτυρο & γάλα','Galettes de riz aux figues, beurre de cacahuète et lait','Tortas de arroz con higos, mantequilla de cacahuete y leche'),(82626,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(82627,'Figs, dried, uncooked','Fichi, secchi, consumare crudi','Vijgen, gedroogd','Feigen, getrocknet, ungekocht','Figos, secos, não cozinhados','Σύκα, ξερά, άψητα','Figue sèche','Higos secos'),(82628,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82629,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82630,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82631,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82632,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82633,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82634,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82636,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82637,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82638,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82639,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82640,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82641,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82642,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82643,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82644,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82645,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82646,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82647,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(82648,'Rice crackers','Cracker di riso','Rijstcrackers','Cracker aus Reis','Bolachas (tipo crackers) de arroz','Ρυζογκοφρέτες','Riz','Galletas de arroz'),(82649,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82650,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82651,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82652,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82653,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82654,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82655,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82656,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82657,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82658,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82659,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82660,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82661,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82662,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82663,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82664,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82665,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82666,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82668,'Peanut Butter, smooth','Arachidi, burro, morbido','Pindakaas','Erdnussbutter, glatt','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete, suave'),(82669,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82670,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82671,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82672,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82673,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82674,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82675,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82676,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82678,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82679,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82680,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82681,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82682,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82683,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82684,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82685,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82686,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82687,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82688,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(82689,'Milk, whole, 3.25% milkfat, with added vitamin D','Latte  intero, 3.25% di grassi, con aggiunta di vitamina D','Melk, vol, 3.25% vet, met toegevoegde vitamine D','Vollmilch, 3,25% Milchfett, mit Zusatz von Vitamin D','Leite, integral, 3.25% gordura láctea, com adição de Vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, με προσθήκη βιταμίνης D','Lait, graisse totale, 3,25% de lait, vitamine D.','Leche, entera, 3,25% de grasa láctea, con vitamina D añadida'),(82690,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82691,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82692,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82693,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82694,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82697,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82698,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82699,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82700,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82701,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82702,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82703,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82704,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82705,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82706,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82707,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82708,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82709,'Yogurt smoothie with honey & fruits','Frullato allo yogurt con miele e frutta','Yoghurt-smoothie met honing en fruit','Joghurt-Smoothie mit Honig & Früchten','Smoothie de iogurte com mel & frutas','Smoothie με γιαούρτι, μέλι & φρούτα','Smoothie au yogourt au miel et aux fruits','Batido de yogur con miel y frutas'),(82710,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(82711,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82712,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82713,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82714,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82715,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82716,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82717,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82718,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82719,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82720,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82721,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82722,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82723,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82724,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82725,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82726,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82727,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82728,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82729,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82730,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(82731,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82732,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82733,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82734,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82735,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82736,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82737,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82738,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82739,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82740,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82742,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82744,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82745,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82746,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82747,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82748,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82749,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82750,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(82751,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82752,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82753,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82754,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82755,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82756,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82757,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82758,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82759,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82760,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82761,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82762,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82763,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82764,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82765,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82766,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82767,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82768,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82769,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82770,'Mangos, raw','Mango','Mango\'s','Mangos, roh','Mangas, cruas','Μάνγκο, ωμό','Mangue','Mangos'),(82771,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82772,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82773,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82775,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82777,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82778,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82779,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82780,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82781,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82782,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82783,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82784,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82785,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82786,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82789,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82790,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(82791,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82792,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82795,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82796,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82797,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82798,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82799,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82800,'Pineapple, raw, all varieties','Ananas, tutte le varietà','Ananas','Ananas, roh, alle Sorten','Abacaxi, cru, todas as variedades','Ανανάς, ωμός, όλες οι ποικιλίες','L \'ananas','Piña, todas las variedades'),(82801,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82802,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82803,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82804,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82805,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82806,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82807,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82808,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82809,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82810,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82811,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82812,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82813,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82814,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82815,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82816,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82817,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82818,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82819,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82820,'Yogurt with fruit, seeds & crispbreads','Yogurt con frutta, semi & crostini di pane','Yoghurt met fruit, zaden en knäckebröd','Joghurt mit Obst, Samen & Knäckebrot','Iogurte com frutas, sementes & pães crocantes','Γιαούρτι με φρούτα, σπόρους & φρυγανιές','Yaourt aux fruits, graines et pains croustillants','Yogur con frutas, semillas y panes crujientes'),(82821,'Wasa rye type','Tipo di segale di rifiuti','stuk (normale grootte)','Wasa Brot Größe','Centeio tipo Wasa','Τύπος σίκαλης Wasa','Maïs','Wasa tipo centeno'),(82822,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(82823,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82824,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82825,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82826,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82827,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82828,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82829,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82830,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82831,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82832,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82833,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82834,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82835,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82836,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82837,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82838,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82840,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82841,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82842,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(82843,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82844,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82845,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82846,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82847,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82849,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82850,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82851,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82852,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(82853,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(82854,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82855,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82856,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82857,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82858,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82859,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82860,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82861,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82862,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82863,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82864,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82865,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82866,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82867,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82868,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82869,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82870,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(82871,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82872,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82873,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82874,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82875,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82876,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82877,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82878,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82879,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82881,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82882,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82883,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82884,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82885,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82886,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82887,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82888,'Lucozade','Bevanda energetica Lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(82889,'medium bottle','bottiglia media','fles (middel)','Mittelgroße Flasche','frasco médio','μεσαία φιάλη','Bouteille','botella mediana'),(82890,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(82891,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82892,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82893,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82894,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82895,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82896,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82897,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82898,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82899,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82900,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82901,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82902,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82903,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82904,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82905,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82906,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82907,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82908,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82909,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82910,'Lucozade','Lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(82911,'medium bottle','bottiglia media','fles (middel)','Mittelgroße Flasche','frasco médio','μεσαία φιάλη','Bouteille','botella mediana'),(82912,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(82913,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82914,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82915,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82916,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82917,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82918,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82919,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82920,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82921,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82922,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82923,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82924,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82925,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82926,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82927,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82928,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82929,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82930,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82931,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82932,'Soy yogurt with oats & seeds','Yogurt di soia con avena e semi','Sojayoghurt met haver en zaden','Sojajoghurt mit Hafer & Samen','Iogurte de soja com aveia & sementes','Γιαούρτι σόγιας με βρώμη & σπόρους','Yaourt de soja avec avoine et graines','Yogur de soja con avena y semillas'),(82933,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(82934,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82935,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82936,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82937,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82938,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82939,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82940,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82941,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82942,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(82943,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82944,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82945,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82946,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82947,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82948,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82949,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82950,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82951,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82952,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82953,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82954,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82955,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82956,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82957,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82958,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82959,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82960,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82961,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82962,'tbsp, whole','tbsp, intero','eetlepel, geheel','EL, ganz','colher de sopa, inteira','κγ, ολόκληρο','Tbsp, ensemble','cucharada, entera'),(82963,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(82964,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82966,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82967,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(82968,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(82969,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(82970,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(82971,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82972,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82973,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82974,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82975,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82976,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(82977,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(82978,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82979,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82980,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82981,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82982,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82983,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(82984,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(82985,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(82986,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(82987,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(82988,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(82989,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(82990,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(82991,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(82992,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(82993,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(82994,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(82995,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(82996,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(82997,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(82998,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(82999,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83000,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83001,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83002,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83003,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83004,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83005,'Apple & Almonds','Mela e Mandorle','Appel & Amandelen','Apfel & Mandeln','Maçã & amêndoas','Μήλο & αμύγδαλα','Pomme & Amandes','Manzana y Almendras'),(83006,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(83007,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83008,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83009,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83010,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83011,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83012,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83013,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83014,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83015,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83016,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83017,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83018,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83019,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83020,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83021,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83022,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83023,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(83024,'Almonds, flaked and ground','Mandorle, a scaglie e tritate','Amandelen, in schijfjes en gemalen','Mandeln, gehobelt und gemahlen','Amêndoas, flocos e moídas','Αμύγδαλα, σε νιφάδες και αλεσμένα','Amande, lamelles et broyage','Almendras en copos y molidas'),(83025,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83026,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83027,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83028,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83029,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83030,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83031,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83032,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83033,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83034,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83035,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83036,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83037,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83038,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83039,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83040,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83041,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83042,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83043,'Couscous, fresh vegetables & cheese','Cuscus, verdure fresche e formaggio','Couscous, verse groenten & kaas','Couscous, frisches Gemüse & Käse','Cuscuz, vegetais frescos & queijo','Κουσκούς, φρέσκα λαχανικά και τυρί','Couscous, légumes frais et fromage','Cuscús, verduras frescas y queso'),(83044,'Couscous, cooked','Couscous, consumare previa cottura','Couscous, bereid','Couscous, gekocht','Cuscus, cozinhado','Κουσκούς, μαγειρεμένο','Farine de blé','Cuscús cocinado'),(83045,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83046,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83047,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83048,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83049,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83050,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83051,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83052,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83053,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83054,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83055,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83056,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83057,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83058,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83059,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83060,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83061,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83062,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83063,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83064,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(83065,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83066,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83067,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83068,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83069,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83070,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83071,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83072,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83073,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83074,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83075,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83076,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83078,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83080,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83081,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83082,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83083,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83084,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(83085,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83086,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83087,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83088,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83089,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83090,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83091,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83092,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83093,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83094,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83095,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83096,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83097,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83098,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83099,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83100,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83101,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83102,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83103,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83104,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(83105,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83106,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83107,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83108,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83109,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83110,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83111,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83112,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83113,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83114,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83115,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83116,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83117,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83118,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83119,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83120,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83121,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83122,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83123,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83124,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(83125,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(83126,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83127,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83128,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83129,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83131,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83132,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83133,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83134,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83135,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83136,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83137,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83138,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83139,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83141,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83142,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83143,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(83144,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83145,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83146,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83147,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83148,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83149,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83150,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83151,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83152,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83153,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83154,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83155,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83156,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83157,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83158,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83159,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83160,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83161,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83162,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(83163,'Soup and bread','Zuppa e pane','Soep en brood','Suppe und Brot','Sopa e pão','Σούπα και ψωμί','Soupe et pain','Sopa y pan'),(83164,'Ham, turkey, sliced, extra lean, prepackaged or deli','Prosciutto, affettato di tacchino, extra magro, confezionato o di rosticceria','Ham, kalkoen, gesneden, extra mager, voorverpakt of delicatessen','Schinken, Truthahn, in Scheiben geschnitten, extra mager, verpackt oder im Feinkost','Fiambre, perú, fatiado, extra magro, pré-embalado (deli)','Χοιρομέρι, γαλοπούλα, σε φέτες, επιπλέον άπαχο, προσυσκευασμένο ή ντελικατέσεν','Jambon, dinde, tranches, maigre, préemballé ou cuit','Jamón, pavo, loncheado, extra magro, preenvasado o fiambre'),(83165,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83166,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83167,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83168,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83169,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83170,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83171,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83172,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83173,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83174,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83175,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83176,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83177,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83178,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83179,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83180,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83181,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83182,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83183,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83184,'Soup, cream of asparagus, canned, prepared with equal volume water','Zuppa, Crema di asparagi, in scatola, preparata con uguale volume di acqua','Soep, aspergeroomsoep, blik, bereid met gelijk volume water','Suppe, Spargelcremesuppe, Konserve, mit gleicher Menge Wasser zubereitet','Sopa, creme de espargos, enlatada, preparado com igual quantidade de água','Σούπα, κρέμα σπαραγγιού, σε κονσέρβα, παρασκευασμένη με ίση ποσότητα νερού','Potage d \'asperges à la crème','Sopa, crema de espárragos, enlatada, preparada con agua de igual volumen'),(83185,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83186,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83187,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83188,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83189,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83190,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83191,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83192,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83193,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83194,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83195,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83196,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83197,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83198,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83199,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83200,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83201,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83202,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(83203,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(83204,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83205,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83206,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83207,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83208,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83209,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83210,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83211,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83212,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83213,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83214,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83215,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83216,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83217,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83218,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83219,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83220,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83221,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83222,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83223,'Cottage cheese','Fiocchi di latte','Cottage cheese','Körniger Frischkäse','Queijo Cottage','Τυρί τύπου κότατζ','Fromage doux','Queso cottage'),(83224,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83225,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83226,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83227,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83228,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83229,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83230,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83231,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83232,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83233,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83234,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83235,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83236,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83237,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83238,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83239,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83240,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83241,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83242,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(83243,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83244,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83245,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83246,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83247,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83248,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83249,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83250,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83251,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83252,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83253,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83254,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83255,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83256,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83257,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83258,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83259,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83260,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83261,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83262,'Yoghurt with plums','Yogurt alle prugne','Yoghurt met pruimen','Joghurt mit Pflaumen','Iogurte com ameixa','Γιαούρτι με δαμάσκηνα','Yaourt aux prunes','Yogur con ciruelas'),(83263,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(83264,'Plums, raw, weighed with stones','Prugne, medie, consumare con la buccia, pesate con nocciolo','Pruimen, gemiddeld, rauw, vlees en schil, gewogen met pit','Pflaumen, roh, mit Kern gewogen','Ameixas, cru, pesadas com caroço','Δαμάσκηνα, ακατέργαστα, ζυγισμένα με κουκούτσι','Prune, ordinaire, né, de viande et de peau, pesé avec des pierres','Ciruelas pesadas con huesos'),(83265,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83266,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83267,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83268,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83269,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83270,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83271,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83272,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83273,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83274,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83275,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83276,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83277,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83278,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83279,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83281,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83282,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83283,'Yoghurt, high in protein, on a fruit layer','Yogurt, ad alto contenuto proteico, su uno strato di frutta','Yoghurt, hoog in proteïnen, op een fruitlaag','Joghurt, reich an Protein, auf einer Fruchtschicht','Iogurte, com elevado nível de proteínas, com camada de fruta','Γιαούρτι, υψηλό σε πρωτεΐνη, σε στρώση φρούτων','Yaourt n.','Yogur, rico en proteínas, sobre una capa de frutas'),(83284,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83285,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83286,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83287,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83288,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83290,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83291,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83292,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83293,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83294,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83295,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83296,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83297,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83298,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83299,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83300,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83301,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83302,'Lasagne with salad','Lasagne con insalata','Lasagne met een salade','Lasagne mit Salat','Lasanha com salada','Λαζάνια με σαλάτα','Lasagnes avec salade','Lasaña con ensalada'),(83303,'Salad, mixed','Insalata, mista','Salade, gemengd','Salat, gemischt','Salada, mista','Σαλάτα, ανάμικτη','Salade','Ensalada mixta'),(83304,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83305,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83306,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83307,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83308,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83309,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83310,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83311,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83312,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83313,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83314,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83315,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83316,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83317,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83318,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83319,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83320,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83321,'Lasagne, spinach, wholemeal, homemade','Lasagne, integrali, agli spinaci,  fatte in casa','Lasagne, spinazie, volkoren, zelfgemaakt','Lasagne, Spinat, Vollkorn, selbstgemacht','Lasanha, espinafre, integral, caseira','Λαζάνια με σπανάκι, ολικής άλεσης, σπιτικά','Spaghettis, épinards, blé complet','Lasaña, espinacas, integral, casera'),(83322,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83323,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83324,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83325,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83326,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83327,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83328,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83329,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83330,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83331,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83332,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83333,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83334,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83335,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83336,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83337,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83338,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83339,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83340,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(83341,'Nuts, almonds, oil roasted, without salt added','Frutta secca, mandorle, rosolate in olio, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, geröstet in Öl, ohne Zusatz von Salz','Nozes, amêndoas, óleo torrado, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα με λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, huile, sans sel.','Nueces, almendras fritas sin sal añadida'),(83342,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83343,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83344,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83345,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83346,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83347,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83348,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83349,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83350,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83351,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83352,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83353,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83354,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83355,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83356,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83357,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83358,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83359,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83360,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83361,'Milk with egg & turkey sandwich','Latte &  sandwich con uovo e tacchino','Melk met eieren & kalkoensandwich','Milch mit Eiern & Putensandwich','Leite com ovos & sanduíche de peru','Γάλα με αυγά & σάντουιτς με γαλοπούλα','Sandwich au lait aux œufs et à la dinde','Sándwich de leche con huevos y pavo'),(83362,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(83363,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83364,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83365,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83366,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83367,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83368,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83369,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83370,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83371,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83372,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83373,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83374,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83375,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83376,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83377,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83378,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83379,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83380,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83381,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83382,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(83383,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83384,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83385,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83386,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83387,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83388,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83389,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83390,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83391,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83392,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83393,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83394,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83395,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83396,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83397,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83398,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83399,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83400,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83401,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83402,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(83403,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(83404,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83406,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83407,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83408,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83413,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83414,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83417,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83418,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83419,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83420,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83421,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83422,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83423,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(83424,'Milk, reduced fat, fluid, 2% milkfat, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, com adição de vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, écrémage, lait liquide, 2% de lait, vitamine A et vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, con vitamina A y vitamina D añadidas'),(83425,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83426,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83427,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83428,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83429,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83430,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83431,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83432,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83433,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83434,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83435,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83436,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83437,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83438,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83439,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83440,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83441,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83442,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83443,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83444,'Yogurt with honey, dried fruits, seeds & juice','Yogurt con miele, frutta secca, semi e succo','Yoghurt met honing, gedroogd fruit, zaden en sap','Joghurt mit Honig, Trockenobst, Samen & Saft','Iogurte com mel, frutos secos, sementes & sumo','Γιαούρτι με μέλι, αποξηραμένα φρούτα, σπόρους & χυμός','Yaourt au miel, fruits secs, graines et jus','Yogur con miel, frutos secos, semillas y zumo'),(83445,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(83446,'Blackberry juice, canned','Succo di mirtillo, in lattina ','Braambessensap, blik','Brombeersaft, Konserve','Sumo de Amora, enlatado','Χυμός βατόμουρου σε κονσέρβα','Jus de cassis','Zumo de mora, enlatado'),(83447,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83448,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83449,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83450,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83451,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83452,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83453,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83454,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83455,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83456,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83457,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83458,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83459,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83460,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83461,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83462,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83463,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83464,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83465,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83466,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(83467,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83468,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83469,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83470,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83471,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83472,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83473,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83474,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83475,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83476,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83477,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83478,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83479,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83480,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83481,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83482,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83483,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83484,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83485,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83486,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(83487,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83488,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83489,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83490,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83491,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83492,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83493,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83494,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83495,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83496,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83498,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83500,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83501,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83502,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83503,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83504,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(83505,'Figs, dried, uncooked','Fichi, secchi, consumare crudi','Vijgen, gedroogd','Feigen, getrocknet, ungekocht','Figos, secos, não cozinhados','Σύκα, ξερά, άψητα','Figue sèche','Higos secos'),(83506,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83507,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83509,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83510,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83511,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83512,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83513,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83514,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83515,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83516,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83517,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83518,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83519,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83521,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83522,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83523,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83524,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83525,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(83526,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83527,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83528,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83529,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83530,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83531,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83532,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83533,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83534,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83535,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(83536,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83537,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83538,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83539,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83540,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83541,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83542,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83543,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83544,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83545,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83546,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83547,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83548,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83549,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83550,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83551,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83552,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83553,'Smoothie with yogurt, fruits, honey & seeds','Frullato con yogurt, frutta, miele e semi','Smoothie met yoghurt, fruit, honing en zaden','Smoothie mit Joghurt, Obst, Honig & Samen','Smoothie com iogurte, frutas, mel & sementes','Smoothie με γιαούρτι, φρούτα, μέλι & σπόρους','Smoothie avec yogourt, fruits, miel et graines','Batido de yogur, frutas, miel y semillas'),(83554,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(83555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83558,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83562,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83563,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83564,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83565,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83566,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83567,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83568,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83572,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83573,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83574,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(83575,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83577,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83579,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83581,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83582,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83583,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83584,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83585,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83586,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83587,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83588,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83589,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83590,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83591,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(83592,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83593,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83594,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83595,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83596,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83597,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83598,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83599,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83600,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83601,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83602,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83603,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83604,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83605,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83607,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83608,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83609,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83610,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83611,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(83612,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83613,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83614,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83615,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83616,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83617,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83618,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83619,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83620,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83621,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83622,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83623,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83624,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83625,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83626,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83628,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83629,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83630,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83631,'Goji berries, dried','Bacche di Goji, essicate','Goji-bessen, gedroogd','Beeren von Goji, getrocknet','Bagas Goji, secas','Γκότζι μπέρι, αποξηραμένα','Lycium barbarum L.','Bayas de Goji, secas'),(83632,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83633,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83634,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83635,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83636,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83637,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83638,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83639,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83640,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(83641,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83642,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83643,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83644,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83645,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83646,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83647,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83648,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83649,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83650,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(83651,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83652,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83653,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83654,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83655,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83656,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83657,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83658,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83659,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83660,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83661,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83663,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83664,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83665,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83666,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83668,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83669,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83670,'Yogurt with oats & honey','Yogurt con fiocchi d\' avena e miele','Yoghurt met haver en honing','Joghurt mit Haferflocken & Honig','Iogurte com aveia & mel','Γιαούρτι με βρώμη και μέλι','Yaourt à l\'avoine et au miel','Yogur con avena y miel'),(83671,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(83672,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83673,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83674,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83675,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83676,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83677,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83678,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83679,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83680,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83681,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83682,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83683,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83684,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83685,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83686,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83687,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83688,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83689,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83690,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83691,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(83692,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83693,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83694,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83695,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83696,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83697,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83698,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83699,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83700,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83701,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83702,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83703,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83704,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83706,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83708,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83709,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83710,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83711,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(83712,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(83713,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83714,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83715,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83716,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83717,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83718,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83719,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83720,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83721,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83722,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83723,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83724,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83725,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83726,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83727,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83728,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83729,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83730,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83731,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83732,'Mango','Mango','Mango','Mango','Manga','Μάνγκο','Mangue','Mango'),(83733,'Mangos, raw','Mango','Mango\'s','Mangos, roh','Mangas, cruas','Μάνγκο, ωμό','Mangue','Mangos'),(83734,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83735,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83736,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83737,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83738,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83739,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83740,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83741,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83742,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83743,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83744,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83745,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83746,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83747,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83749,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83750,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83751,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83752,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83753,'Figs & nuts','Fichi e noci','Vijgen en noten','Feigen & Nüsse','Figos & nozes','Σύκα & ξηροί καρποί','Figues et noix','Higos y nueces'),(83754,'Figs, raw','Fichi, freschi','Vijgen, vers','Feigen, roh','Figos, crus','Σύκα ωμά','Figue n.','Higos'),(83755,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83756,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83757,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83758,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83759,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83760,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83761,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83762,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83763,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83764,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83765,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83766,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83767,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83768,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83769,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83770,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83771,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83772,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83773,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83774,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(83775,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(83776,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83777,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83778,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83779,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83780,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83781,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83782,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83783,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83786,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83787,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83788,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83789,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83790,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83791,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83792,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83793,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83794,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83795,'Porridge, Raisins, Milk, Cinnamon','Porridge, Uvetta, Latte, Cannella','Havermoutpap, Rozijnen, Melk, Kaneel','Haferbrei, Rosinen, Milch, Zimt','Papas de aveia, passas, leite, canela','Πόριτζ με σταφίδες, γάλα & κανέλα','Porridge, raisins secs, lait, cannelle','Gachas, Pasas, Leche, Canela'),(83796,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(83797,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(83798,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83799,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83800,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83801,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83802,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83803,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83804,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83805,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83806,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83807,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83808,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83809,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83810,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83811,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83812,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83813,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83814,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83815,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83816,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83817,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(83818,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(83819,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83820,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83821,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83822,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83823,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83824,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83825,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83826,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83827,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83828,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83829,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83830,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83831,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83832,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83833,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83834,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83835,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83836,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(83837,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(83838,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83839,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83840,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83841,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83842,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83843,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83844,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83845,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83846,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83847,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83848,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83849,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83850,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83851,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83852,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83853,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83854,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83855,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83856,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83857,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(83858,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(83859,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83860,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83861,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83862,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83863,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83864,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83865,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83866,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83867,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83868,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83869,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83870,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83871,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83872,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83873,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83874,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83875,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83876,'Peaches','Pesche','Perziken','Pfirsiche','Pêssegos','Ροδάκινα','Les pêches','Melocotones'),(83877,'medium piece','medio pezzo','portie (gemiddeld)','Mittelgroßes Stück','peça média','μεσαίου μεγέθους κομμάτι','Moyenne','pieza mediana'),(83878,'Peaches, raw','Pesche, non spellate ','Perziken, rauw, vlees en schil','Pfirsiche, roh','Pêssegos, cru','Ροδάκινα, ωμά','Pêche, viande et peau.','Melocotones, crudos, carne y piel'),(83879,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83880,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83881,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83882,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83883,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83884,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83885,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83886,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83887,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83888,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83889,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83890,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83891,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83892,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83893,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83896,'Serve:In a bowl:Garnish:Add dressing:SIDE DISH:green salad','Serve:in una ciotola:Garnish:aggiungere il condimento:SIDE DISH:insalata verde','Serve:in een kom:Garnish:voeg dressing toe:SIDE DISH:groene salade','Serve:in einer Schüssel:Garnish:Dressing hinzufügen:SIDE DISH:Blattsalt','Serve:Numa taça:Garnish:Adicionar molho:SIDE DISH:Salada verde','Serve:Σε μπόλ:Garnish:Προσθέστε dressing:SIDE DISH:πράσινη σαλάτα','Serve::Garnish::SIDE DISH:','Serve:en un bol:Garnish:aderezar:SIDE DISH:ensalada verde'),(83897,'Potato, Tuna, Sweetcorn,Salad','Patate, Tonno, mais dolce, Insalata','Aardappel, Tonijn, Suikermaïs, Salade','Kartoffel, Thunfisch, Sonnenmais, Salat','Batata, atum, milho doce, salada','Τονοσαλάτα με καλαμπόκι & πατάτα','Pomme De Terre, Thon, Maïs Doux, Salade','Patata, Atún, Maíz Dulce, Ensalada'),(83898,'Cook until:cook until soft','Cook until:cuocere fino a quando è morbido','Cook until:kook tot zacht','Cook until:weich kochen','Cook until:Cozinhar até','Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Cook until:','Cook until:cocinar ligeramente'),(83899,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(83900,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(83901,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83903,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83904,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83905,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83906,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83907,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83908,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83909,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83910,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83911,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83912,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83913,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83914,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83915,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83916,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83917,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83918,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83919,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83920,'Season/Mix:add','Season/Mix:aggiungere','Season/Mix:voeg toe','Season/Mix:hinzufügen','Season/Mix:adicionar','Season/Mix:προσθέστε','Season/Mix:','Season/Mix:picar y agregar condimentos'),(83921,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(83922,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(83923,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83924,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83925,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83926,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83927,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83928,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83929,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83930,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83931,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83932,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83933,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83934,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83935,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83936,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83937,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83938,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83939,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83940,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83941,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83942,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(83943,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(83944,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83945,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83946,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83947,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83948,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83949,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83950,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83951,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83952,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83953,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83954,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83955,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83956,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83957,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83958,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83959,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83960,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83961,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83962,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83963,'Initial Prep:chop','Initial Prep:tritare','Initial Prep:hak','Initial Prep:hacken','Initial Prep:Picar','Initial Prep:ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(83964,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(83965,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(83966,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83967,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83968,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83969,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(83970,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83971,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83972,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83973,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83974,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83975,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83976,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83977,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83978,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83979,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(83980,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(83981,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(83982,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(83983,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(83984,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(83985,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(83986,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(83987,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(83988,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(83989,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(83990,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(83991,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(83992,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(83993,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(83994,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(83995,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(83996,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(83997,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(83998,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(83999,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84000,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84001,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84002,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84003,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84004,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84005,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Mousse','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:mousse','Combine:serveer apart:Serve:op een bord:DESSERT:mousse','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Mousse','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Mousse','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Μους','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Mousse'),(84006,'Venison, Peas, Potatoes, Dessert','Selvaggina, Piselli, Patate, Dessert','Hertenvlees, erwten, aardappelen, dessert','Wild, Erbsen, Kartoffeln, Dessert','Veado, ervilhas, batatas, sobremesa','Κρέας ελαφιού με αρακά, πατάτες & επιδόρπιο','Cerf, Pois, Pommes de Terre, Dessert','Carne de venado, guisantes, patatas, postre'),(84007,'Cook until:cook through:Season/Mix:season with grind of salt & pepper','Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cook until::Season/Mix:','Cook until:cocinar:Season/Mix:salpimentar'),(84008,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(84009,'Venison, roast','Carne di cervo, arrosto','Wild, gebraad','Wild, Braten','Veado, assado','Ελάφι, ψητό','Cerf n.','La carne de venado asada'),(84010,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84011,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84012,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84013,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84014,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84015,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84016,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84017,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84018,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84019,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84020,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84021,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84022,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84023,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84024,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84025,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84026,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(84027,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(84028,'Peas, mangetout, boiled in unsalted water','Taccole, lessate in acqua non salata','Peultjes, gekookt in ongezouten water','Erbsen, Zuckererbsen, in ungesalzenem Wasser gekocht','Ervilhas, mangetout, cozidas em água sem sal','Γλυκομπίζελα, βρασμένα σε ανάλατο νερό','Pois, mangues, eau salée.','Guisantes, hervidos en agua sin sal'),(84029,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84030,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84031,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84032,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84033,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84034,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84035,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84036,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84037,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84038,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84039,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84040,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84041,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84042,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84043,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84044,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84045,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84046,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84047,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84048,'Initial Prep:peel skin:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread','Initial Prep:pelare:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare e schiacciare con il burro o la crema','Initial Prep:schil:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af en stamp met boter','Initial Prep:schälen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen und mit Butter oder Margarine zerstampfen','Initial Prep:descascar:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer e amassar com manteiga','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:pelar:Cut:cortar en dados:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir y mezclar con mantequilla'),(84049,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(84050,'Potatoes, mashed with reduced fat spread','Patate, schiacciate, con aggiunta limitata di grassi','Aardappelen, gepureerd met minarine','Kartoffeln, gestampft fettreduziert','Batatas, esmagadas com gordura reduzida','Πατάτες, πουρές με άλειμμα χαμηλών λιπαρών','Purée de pommes de terre','Patatas machacadas con untado reducido en grasa'),(84051,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84052,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84053,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84054,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84055,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84056,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84057,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84058,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84059,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84060,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84061,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84062,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84063,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84064,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84065,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84066,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84067,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84068,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84069,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84070,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(84071,'Mousse, chocolate, low fat','Mousse, al cioccolato, a ridotto contenuto di grassi','Mousse, chocolade, laag vet','Mousse, Schokolade, fettarm','Mousse, chocolate, baixo teor em gordura','Μους σοκολάτας, χαμηλά λιπαρά','Mousse au chocolat','Mousse, chocolate, bajo en grasas'),(84072,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84073,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84074,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84075,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84076,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84077,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84078,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84079,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84080,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84081,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84082,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84083,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84084,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84085,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84086,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84087,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84088,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84089,'Yogurt with honey, raisins & bagel','Yogurt con miele, uvetta e bagel','Yoghurt met honing, rozijnen en bagel','Joghurt mit Honig, Rosinen & Bagel','Iogurte com mel, passas & bagel','Γιαούρτι με μέλι, σταφίδες & κουλούρι','Yaourt au miel, raisins secs et bagel','Yogur con miel, pasas y bagel'),(84090,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(84091,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(84092,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84093,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84094,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84095,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84096,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84097,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84098,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84099,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84101,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(84102,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84103,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84104,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84105,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84106,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84107,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84108,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84110,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84111,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84112,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84113,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84114,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84115,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84116,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84117,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84118,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84119,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84120,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84121,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(84122,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84123,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84124,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84125,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84126,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84127,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84128,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84129,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84130,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84132,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84133,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84134,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84135,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84136,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84137,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84138,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84139,'Yogurt, Greek, plain, whole milk','Yogurt, greco, al naturale, da latte intero','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Natur, Vollmilch','Iogurte, grego, natural, leite integral','Γιαούρτι, ελληνικό, απλό, πλήρες γάλα','Yaourt (n.','Yogur, griego, natural, leche entera'),(84140,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84141,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84142,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84144,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84145,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84146,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84147,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84149,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84150,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84151,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84152,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84153,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84154,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84155,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84156,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84157,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84158,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84159,'Milk','Latte','Melk','Milch','Leite','Γάλα','Lait','Leche'),(84160,'Milk, whole, 3.25% milkfat, with added vitamin D','Latte  intero, 3.25% di grassi, con aggiunta di vitamina D','Melk, vol, 3.25% vet, met toegevoegde vitamine D','Vollmilch, 3,25% Milchfett, mit Zusatz von Vitamin D','Leite, integral, 3.25% gordura láctea, com adição de Vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, με προσθήκη βιταμίνης D','Lait, graisse totale, 3,25% de lait, vitamine D.','Leche, entera, 3,25% de grasa láctea, con vitamina D añadida'),(84161,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84162,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84164,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84165,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84166,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84167,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84168,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84169,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84170,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84171,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84172,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84173,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84174,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84175,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84176,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84177,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84178,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84179,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84180,'Yogurt with bread, honey & cinammon','Yogurt con pane, miele e cannella','Yoghurt met brood, honing en kaneel','Joghurt mit Brot, Honig & Zimt','Iogurte com pão, mel & canela','Γιαούρτι με ψωμί, μέλι & κανέλα','Yaourt au pain, miel et cannelle','Yogur con pan, miel y canela'),(84181,'Bread, sticks, plain','Pane, grissini al naturale','Broodstengels, volkoren','Brotsticks, Natur','Pão, palitos, simples','Ψωμί, μπαστούνια, απλό','Pain n.','Pan, palitos, sencillo'),(84182,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84183,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84184,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84185,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84186,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84187,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84188,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84189,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84190,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84191,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84192,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84193,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84194,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84195,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84196,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84197,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84198,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84199,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84200,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84201,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(84202,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84203,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84204,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84205,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84206,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84207,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84208,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84209,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84210,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84211,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84212,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84213,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84214,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84215,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84216,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84217,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84218,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84219,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84220,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84221,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(84222,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(84223,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84224,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84225,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84226,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84227,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84228,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84229,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84230,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84231,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84232,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84233,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84234,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84235,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84236,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84237,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84238,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84239,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84240,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(84241,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(84242,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84243,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84244,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84246,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84247,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84248,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84249,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84250,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84251,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84252,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84253,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84254,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84255,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84256,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84257,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84258,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84259,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84260,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84261,'Pineapple','Ananas','Ananas','Ananas','Abacaxi','Ανανάς','L\'ananas','Piña'),(84262,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(84263,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84265,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84266,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84267,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84268,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84269,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84271,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84272,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84273,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84274,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84275,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84276,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84277,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84278,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84281,'Orange juice','Succo d\'arancia','sinaasappelsap','Orangensaft','sumo de laranja','Χυμός πορτοκάλι','du jus d\'orange','zumo de naranja'),(84282,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(84283,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84284,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84285,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84286,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84287,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84288,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84289,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84290,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84291,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84293,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84294,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84296,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84297,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84298,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84299,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84300,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84301,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84302,'Bagel with peanut butter & soy milk','Latte di soia e bagel con burro di arachidi','Sojamelk & bagel met pindakaas','Sojamilch & Bagel mit Erdnussbutter','Pão em forma de anel (bagel) com manteiga de amendoim & Leite de soja','Γάλα σόγιας & κουλούρι με φυστικοβούτυρο','Lait de soja & bagel au beurre d\'arachide','Leche de soja y bagel con mantequilla de cacahuete'),(84303,'Bagels, wheat','Bagel, di farina di frumento','Bagels, tarwe','Bagel, Weizen','Bagels, trigo','Κουλούρια (bagels), σιταριού','Bagels, blé.','Bagels, trigo'),(84304,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84307,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84308,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84309,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84310,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84311,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84312,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84313,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84314,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84315,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84316,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84317,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84318,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84319,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84320,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84321,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84322,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84323,'Peanut Butter, smooth','Arachidi, burro, morbido','Pindakaas','Erdnussbutter, glatt','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete, suave'),(84324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84326,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84328,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84329,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84330,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84331,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84332,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84333,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84334,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84335,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84336,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84337,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84338,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84339,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84340,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84341,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84342,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84343,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(84344,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84345,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84346,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84347,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84348,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84349,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84350,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84351,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84352,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84353,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84354,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84355,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84356,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84357,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84358,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84359,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84360,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84361,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84362,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84363,'Apple & kiwi','Mela e kiwi','Appel & kiwi','Apple & Kiwi','Maçã & kiwi','Μήλο & ακτινίδιο','Pomme et kiwi','Manzana y kiwi'),(84364,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(84365,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84366,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84367,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84368,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84369,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84370,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84371,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84372,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84373,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84374,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84375,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84376,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84377,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84378,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84379,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84380,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84381,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(84382,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84383,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84384,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84385,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84386,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84387,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84388,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84389,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84390,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84393,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84394,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84395,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84397,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84398,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84399,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84400,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84401,'Yogurt with oats, berries, seeds & cinnamon','Yogurt con avena, frutti di bosco, semi e cannella','Yoghurt met haver, bessen, zaden en kaneel','Joghurt mit Haferflocken, Beeren, Samen & Zimt','Iogurte com aveia, frutos vermelhos, sementes & canela','Γιαούρτι με βρώμη, μούρα, σπόρους & κανέλα','Yaourt à l\'avoine, aux baies, aux graines et à la cannelle','Yogur con avena, frutos rojos, semillas y canela'),(84402,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(84403,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84404,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84405,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84406,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84407,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84408,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84409,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84410,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84411,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84412,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84413,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84414,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84415,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84416,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84417,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84418,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84419,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84420,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84421,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84422,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(84423,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84424,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84425,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84426,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84427,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84428,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84429,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84430,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84431,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84432,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84433,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84434,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84435,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84436,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84437,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84438,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84439,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84440,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84441,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84442,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(84443,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(84444,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84445,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84446,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84447,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84449,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84450,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84451,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84452,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84453,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84454,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84455,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84456,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84457,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84458,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84459,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84460,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84462,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84463,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(84464,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84465,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84466,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84467,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84468,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84469,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84470,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84471,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84472,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84473,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84474,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84475,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84476,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84477,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84478,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84479,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84480,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84481,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84482,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84483,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(84484,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84485,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84486,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84487,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84488,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84489,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84490,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84491,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84492,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84493,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84494,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84495,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84496,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84497,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84498,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84499,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84500,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84501,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(84502,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(84503,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84504,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84505,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84506,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84507,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84508,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84509,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84510,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84511,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84512,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84513,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84514,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84515,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84516,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84517,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84518,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84519,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84520,'Milk with cereals & honey','Latte con cereali e miele','Melk met ontbijtgranen en honing','Milch mit Müsli & Honig','Leite com cereais & mel','Γάλα με δημητριακά & μέλι','Lait aux céréales et miel','Leche con cereales y miel'),(84521,'Breakfast cereal, bran type cereal, fortified','Cereali, cereali tipo crusca, arricchiti','ontbijtgranen, tarwe, verrijkt','Frühstückscerealien, Kleie, angereichert','Cereais de pequeno almoço, cereais tipo farelo, fortificados','Δημητριακά πρωινού, δημητριακά τύπου πίτουρα, ενισχυμένα','Céréales de petit - déjeuner','Cereal de desayuno, cereal tipo salvado, fortificado'),(84522,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84523,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84524,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84525,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84526,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84528,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84529,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84530,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84531,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84532,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84533,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84534,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84535,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84536,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84537,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84538,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84539,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(84540,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84541,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84542,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84543,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84544,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84545,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84546,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84547,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84548,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84550,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84551,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84552,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84553,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84554,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84555,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84556,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84557,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84558,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(84559,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84560,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84561,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84562,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84563,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84564,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84565,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84566,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84567,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84568,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84569,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84570,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84571,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84572,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84573,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84574,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84575,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84576,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84577,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84578,'Banana & almonds','Banana e mandorle','Banaan & amandelen','Banane & Mandeln','Banana & amêndoas','Μπανάνα & αμύγδαλα','Banane & amandes','Plátano y almendras'),(84579,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(84580,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84581,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84582,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84583,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84584,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84585,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84586,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84587,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84588,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84589,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84590,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84591,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84592,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84593,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84594,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84595,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84596,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84597,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84598,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84599,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(84600,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(84601,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84602,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84603,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84604,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84605,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84606,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84607,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84609,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84610,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84611,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84612,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84613,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84614,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84615,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84616,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84617,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84618,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84619,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84620,'Yogurt with pears','Yogurt con pere','Yoghurt met peren','Joghurt mit Birnen','Iogurte com pêras','Γιαούρτι με αχλάδια','Yaourt aux poires','Yogur con peras'),(84621,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(84622,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(84623,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84624,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84625,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84626,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84627,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84628,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84629,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84630,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84631,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84632,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84633,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84634,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84636,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84638,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84640,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84641,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84642,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(84643,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(84644,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84646,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84647,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84648,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84649,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84650,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84651,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84652,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84653,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84654,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84655,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84656,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84657,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84658,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84659,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84660,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84661,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84662,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84663,'Eggs & yogurt smoothie with oats & fruits','Uova & Frullato allo yogurt con avena & frutta','Eieren & yoghurt smoothie met haver & fruit','Eier & Joghurt-Smoothie mit Haferflocken & Obst','Ovos & smoothie de iogurte com aveia & frutas','Αυγά και smoothie με γιαούρτι, βρώμη & φρούτα','Smoothie aux œufs et yogourt avec avoine et fruits','Batido de huevos y yogur con avena y frutas'),(84664,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(84665,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(84666,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84667,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84668,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84669,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84670,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84671,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84672,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84673,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84674,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84675,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84676,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84677,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84678,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84679,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84680,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84681,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84682,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84683,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84684,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84685,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(84686,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84687,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84688,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84689,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84690,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84691,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84692,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84693,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84694,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84695,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(84696,'Cereals, Oats with Iron, Dry','Cerali,  avena,con aggiunta di ferro','Granen, Havervlokken verrijkt met ijzer, droog','Cerealien, Hafer mit Eisen angereichert','Cereais, Aveia com ferro, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα με Σίδηρο, Ξερή','Céréales, guige, avoine rapide avec fer, céréales sèches.','Cereales, Avena con Hierro, Seco'),(84697,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84698,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84699,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84700,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84701,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84702,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84703,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84704,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84705,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84706,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84708,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84709,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84710,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84711,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84712,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84713,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84714,'berry','bacca','portie (gemiddeld)','Beere','baga','μούρο','Baie','baya'),(84715,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(84716,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84717,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84718,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84719,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84720,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84721,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84722,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84723,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84724,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84725,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84726,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84727,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84728,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84730,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84731,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84734,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84735,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(84736,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84737,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84738,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84739,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84740,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84741,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84742,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84743,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84744,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84745,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84746,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84747,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84748,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84749,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84750,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84751,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84752,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84753,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84754,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84755,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(84756,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84757,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84759,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84760,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84761,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84763,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84764,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84765,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84766,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84767,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84768,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84769,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84770,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84771,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84772,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84773,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84774,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84775,'Yogurt with oats, berries, nuts & seeds','Yogurt con avena, frutti di bosco, noci e semi','Yoghurt met haver, bessen, noten en zaden','Joghurt mit Haferflocken, Beeren, Nüssen & Samen','Iogurte com aveia, frutos vermelhos, nozes & sementes','Γιαούρτι με βρώμη, μούρα, ξηρούς καρπούς & σπόρους','Yaourt avec avoine, baies, noix et graines','Yogur con avena, frutos del bosque, frutos secos y semillas'),(84776,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(84777,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84778,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84779,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84780,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84781,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84782,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84783,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84784,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84785,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84786,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84787,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84788,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84789,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84790,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84791,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84792,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84793,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84794,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84795,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84796,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(84797,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(84798,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84799,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84800,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84801,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84802,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84803,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84804,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84805,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84806,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84807,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84808,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84809,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84810,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84811,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84812,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84813,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84815,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84816,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84817,'Cranberries, raw','Mirtilli rossi','Veenbessen','Cranberries, roh','Arandos, cru','Φίγγι (κράνμπερις) ωμά','Myrtille n.','Arándanos rojos'),(84818,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84819,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84820,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84821,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84822,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84823,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84824,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84825,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84826,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84827,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84828,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84829,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84830,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84831,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84832,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84833,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84834,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84835,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84837,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(84838,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84839,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84840,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84841,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84842,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84843,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84844,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84845,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84846,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84847,'Cereals, Oats with Iron, Dry','Cerali,  avena,con aggiunta di ferro','Granen, Havervlokken verrijkt met ijzer, droog','Cerealien, Hafer mit Eisen angereichert','Cereais, Aveia com ferro, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα με Σίδηρο, Ξερή','Céréales, guige, avoine rapide avec fer, céréales sèches.','Cereales, Avena con Hierro, Seco'),(84848,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84849,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84850,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84851,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84852,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84853,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84855,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84856,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84857,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84858,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84859,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84860,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84861,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84862,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84863,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84864,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84865,'Lucozade','Bevanda energetica Lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(84866,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(84867,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84868,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84869,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84870,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84871,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84872,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84873,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84874,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84875,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84876,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84877,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84878,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84879,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84880,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84881,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84882,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84883,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84884,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84885,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84886,'Lucozade','Bevanda energetica Lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(84887,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(84888,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84889,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84890,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84891,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84892,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84893,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84894,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84895,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84896,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84897,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84898,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84899,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84900,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84901,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84902,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84903,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84904,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84905,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84906,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84907,'Crackers with turkey & milk','Cracker con tacchino & latte','Crackers met kalkoen & melk','Crackern mit Truthahn & Milch','Bolachas (crackers) com fatia de peru & leite','Κράκερς με γαλοπούλα & γάλα','Craquelins à la dinde et au lait','Galletas con pavo y leche'),(84908,'Wasa rye type','Tipo di segale di rifiuti','stuk (normale grootte)','Wasa Brot Größe','Centeio tipo Wasa','Τύπος σίκαλης Wasa','Maïs','Wasa tipo centeno'),(84909,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(84910,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84911,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84912,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84913,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84914,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84915,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84916,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84917,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84918,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84919,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84920,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84921,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84922,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84923,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84924,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84925,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84926,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84927,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84928,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84929,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(84930,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(84931,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84932,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84933,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84934,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84935,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84936,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84937,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84938,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84939,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84940,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84941,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84942,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84943,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84944,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84945,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84946,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84947,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84948,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84949,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84950,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(84951,'Milk, whole, 3.25% milkfat, without added vitamin A and vitamin D','Latte, intero, 3.25% di grassi, senza aggiunta di vitamina A e vitamina D','Melk, vol, 3.25% vet, zonder toegevoegde vitamine A en vitamine D','Vollmilch, 3,25% Milchfett, ohne Zusatz von Vitamin A und Vitamin D','Leite, integral, 3.25% gordura láctea, sem adição de vitamina A e vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, χωρίς προσθήκη βιταμίνης Α και βιταμίνης D','Lait entier, 3,25% de lipides, sans vitamine A et vitamine D.','Leche, entera, 3,25% de grasa láctea, sin vitamina A ni vitamina D añadidas'),(84952,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84953,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84954,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84955,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84956,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84957,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84958,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84959,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84960,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84961,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84962,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84963,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84964,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84965,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84966,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84967,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84968,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84969,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84970,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84971,'Bread and spread, Yoghurt','Pane e crema spalmabile, Yogurt','Brood en beleg, yoghurt','Brot und Brotaufstrich, Joghurt','Pão e paté, Iogurte','Ψωμί με άλειμμα & γιαούρτι','Pain et tartinade, yaourt','Pan y crema para untar, yogur'),(84972,'container (6 oz)','contenitore (6 oz)','portie (180 ml)','Behälter (6 oz)','recipiente (180ml)','δοχείο (180 ml)','Récipient (6 onces)','envase (6 oz)'),(84973,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(84974,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84975,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84976,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84977,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84978,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(84979,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(84980,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(84981,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(84982,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(84983,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(84984,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(84985,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(84986,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(84987,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(84988,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(84989,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(84990,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(84991,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(84992,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(84993,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(84994,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(84995,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(84996,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(84997,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(84998,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(84999,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85000,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85001,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85002,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85003,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85004,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85005,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85006,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85007,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85008,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85009,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85010,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85011,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85012,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85013,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85014,'cubic inch','centimetro cubico','blokje (2,5 cm)','Kubikzoll (Zoll)','polegada cúbica','κυβική ίντσα','Pouce cube','pulgada cúbica'),(85015,'Ham, turkey, sliced, extra lean, prepackaged or deli','Prosciutto, affettato di tacchino, extra magro, confezionato o di rosticceria','Ham, kalkoen, gesneden, extra mager, voorverpakt of delicatessen','Schinken, Truthahn, in Scheiben geschnitten, extra mager, verpackt oder im Feinkost','Fiambre, perú, fatiado, extra magro, pré-embalado (deli)','Χοιρομέρι, γαλοπούλα, σε φέτες, επιπλέον άπαχο, προσυσκευασμένο ή ντελικατέσεν','Jambon, dinde, tranches, maigre, préemballé ou cuit','Jamón, pavo, loncheado, extra magro, preenvasado o fiambre'),(85016,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85017,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85018,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85019,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85020,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85021,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85022,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85023,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85024,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85025,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85026,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85027,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85028,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85029,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85030,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85031,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85032,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85033,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85034,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85035,'Coffee, brewed, prepared with tap water','Caffè, infuso, preparato con acqua di rubinetto','Dranken, koffie, bereid met kraanwater','Kaffee, gebrüht, mit Leitungswasser zubereitet','Café, coado, preparado com água da torneira','Καφές, χαρμάνι, ετοιμασμένος με νερό βρύσης','Boisson, café, brassage, préparation d \'eau courante','Bebidas, café, elaborado, preparado con agua'),(85036,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85037,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85038,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85039,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85043,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85044,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85045,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85047,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85048,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85049,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85050,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85051,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85052,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85053,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85054,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85055,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(85056,'Peanut butter, chunky, vitamin and mineral fortified','Arachidi, burro, croccante, arricchito con vitamine e minerali','Pindakaas, chunky, met toegevoegde vitaminen en mineralen','Erdnussbutter, stückig, mit Vitaminen und Mineralien angereichert','Manteiga de amendoim, gordurosa, vitamina e mineral fortificado','Φυστικοβούτυρο, με κομμάτια, με προσθήκη ιχνοστοιχείων','Beurre d \'arachide, grains bruts, vitamines et minéraux renforcés','Mantequilla de cacahuete, troceada, con suplemento de vitaminas y minerales'),(85057,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85059,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85060,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85061,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85062,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85063,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85065,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85066,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85068,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85069,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85070,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85071,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85072,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85073,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85074,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85075,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85076,'Pineapple','Ananas','Ananas','Ananas','Abacaxi','Ανανάς','L\'ananas','Piña'),(85077,'cup, chunks','tazza, pezzi','portie (stukjes)','Becher, Stücke','chávena, pedaços','φλυτζάνι, σε κομμάτια','Tasse','taza, trozos'),(85078,'Pineapple, raw, all varieties','Ananas, tutte le varietà','Ananas','Ananas, roh, alle Sorten','Abacaxi, cru, todas as variedades','Ανανάς, ωμός, όλες οι ποικιλίες','L \'ananas','Piña, todas las variedades'),(85079,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85080,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85081,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85082,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85083,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85084,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85085,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85086,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85087,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85088,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85089,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85090,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85091,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85092,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85093,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85094,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85095,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85096,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85097,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85098,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(85099,'Soup, Pasta with tuna and vegetables','Zuppa, Pasta con tonno e verdure','Soep, Pasta met tonijn en groenten','Suppe, Pasta mit Thunfisch und Gemüse','Sopa, massa com atum e legumes','Σούπα, ζυμαρικά με τόνο & λαχανικά','Soupe, pâtes au thon et légumes','Sopa, Pasta con atún y verduras'),(85100,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(85101,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(85102,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85103,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85104,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85105,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85106,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85107,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85108,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85110,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85111,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85112,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85113,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85114,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85115,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85116,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85117,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85118,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85119,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85120,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85121,'Pasta, fresh-refrigerated, plain, cooked','Pasta, fresca confezionata, al naturale, cotta','Pasta, vers gekoeld, volkoren, gekookt','Teigwaren, frisch gekühlt, Natur, gekocht','Massas, frescas, refrigeradas, simples, cozinhadas','Ζυμαρικά, νωπά, απλά, μαγειρεμένα','Spaghettis, frais, frigorifique, original, cuit','Pasta, fresca refrigerada, cocida'),(85122,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85123,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85124,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85125,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85126,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85127,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85128,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85130,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85132,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85133,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85134,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85135,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85136,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85137,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85138,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(85139,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt','Verdure, miste,  surgelate, lessate, scolate, senza sale','Groenten, gemengd, diepvries, gekookt, zonder zout','Gemüse, gemischt, gefroren, gekocht, abgetropft, ohne Salz','Vegetais, misturados, congelados, cozinhados, cozidos, escorrido, sem sal','Λαχανικά, αναμεικτα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Légumes, mélangés, congelés, cuits, cuits, déshydratés, sans sel','Verduras mezcladas, congeladas, cocidas, hervidas, escurridas, sin sal'),(85140,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85141,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85142,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85144,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85145,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85146,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85147,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85149,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85150,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85151,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85152,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85153,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85154,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85155,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85156,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85157,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85158,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85159,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(85160,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(85161,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85162,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85164,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85165,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85166,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85167,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85168,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85169,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85170,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85171,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85172,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85173,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85174,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85175,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85176,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85177,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85178,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85179,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85180,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(85181,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(85182,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85183,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85184,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85185,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85186,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85187,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85188,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85190,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85191,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85192,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85193,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85194,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85195,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85196,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85197,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85198,'Nuts, Oat-based drink','Frutta a guscio, bevanda a base di avena','Noten, havermelk','Nüsse, Hafergetränk','Nozes, bebida à base de aveia','Ξηροί καρποί & φυτικό γάλα βρώμης','Noix, boisson à base d\'avoine','Nueces, Bebida a base de avena'),(85199,'Nuts, hazelnuts or filberts','Frutta secca, nocciole o nocciole avellane','Noten, hazelnoten','Nüsse, Haselnüsse oder Filberts','Nozes, avelãs','Ξηροί καρποί, φουντούκια','Noix, noisettes ou noisettes','Nueces, avellanas'),(85200,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85201,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85202,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85203,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85204,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85205,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85206,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85207,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85208,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85209,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85210,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85211,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85212,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85213,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85214,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85215,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85216,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85217,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85218,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85219,'Oat-based drink, plain','Bevanda all\'avena, al naturale','Havermelk','Getränk auf Haferbasis, Natur','Bebida à base de aveia, natural','Ποτό βρώμης, απλό','Boisson d \'avoine','Bebida a base de avena, natural'),(85220,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85221,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85222,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85223,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85225,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85226,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85227,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85228,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85229,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85230,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85231,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85232,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85233,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85234,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85236,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85237,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(85238,'Soup, Asparagus with eggs & rice, melon','Zuppa, asparagi con uova e riso, melone','Soep, Asperges met eieren & rijst, meloen','Suppe, Spargel mit Eiern & Reis, Melone','Sopa, espargos com ovos e arroz, melão','Σούπα, σπαράγγια με αυγά & ρύζι, πεπόνι','Soupe, asperges aux œufs et riz, melon','Sopa, Espárragos con huevos y arroz, melón'),(85239,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(85240,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(85241,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(85242,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85243,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85244,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85246,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85247,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85248,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85249,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85250,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85251,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85252,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85253,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85254,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85255,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85256,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85257,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85258,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85259,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85260,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85261,'How to cook:boil in salted water:Cook until:cook to preference','How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze','How to cook:kook in gezouten water:Cook until:kook naar voorkeur','How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência','How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','How to cook::Cook until:','How to cook:hervir en agua con sal:Cook until:cocinar al gusto'),(85262,'Rice, brown, long-grain, cooked','Riso, integrale, chicchi lunghi, consumare previa cottura','Rijst, bruin, langkorrelig, gekookt','Reis, braun, langkörnig, gekocht','Arroz, integral, grãos longos, cozinhado','Ρύζι, καστανό, μακρόσπερμο, μαγειρεμένο','Riz (n.','Arroz integral, de grano largo, cocido'),(85263,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85265,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85266,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85267,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85268,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85269,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85270,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85271,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85272,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85273,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85274,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85275,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85276,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85277,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85278,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85279,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85280,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85281,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85282,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(85283,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(85284,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85285,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85286,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85287,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85288,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85289,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85290,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85291,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85292,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85293,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85294,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85295,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85296,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85297,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85298,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85299,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85300,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85301,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85302,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85303,'Initial Prep:peel skin:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil','Initial Prep:pelare:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:schil:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:schälen:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:descascar:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com um pouco de azeite','Initial Prep:ξεφλουδίστε:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:pelar:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:sazonar con un chorrito de aceite de oliva'),(85304,'Asparagus, boiled in unsalted water','Asparagi,  lessati in acqua non salata','Asperges, gekookt in ongezouten water','Spargel, in ungesalzenem Wasser gekocht','Aspargos, cozidos em água sem sal','Σπαράγγια, βρασμένα σε μη αλατισμένο νερό','Asperges cuites dans de l \'eau non salée','Espárragos hervidos en agua sin sal'),(85305,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85306,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85307,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85308,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85309,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85310,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85313,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85314,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85316,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85321,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85322,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85323,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(85324,'Egg, whole, cooked, hard-boiled','Uovo, intero, sodo','Eieren, geheel, gekookt, hard gekookt','Ei, ganz, gekocht, hartgekocht','Ovo, inteiro, cozinhado, muito cozido','Αυγό, ολόκληρο, μαγειρεμένο, βραστό','Oeufs, œufs entiers, cuits, cuits','Huevo, entero, cocido'),(85325,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85326,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85327,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85328,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85329,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85330,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85331,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85332,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85333,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85334,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85335,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85336,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85337,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85338,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85339,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85340,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85341,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85342,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85343,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85344,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(85345,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(85346,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85347,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85348,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85349,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85350,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85351,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85352,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85353,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85354,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85355,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85356,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85357,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85358,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85359,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85360,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85361,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85362,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85363,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85364,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85365,'Melon, medium','Melone, grandezza media','Meloen','Melone, mittelgroß','Melão, médio','Πεπόνι, μόνο σάρκα, μεσαίο','Melon n.','Melón, solo pulpa'),(85366,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85367,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85369,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85370,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85371,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85372,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85373,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85374,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85375,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85376,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85377,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85378,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85379,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85380,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85381,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85382,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85383,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85384,'Milk, Nuts','Latte, noci','Melk, noten','Milch, Nüsse','Leite, nozes','Γάλα & ξηροί καρποί','Lait, Noix','Leche, Nueces'),(85385,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(85386,'Milk, lowfat, fluid, 1% milkfat, with added nonfat milk solids, vitamin A and vitamin D','Latte scremato, 1% grassi, con aggiunta di derivati del latte non grassi, vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vetstoffen, vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von fettfreien Milchprodukten, Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de sólidos de leite não gordurosos, vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με πρόσθετα στερεά μη λιπαρά γάλακτος, βιταμίνη Α και βιταμίνη D','Lait, faible teneur en lipides, liquide, 1% de lactosérum, lait écrémé enrichi de solides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con sólidos lácteos sin grasa añadidos, vitamina A y vitamina D'),(85387,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85388,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85389,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85390,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85391,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85392,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85393,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85395,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85396,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85397,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85399,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85400,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85401,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85402,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85403,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85404,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85405,'oz (22 whole kernels)','oz (22 intero kernel)','22 hele pitten','oz (22 ganze Kerne)','g (22 miolo inteiro)','g (22 ολόκληροι πυρήνες)','Oz (22 particules entières)','oz (22 granos enteros)'),(85406,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(85407,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85408,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85409,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85410,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85411,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85412,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85413,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85414,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85415,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85416,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85417,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85418,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85419,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85420,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85421,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85422,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85423,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85424,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85425,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85426,'Milk with crackers, cottage cheese & honey','Latte con crackers, fiocchi di latte e miele','Melk met crackers, kwark & ​​honing','Milch mit Crackern, Quark & ​​Honig','Leite com bolachas crackers, requeijão & mel','Γάλα με κράκερς, τυρί cottage & μέλι','Lait avec craquelins, fromage cottage et miel','Leche con galletas, requesón y miel'),(85427,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(85428,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85429,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85430,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85431,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85432,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85433,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85434,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85435,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85436,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85437,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85438,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85439,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85441,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85442,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85443,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85444,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85445,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85446,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85447,'Cereals,  Instant Oatmeal, Apple and Cinnamon, reduced sugar','Cereali, farina d\'avena istantanea, mela e cannella,  a ridotto contenuto di zuccheri','Granen, Havervlokken, Appel en Kaneel, verlaagd suikergehalte','Cerealien, Instant Haferbrei, Apfel und Zimt, reduzierter Zucker','Cereais, Aveia Instantânea, Maçã e Canela, açúcar reduzido','Δημητριακά, QUAKER, Στιγμιαίο Πλιγούρι Βρώμης, Μήλο και Κανέλα, μειωμένη ζάχαρη','Céréales, guige, céréales d \'avoine, pommes et cannelle, sucre réduit','Cereales, avena instantánea, manzana y canela, azúcar reducido'),(85448,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85451,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85452,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85453,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85454,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85455,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85456,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85457,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85458,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85459,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85460,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85461,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85462,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85463,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85464,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85465,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D','Latte scremato, 1% di grassi,  con aggiunta di vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, faible teneur en lipides, lait liquide, 1% de lipides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con vitamina A y vitamina D añadidas'),(85466,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85467,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85468,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85469,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85470,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85471,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85472,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85473,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85474,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85475,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85476,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85477,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85478,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85479,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85480,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85481,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85483,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85484,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85485,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(85486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85489,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85490,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85491,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85492,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85493,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85494,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85495,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85496,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85497,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85498,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85499,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85500,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85501,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85502,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85504,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85505,'Kiwi','Kiwi','Kiwi','Kiwi','Kiwi','Ακτινίδιο','kiwi','kiwi'),(85506,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(85507,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85508,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85509,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85510,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85511,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85512,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85513,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85514,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85515,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85517,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85518,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85519,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85521,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85522,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85523,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85524,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85525,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85526,'Orange juice & walnuts','Succo d\'arancia e noci','Sinaasappelsap en walnoten','Orangensaft & Walnüsse','Sumo de laranja & nozes','Χυμός πορτοκάλι & καρύδια','Jus d\'orange et noix','Zumo de naranja y nueces'),(85527,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(85528,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85529,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85530,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85531,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85532,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85533,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85534,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85535,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85536,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85537,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85538,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85539,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85540,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85541,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85542,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85543,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85544,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85545,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85546,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85547,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(85548,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85549,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85550,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85551,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85552,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85553,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85554,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85555,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85556,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85557,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85558,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85559,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85560,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85561,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85562,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85563,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85564,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85565,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85566,'Yogurt with oats, gojis, honey & cinnamon','Yogurt con fiocchi d\' avena,  bacche di goji, miele e cannella','Yoghurt met haver, gojibessen, honing en kaneel','Joghurt mit Haferflocken, Gojibeeren, Honig & Zimt','Iogurte com aveia, gojis, mel & canela','Γιαούρτι με βρώμη, γκότζι μπέρις, μέλι & κανέλα','Yaourt à l\'avoine, gojis, miel et cannelle','Yogur con avena, gojis, miel y canela'),(85567,'Cereals,  Instant Oatmeal, Cinnamon Swirl, high fiber','Cereale,  Farina d\'avena istantanea , Cinnamon Swirl, alla cannella, ad alto contenuto di fibre','Granen, Havervlokken, Kaneel, hoog vezelgehalte','Cerealien, Instant Haferbrei, Zimtstrudel, ballaststoffreich','Cereais, Aveia instantânea, espirais de canela, elevada fibra','Δημητριακά, QUAKER, Στιγμιαίο Πλιγούρι Βρώμης, Στριφτάρι Κανέλας, πλούσια σε φυτικές ίνες','Céréales, guige, céréales solubles, tourbillon de cannelle, fibres élevées','Cereales, avena instantánea,canela, alto contenido de fibra'),(85568,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85569,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85570,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85571,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85572,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85573,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85574,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85575,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85576,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85577,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85578,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85579,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85580,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85581,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85582,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85583,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85584,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85585,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(85586,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85587,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85589,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85590,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85591,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85593,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85594,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85595,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85596,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85597,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85598,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85600,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85601,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85602,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85603,'Goji berries, dried','Bacche di Goji, essicate','Goji-bessen, gedroogd','Beeren von Goji, getrocknet','Bagas Goji, secas','Γκότζι μπέρι, αποξηραμένα','Lycium barbarum L.','Bayas de Goji, secas'),(85604,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85605,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85606,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85607,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85609,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85610,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85611,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85612,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(85613,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85614,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85615,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85616,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85617,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85618,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85619,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85620,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85621,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85622,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85623,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85624,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85625,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85626,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85627,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85628,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85629,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85630,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85631,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85632,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(85633,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(85634,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85635,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85636,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85638,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85640,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85641,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85642,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85643,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85644,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85645,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85646,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85649,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85650,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85651,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85652,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85653,'Strawberries','Fragole','Aardbeien','Erdbeeren','Morangos','Φράουλες','Des fraises','Fresas'),(85654,'cup, halves','tazza, metà','portie (gehalveerd)','Becher, Hälften','chávena, metades','φλυτζάνι, μισά','Demi - tasse','taza, mitades'),(85655,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(85656,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85657,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85658,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85659,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85660,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85661,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85662,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85663,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85664,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85665,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85667,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85669,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85670,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85671,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85672,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85673,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85674,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85675,'Milk with raspberries & strawberries','Latte con lamponi e fragole','Melk met frambozen & aardbeien','Milch mit Himbeeren & Erdbeeren','Leite com framboesas & morangos','Γάλα με σμέουρα & φράουλες','Lait aux framboises et fraises','Leche con frambuesas y fresas'),(85676,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(85677,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85678,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85679,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85680,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85681,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85682,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85683,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85684,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85685,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85686,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85687,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85688,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85689,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85690,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85691,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85692,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85693,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85694,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85695,'cup, halves','tazza, metà','portie (gehalveerd)','Becher, Hälften','chávena, metades','φλυτζάνι, μισά','Demi - tasse','taza, mitades'),(85696,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(85697,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85698,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85699,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85700,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85701,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85702,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85703,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85704,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85705,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85706,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85707,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85708,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85709,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85710,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85711,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85712,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85713,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85714,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85715,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85716,'Milk, reduced fat, fluid, 2% milkfat, with added nonfat milk solids and vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, con aggiunta di derivati del latte non grassi, vitamina A e vitamina D','Melk, 2% vet, met toegevoegde vetstoffen en vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, mit Zusatz von fettfreien Milchprodukten und Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, com adição de sólidos de leite não gordurosos e vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, με πρόσθετα στερεά μη λιπαρά γάλακτος και βιταμίνη Α και βιταμίνη D','Lait, écrémage, liquide, 2% de lactose, ajout de solides de lait écrémé, vitamine A et vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, con sólidos lácteos sin grasa añadidos y vitamina A y vitamina D'),(85717,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85718,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85719,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85720,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85721,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85722,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85723,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85724,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85725,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85726,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85727,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85730,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85731,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85732,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85734,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85735,'Yogurt with granola, fruit honey & cinnamon','Yogurt con muesli, miele di frutta e cannella','Yoghurt met granola, fruithoning & kaneel','Joghurt mit Knuspermüsli, Obst, Honig & Zimt','Pão com queijo cottage, figo e mel','Γιαούρτι με γκρανόλα, μέλι, φρούτα & κανέλα','Yaourt au granola, miel de fruits et cannelle','Yogur con granola, miel de frutas y canela'),(85736,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(85737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85741,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85742,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85743,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85744,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85745,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85746,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85747,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85748,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85749,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85750,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85751,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85752,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85753,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85754,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85755,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85756,'Cereals ready-to-eat, granola, homemade','Cereali pronti, Muesli, fatto in casa','Granen klaar om te eten, granola, zelfgemaakt','Cerealien, verzehrfertig, Granola, hausgemacht','Cereais prontos a comer, granola, caseiros','Δημητριακά έτοιμα για κατανάλωση, γκρανόλα, σπιτικά','Les céréales, les céréales, les céréales.','Cereales listos para comer, granola'),(85757,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85758,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85759,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85760,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85761,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85762,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85763,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85764,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85765,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85766,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85767,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85768,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85769,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85770,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85771,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85772,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85773,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85774,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85775,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85776,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(85777,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85778,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85779,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85780,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85781,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85782,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85783,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85784,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85785,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85787,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85788,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85789,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85790,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85791,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85792,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85793,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85794,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85795,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(85796,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85797,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85798,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85799,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85800,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85801,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85802,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85803,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85804,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85805,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85807,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85808,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85809,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85810,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85811,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85812,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85813,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85814,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85815,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(85816,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(85817,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85818,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85819,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85820,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85821,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85822,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85823,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85824,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85825,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85826,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85827,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85828,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85829,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85830,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85831,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85832,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85833,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85834,'Plums & almonds','Prugne e mandorle','Pruimen en amandelen','Pflaumen & Mandeln','Amêndoas','Δαμάσκηνα & αμύγδαλα','Prunes et amandes','Ciruelas y almendras'),(85835,'unit, pitted','unit à, forata','eenheid, pitten','Einheit, pitted','unidade, sem caroço','τεμάχιο εκπυρωμένο','Unité','unidad'),(85836,'Prunes, dried, uncooked','Prugne, secche, da consumare senza cottura','Pruimen, gedroogd','Pflaumen, getrocknet, roh','Ameixas, secas, não cozinhadas','Δαμάσκηνα, αποξηραμένα, άψητα','Prune, prune, prune, prune','Ciruelas pasas'),(85837,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85838,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85839,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85840,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85841,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85842,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85843,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85844,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85845,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85846,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85847,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85848,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85849,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85850,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85851,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85852,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85853,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85854,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85855,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85856,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(85857,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(85858,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85859,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85860,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85861,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85862,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85863,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85864,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85865,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85866,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85867,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85868,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85869,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85870,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85871,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85872,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85873,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85874,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85875,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85876,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85877,'Orange juice','Succo d\'arancia','sinaasappelsap','Orangensaft','Banana','Χυμός πορτοκάλι','du jus d\'orange','zumo de naranja'),(85878,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(85879,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85880,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85881,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85882,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85883,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85884,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85885,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85886,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85887,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85888,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85889,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85890,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85891,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85892,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85893,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85894,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85895,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85896,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85897,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85898,'Houmous & cheese tortilla with vegetables','Hummus, tortilla con verdure e formaggio','Hummus & kaas tortilla met groenten','Hummus & Käse Tortilla mit Gemüse','Iogurte com biscoitos e sementes de chia','Τορτίγια με χούμους, τυρί και λαχανικά','Tortilla houmous & fromage aux légumes','Tortilla de hummus y queso con verduras'),(85899,'tortilla','tortilla','tortilla','Tortilla','Tortilha','τορτίγια','Pain de maïs','tomate'),(85900,'Tortillas, ready, to-bake or -fry, whole wheat','Tortillas, integrali, pronte da cuocere in forno o padella antiaderente','Tortilla\'s, klaar om te bakken, volkoren','Tortillas, zum Backen oder Braten, Vollkorn','Tortilhas, prontas a assar ou fritar, trigo integral','Τορτίγες, έτοιμες, ολικής άλεσης','Pain de maïs grillé ou frit, plein de blé','Tortillas, listas para hornear o freír de trigo integral'),(85901,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85903,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85904,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85905,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85906,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85907,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85908,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85909,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85910,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85911,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85912,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85913,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85914,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85915,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85916,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85917,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85918,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85920,'Beetroot, boiled in unsalted water','Barbabietola, lessata in acqua non salata','Rode biet, gekookt in ongezouten water','Rote Beete, gekocht in ungesalzenem Wasser','Beterraba, cozida em água sem sal','Παντζάρι, βρασμένο σε μη αλατισμένο νερό','Racine de betterave cuite dans de l \'eau non salée','Remolacha, hervida en agua sin sal'),(85921,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85922,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85923,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85924,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85925,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85926,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85927,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85928,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85929,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85930,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85931,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85932,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85933,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85934,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85935,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85936,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85937,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85938,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85939,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(85940,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(85941,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85944,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85945,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(85946,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85947,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(85948,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85949,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85950,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85951,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85952,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85953,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85954,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85955,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85956,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85957,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85958,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85959,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85960,'Houmous','Hummus','Hummus','Hummus','Pasta de grão de bico (húmus)','Χούμους','Houmous','Houmous'),(85961,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85962,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85963,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85964,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85965,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85966,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85967,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85968,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85969,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85970,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85971,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85972,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85973,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85974,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85975,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85976,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85977,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85978,'Corn, sweet, yellow, canned, drained solids, rinsed with tap water','Mais, giallo, dolce in scatola, scolato, risciacquato con acqua','Maïs, zoet, geel, blik, uitgelekt, gespoeld met kraanwater','Mais, süß, gelb, Konserve, abgetropft mit Leitungswasser gespült','Milho, doce, amarelo, enlatado, escorrido, lavado com água da torneira','Καλαμπόκι, γλυκό, κίτρινο, σε κονσέρβα, στραγγισμένο, ξεπλυμένο με νερό βρύσης','Maïs, maïs doux, jaune, conserve, déshydratation solide, lavage à l ` eau courante','Maíz dulce, amarillo, enlatado, sólidos escurridos, enjuagado con agua del grifo'),(85979,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85980,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85981,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(85982,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(85983,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(85984,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(85985,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(85986,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(85987,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(85988,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(85989,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(85990,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(85991,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(85992,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(85993,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(85994,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(85995,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(85996,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, ωμός','Persil','Perejil fresco'),(85997,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(85998,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(85999,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86000,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86001,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86002,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86003,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86004,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86005,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86006,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86007,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86008,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86009,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86010,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86011,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86012,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86013,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86014,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86015,'Cheese, Ricotta','Formaggio, Ricotta','Kaas, Ricotta','Käse, Ricotta','Queijo, Ricotta','Τυρί, Ρικότα','Fromage n.','Queso ricotta'),(86016,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86017,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86018,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86019,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86020,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86021,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86022,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86023,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86024,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86025,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86026,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86027,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86028,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86029,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86030,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86031,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86032,'Bread and spread, Pears','Pane e crema spalmabile, pere','Brood en beleg, peren','Brot und Brotaufstrich, Birnen','Pão e paté, pêras','Ψωμί με άλειμμα & αχλάδια','Pain et tartinade, poires','Pan y untable, Peras'),(86033,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(86034,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(86035,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86036,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86037,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86038,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86039,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86040,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86041,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86042,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86043,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86044,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86045,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86046,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86047,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86048,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86049,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86050,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86051,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86052,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86053,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86054,'cubic inch','centimetro cubico','blokje (2,5 cm)','Kubikzoll (Zoll)','polegada cúbica','κυβική ίντσα','Pouce cube','pulgada cúbica'),(86055,'Ham, turkey, sliced, extra lean, prepackaged or deli','Prosciutto, affettato di tacchino, extra magro, confezionato o di rosticceria','Ham, kalkoen, gesneden, extra mager, voorverpakt of delicatessen','Schinken, Truthahn, in Scheiben geschnitten, extra mager, verpackt oder im Feinkost','Fiambre, perú, fatiado, extra magro, pré-embalado (deli)','Χοιρομέρι, γαλοπούλα, σε φέτες, επιπλέον άπαχο, προσυσκευασμένο ή ντελικατέσεν','Jambon, dinde, tranches, maigre, préemballé ou cuit','Jamón, pavo, loncheado, extra magro, preenvasado o fiambre'),(86056,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86059,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86060,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86061,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86062,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86063,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86065,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86066,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86068,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86069,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86070,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86071,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86072,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86073,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86074,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86075,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(86076,'Pears, raw','Pere, crude','Peer','Birnen, roh','Pêras, cru','Αχλάδια, ωμά','Poire','Peras'),(86077,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86078,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86079,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86080,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86081,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86082,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86083,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86084,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86085,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86086,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86087,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86088,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86089,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86090,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86091,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86092,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86093,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86094,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86095,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86096,'Coffee, with milk, or white coffee or cappuccino, instant coffee or not, without sugar, ready-to-drink','Caffè, con latte, o caffè bianco o cappuccino, caffè istantaneo o no, senza zucchero, pronto da bere','Koffie met melk of witte koffie of cappuccino, zonder suiker, klaar om te drinken','Kaffee mit Milch oder weißem Kaffee oder Cappuccino, Instant-Kaffee oder nicht, ohne Zucker, Fertiggetränk','Café, com leite ou café de cevada ou cappuccino, café instantâneo ou não, sem açúcar, pronto a beber','Καφές με γάλα, χωρίς ζάχαρη (στιγμιαίος ή καπουτσίνο)','Café au lait, café blanc ou cappuccino, café instantané ou sans sucre','Preparado de café con leche o capuchino, café instantáneo sin azúcar'),(86097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86098,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86099,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86101,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86102,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86103,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86104,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86105,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86107,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86108,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86109,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86110,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86111,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86112,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86113,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86114,'Grapes and cashew nuts','Uva e anacardi','Druiven en cashewnoten','Trauben und Cashewnüsse','Uvas e castanhas de caju','Σταφύλια και κάσιους','Raisins et noix de cajou','Uvas y anacardos'),(86115,'Nuts, cashew nuts, raw','Frutta secca, anacardi','Noten, cashewnoten, rauw','Nüsse, Cashewnüsse, roh','Nozes, castanhas de caju, cru','Ξηροί καρποί, κάσιους, ωμά','Noix de cajou','Nueces, anacardos'),(86116,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86117,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86118,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86119,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86120,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86121,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86123,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86124,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86125,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86128,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86129,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86130,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86131,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86132,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86133,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86134,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86135,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(86136,'Grapes, red or green (European type, such as Thompson seedless), raw','Uva, bianca o nera (tipo Europeo, come la Thompson, senza semi)','Druiven, rood of groen (Europees type, zoals Thompson-zaadloos)','Trauben, rot oder grün (europäische Art, kernlos), roh','Uvas, vermelhas ou verdes (variedades do tipo europeu, tais como Thompson Seedless), cru','Σταφύλια, κόκκινα ή πράσινα (ευρωπαϊκός τύπος, όπως χωρίς κουκούτσια Thompson), ωμά','Raisin, red or Green (European type, as Thompson Free SEED), generated','Uvas, rojas o verdes (tipo europeo, como Thompson sin semillas)'),(86137,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86138,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86139,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86140,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86141,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86142,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86143,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86144,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86145,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86146,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86149,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86150,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86151,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86152,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86153,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86154,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86155,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86156,'Serve:In a bowl','Serve:in una ciotola','Serve:in een kom','Serve:in einer Schüssel','Serve:Numa taça','Serve:Σε μπόλ','Serve:','Serve:en un bol'),(86157,'Pasta salad','Insalata di pasta','Pasta salade','Nudelsalat','Salada de massa','Σαλάτα ζυμαρικών','Salade de pâtes','Ensalada de pasta'),(86158,'Initial Prep:wash in cold water:Cut:cut into slices','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette','Initial Prep:was in koud water:Cut:snijd in plakjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas'),(86159,'cup cherry tomatoes','pomodorini di ciliegia','portie (gemiddeld)','Tasse Kirschtomaten','chávena de tomates cherry','φλυτζάνι ντοματίνια','Une tomate aux cerises','taza de tomates cherry'),(86160,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(86161,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86162,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86164,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86165,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86166,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86167,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86168,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86169,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86170,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86171,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86172,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86173,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86174,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86175,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86176,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86177,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86178,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86179,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86180,'Season/Mix:top with','Season/Mix:cospargere con','Season/Mix:top met','Season/Mix:garnieren mit','Season/Mix:topo com','Season/Mix:βάλτε από πάνω','Season/Mix:','Season/Mix:mezclar y cubrir con puré de patata'),(86181,'Olives, black, in oil','Olive, nere, sottolio (olive greche)','Olijven, zwart, in olie','Oliven, schwarz, in Öl','Azeitonas, pretas, em azeite ','Μαύρες ελιές σε λάδι (ελληνική ελιά)','Olive, Black, Oil (Greek Olive)','Aceitunas negras en aceite (aceituna griega)'),(86182,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86183,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86184,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86185,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86186,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86187,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86188,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86189,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86190,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86191,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86192,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86193,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86194,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86195,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86196,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86197,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86198,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86199,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86200,'How to cook:boil in unsalted water','How to cook:bollire in acqua non salata','How to cook:kook in ongezouten water','How to cook:in Wasser kochen','How to cook:Cozer em água sem sal','How to cook:βράστε σε μη αλατισμένο νερό','How to cook:','How to cook:cocer sin sal'),(86201,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(86202,'Egg, whole, cooked, hard-boiled','Uovo, intero, sodo','Eieren, geheel, gekookt, hard gekookt','Ei, ganz, gekocht, hartgekocht','Ovo, inteiro, cozinhado, muito cozido','Αυγό, ολόκληρο, μαγειρεμένο, βραστό','Oeufs, œufs entiers, cuits, cuits','Huevo, entero, cocido'),(86203,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86204,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86205,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86206,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86207,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86208,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86209,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86210,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86211,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86212,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86213,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86214,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86215,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86216,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86217,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86218,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86219,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86220,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86221,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86222,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(86223,'cup shredded','coppa tritata','portie (gesneden)','Tasse (gerieben)','chávena picado','φλυτζάνι τριμμένα','La tasse est cassée.','taza triturada'),(86224,'Lettuce, cos or romaine, raw','Lattuga, cos o romana, cruda','Kropsla, rauw','Kopfsalat, Cos oder Romana, roh','Alface, romana, cru','Μαρούλι, τύπου cos ή romaine, ωμό','La laitue, la laitue ou la laitue','Lechuga cos o romana'),(86225,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86226,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86227,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86228,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86229,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86230,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86231,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86232,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86233,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86234,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86235,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86236,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86237,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86238,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86239,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86240,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86241,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86242,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86243,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86244,'tsp, ground','tsp, terreno','theelepel, gemalen','TL, gemahlen','colher de chá, rasa','κγ, σκόνη','TSP, terre.','cucharadita, molida'),(86245,'Spices, pepper, black','Spezie, pepe, nero','Specerijen, peper, zwart','Gewürze, Pfeffer, schwarz','Especiarias, pimenta, preta','Μπαχαρικά, πιπέρι, μαύρο','Parfum, poivre, poivre noir','Especias, pimienta negra'),(86246,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86247,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86248,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86249,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86250,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86251,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86252,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86253,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86254,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86255,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86256,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86257,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86258,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86259,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86260,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86261,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86262,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86263,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86264,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86265,'Pasta, whole-wheat, cooked','Pasta, integrale, cotta','Pasta, volkoren, gekookt','Pasta, Vollkorn, gekocht','Massa, integral-trigo, cozinhada','Ζυμαρικά, ολικής άλεσης, μαγειρεμένα','Spaghetti, plein de blé, cuit.','Pasta, integral, cocida'),(86266,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86267,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86268,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86269,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86270,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86271,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86272,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86273,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86274,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86275,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86276,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86277,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86278,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86281,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86282,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86283,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86284,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86285,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(86286,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(86287,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(86288,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86289,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86290,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86291,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86292,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86293,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86294,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86295,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86296,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86297,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86298,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86299,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86300,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86301,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86302,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86303,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86304,'DESSERT:n/a','DESSERT:n/a','DESSERT:n.v.t.','DESSERT:n/a','DESSERT:Não aplicável','DESSERT:δ/υ','DESSERT:','DESSERT:n/a'),(86305,'Lamb with vegetables and mushrooms, dark chocolate','Agnello con verdure e funghi, cioccolato fondente','Lamsvlees met groenten en champignons, pure chocolade','Lamm mit Gemüse & Pilzen, dunkle Schokolade','Borrego com legumes e cogumelos, chocolate preto','Αρνί με λαχανικά και μανιτάρια & μαύρη σοκολάτα','Agneau aux légumes et champignons, chocolat noir','Cordero con verduras y setas, chocolate negro'),(86306,'How to cook:grill (lightly oiled):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','How to cook:grigliare (con poco olio):Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','How to cook:gril (weinig olie):Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','How to cook:grillen (mit wenig Öl):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Cook until::Season/Mix:','How to cook:grill (con poco aceite):Cook until:cocinar al gusto:Season/Mix:salpimentar'),(86307,'cup of slices','tazza di fette','portie (plakjes)','Tasse (Scheiben)','chávena de fatias','φλυτζάνι φέτες','Une coupe','taza de rodajas'),(86308,'Mushrooms, portabella, grilled','Funghi,  portabella, grigliati','Paddenstoelen, portabella, gegrild','Pilze, Portobello, gegrillt','Cogumelos, portobello, grelhados','Μανιτάρια, portabella, ψημένα','Des champignons, des champignons, des frites de fer.','Champiñones, portabello, a la plancha'),(86309,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86310,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86311,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86312,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86313,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86314,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86315,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86316,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86317,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86318,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86319,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86320,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86321,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86322,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86323,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86324,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86325,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86326,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86327,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86328,'Initial Prep:remove from packaging:How to cook:grill (no oil):Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:How to cook:grigliare (senza olio):Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:How to cook:gril (zonder olie):Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:How to cook:grillen (ohne Öl):Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:How to cook:grelhar (sem gordura):Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψήστε στη σχάρα (χωρίς λάδι):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:grill (sin aceite):Cook until:Cocinar hasta que esté dorado'),(86329,'Lamb, cutlets, without visible fat','Agnello, costolette, sgrassate','Lam, koteletten, mager','Lamm, Schnitzel, ohne sichtbares Fett','Cordeiro, costeletas, sem gordura visível','Αρνί, κοτολέτες, χωρίς ορατό λίπος','Viande d \'agneau','Cordero, chuletas, sin grasa visible'),(86330,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86332,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86333,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86334,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86335,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86336,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86337,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86338,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86339,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86340,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86341,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86342,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86343,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86344,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86345,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86346,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86347,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86348,'How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','How to cook:kook in gezouten water:Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Cook until::Season/Mix:','How to cook:hervir en agua con sal:Cook until:cocinar al gusto:Season/Mix:salpimentar'),(86349,'Spring vegetables, frozen, raw (French beans, carrots, potatoes, green peas, onions)','Verdure primaverili, surgelate (fagiolini, carote, patate, piselli, cipolle),  crude','Groenten, diepvries, rauw (Franse bonen, wortelen, aardappelen, erwten, uien)','Frühlingsgemüse, gefroren, roh (französische Bohnen, Karotten, Kartoffeln, grüne Erbsen, Zwiebeln)','Vegetais de primavera, congelados, crus (feijão francês, cenouras, batatas, ervilhas verdes, cebolas)','Ανοιξιάτικα λαχανικά, κατεψυγμένα, ακατέργαστα (φασόλια, καρότα, πατάτες, μπιζέλια, κρεμμύδια)','Haricots, carottes, pommes de terre, haricots verts, oignons','Verduras de primavera, congeladas, crudas (judías verdes, zanahorias, patatas, guisantes, cebollas)'),(86350,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86351,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86352,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86353,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86354,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86355,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86356,'Dark chocolate bar, more than 40% cocoa, for cooking','Barretta di cioccolato fondente, cacao superiore al 40%,  per cucinare','Donkere chocoladereep, meer dan 40% cacao, om te koken','Dunkle Schokolade, mehr als 40% Kakao, zum Kochen','Barra de chocolate negro, mais de 40% de cacau, para cozinhar','Μαύρη σοκολάτα, περισσότερο από 40% κακάο, για μαγείρεμα','Barres de chocolat noir, à plus de 40% de cacao, pour la cuisine.','Barra de chocolate negro, más del 40% de cacao, para cocinar'),(86357,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86358,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86359,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86360,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86361,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86362,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86363,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86364,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86365,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86366,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86367,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86368,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86369,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86370,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86371,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86372,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86373,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86374,'Bread with spread','Pane con crema spalmabile','Brood met beleg','Brot mit Aufstrich','Pão com pasta/paté','Ψωμί με άλειμμα','Pain avec tartinade','Pan con untable'),(86375,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(86376,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(86377,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86378,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86379,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86380,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86381,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86382,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86383,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86384,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86385,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86386,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86387,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86388,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86389,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86390,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86391,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86392,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86393,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86394,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86395,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86396,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(86397,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(86398,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86399,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86400,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86401,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86402,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86403,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86404,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86405,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86406,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86407,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86408,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86409,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86410,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86411,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86412,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86413,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86414,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86415,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86416,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86417,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(86418,'Jams and preserves, apricot','Marmellata e confetture, albicocca','Jam en conserven, abrikozen','Marmeladen und Konserven, Aprikosen','Geleias e conservas, damasco','Μαρμελάδες και κονσερβοποιημένα, βερίκοκο','Confiture et confiture, abricots','Mermeladas y conservas, albaricoque'),(86419,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86420,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86421,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86422,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86423,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86424,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86425,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86426,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86427,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86428,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86430,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86432,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86433,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86434,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86435,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86436,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86437,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86438,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(86439,'Cheese, gouda','Formaggio, Gouda','Kaas, gouda','Käse, Gouda','Queijo, gouda','Τυρί, γκούντα','Fromage','Queso, gouda'),(86440,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86441,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86442,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86443,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86444,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86445,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86446,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86447,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86448,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86449,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86450,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86451,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86452,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86453,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86454,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86455,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86456,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86457,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86458,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86459,'Coffee, with semi-skimmed milk','Caffè, con latte parzialmente scremato','Koffie, met halfvolle melk','Kaffee, mit halbentrahmter Milch','Café, com leite semidesnatado','Καφές με ημιαποβουτυρωμένο γάλα','Café, perfusion, café ordinaire, lait demi - écrémé','Café, infusión,con leche semidesnatada'),(86460,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86461,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86462,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86463,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86464,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86465,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86466,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86467,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86468,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86469,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86470,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86471,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86472,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86473,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86474,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86475,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86476,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86477,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86478,'Soya yoghurt with berries','Yogurt di soia con frutti di bosco','Yoghurt van soja met bessen','Sojajoghurt mit Beeren','Iogurte de soja com bagas','Γιαούρτι σόγιας με μούρα','Yofu aux baies','Yofu con bayas'),(86479,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(86480,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86481,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86482,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86483,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86484,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86485,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86486,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86487,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86488,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86489,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86490,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86491,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86492,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86493,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86494,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86495,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86496,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86497,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86498,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86499,'Yoghurt, soya, added calcium','Soya, alternativa allo yoghurt (Provamel- Dairy Free -Yofu), con aggiunta di calcio','Sojayoghurt','Sojajoghurt, Alternative zu Joghurt','Iogurte, soja, com cálcio adicionado','Γιαούρτι σόγιας, ενισχυμένο με ασβέστιο','Soja, substitut de yaourt (produit sans lait de provame (yofu), ajout de calcium)','Yogur de soja con calcio añadido'),(86500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86501,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86502,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86503,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86504,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86505,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86506,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86507,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86508,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86509,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86510,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86511,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86512,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86513,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86514,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86515,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86516,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86517,'chocolate pudding','Budino di cioccolato','Chocoladepudding','Schokoladenpudding','Pudim de chocolate','Πουτίγκα σοκολάτας','pudding au chocolat','budín de chocolate'),(86518,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(86519,'Puddings, chocolate, ready-to-eat','Budini, budino pronto al cioccolato, confezionato','Pudding, chocolade, klaar om te eten','Pudding, Schokolade, Fertiggerichte','Pudins, chocolate, prontos a comer','Επιδόρπια, σοκολάτα, έτοιμη για κατανάλωση','Pudding Chocolate','Preparado de pudin chocolate'),(86520,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86521,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86522,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86523,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86524,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86525,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86526,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86527,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86528,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86529,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86532,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86533,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86534,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86535,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86536,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86537,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86538,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86539,'fl oz','fl oz','fl oz','Fl oz','fl oz','ουγγιά υγρών (fl oz)','Once liquide','fl oz'),(86540,'Water, tap, drinking','Bevande, acqua del rubinetto, potabile','Dranken, water, kraan','Getränke, Wasser, Trinken','Água, torneira, bebida','Νερό βρύσης, πόσιμο','Boisson, eau, robinet, eau potable','Bebidas, agua'),(86541,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86542,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86543,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86544,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86545,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86546,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86547,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86548,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86549,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86550,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86551,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86552,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86553,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86554,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86555,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86556,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86557,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86558,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86559,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86560,'Bread and salad, bananas','Pane e insalata, banane','Brood en salade, bananen','Brot und Salat, Bananen','Pão e salada, bananas','Ψωμί και σαλάτα & μπανάνες','Pain et salade, bananes','Pan y ensalada, plátanos'),(86561,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade','Insalata, mista (lattuga, peperoni, pomodori, cipolla), fatta in casa','Salade, gemengd (sla, paprika, tomaten, ui), zelfgemaakt','Salat, gemischt (Kopfsalat, Paprika, Tomaten, Zwiebel), selbstgemacht','Salada mista (alface, pimentos, tomates, cebola), caseira','Σαλάτα, ανάμεικτη (μαρούλι, πιπεριές, ντομάτες, κρεμμύδι), σπιτική','Salade, salade mélangée (laitue, poivron, tomate, oignon), salade','Ensalada, mixta (lechuga, pimientos, tomate, cebolla), casera'),(86562,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86563,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86564,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86565,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86566,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86567,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86568,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86569,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86570,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86571,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86572,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86573,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86574,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86576,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86577,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86578,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86579,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(86580,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(86581,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86582,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86583,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86584,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86585,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86586,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86587,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86588,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86589,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86590,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86591,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86592,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86593,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86594,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86595,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86596,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86597,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86598,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86599,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86600,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(86601,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(86602,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86603,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86604,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86605,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86606,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86607,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86608,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86610,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86611,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86612,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86613,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86614,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86615,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86616,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86617,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86618,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86619,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86620,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86621,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(86622,'Margarine, regular, hard, soybean (hydrogenated)','Margarina, da tavola,  di soia, idrogenata','Margarine, hard, sojaboon (gehydrogeneerd)','Margarine, aus Sojabohnen','Margarina, normal, dura, soja (hidrogenado)','Μαργαρίνη, κανονική, σκληρή, σόγιας (υδρογονωμένη)','Beurre artificiel, ordinaire, dur, soja (hydrogéné)','Margarina,soja (hidrogenada)'),(86623,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86624,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86625,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86626,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86627,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86628,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86629,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86630,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86631,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86632,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86633,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86634,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86635,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86636,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86637,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86638,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86639,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86640,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86641,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(86642,'Margarine, regular, hard, soybean (hydrogenated)','Margarina, da tavola,  di soia, idrogenata','Margarine, hard, sojaboon (gehydrogeneerd)','Margarine, aus Sojabohnen','Margarina, normal, dura, soja (hidrogenado)','Μαργαρίνη, κανονική, σκληρή, σόγιας (υδρογονωμένη)','Beurre artificiel, ordinaire, dur, soja (hydrogéné)','Margarina,soja (hidrogenada)'),(86643,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86644,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86646,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86647,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86648,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86649,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86650,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86651,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86652,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86653,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86654,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86655,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86656,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86657,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86658,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86659,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86660,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86661,'fl oz','fl oz','fl oz','Fl oz','fl oz','ουγγιά υγρών (fl oz)','Once liquide','fl oz'),(86662,'Water, tap, drinking','Bevande, acqua del rubinetto, potabile','Dranken, water, kraan','Getränke, Wasser, Trinken','Água, torneira, bebida','Νερό βρύσης, πόσιμο','Boisson, eau, robinet, eau potable','Bebidas, agua'),(86663,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86664,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86665,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86666,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86668,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86669,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86670,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86671,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86672,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86673,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86674,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86675,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86676,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86677,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86678,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86679,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86680,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86681,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86682,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(86683,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86684,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86685,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86686,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86687,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86688,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86689,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86690,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86691,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86692,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86693,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86694,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86695,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86696,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86697,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86698,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86699,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86700,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86701,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86702,'Cookies','Biscotti','Koekjes','Kekse','Bolachas','Μπισκότα','Biscuits','Galletas'),(86703,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(86704,'Oatmeal biscuits, Archway Home Style ','Biscotti d\'avena, Archway Home Style','Haverkoekjes','Haferkekse, Archway Home Style Kekse','Bolachas estilo Archway Home, aveia','Σπιτικά μπισκότα βρώμης, Archway','Vodka Home cookies and avoine Tablets','Galletas de avena'),(86705,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86706,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86707,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86708,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86709,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86710,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86711,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86712,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86713,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86714,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86715,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86716,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86717,'fl oz','fl oz','fl oz','Fl oz','fl oz','ουγγιά υγρών (fl oz)','Once liquide','fl oz'),(86718,'Tea, herbal, other than chamomile, brewed','Bevande, tè, tisane alle erbe (esclusa camomilla)','Dranken, thee, kruidenthee, andere dan kamillethee','Getränke, Tee, Kräuter, andere als Kamille, gebrüht','Bebidas, chá, ervas, excepto camomila','Τσάι, βότανα, εκτός από χαμομήλι, παρασκευασμένο','Boisson, thé, herbe, à l \'exception du camomille','Bebidas, té, hierbas, distintas de la manzanilla, elaboradas'),(86719,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86720,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86721,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86722,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86723,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86724,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86725,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86726,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86727,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86728,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86729,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86730,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86731,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86732,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86733,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86734,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86735,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86736,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86737,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86738,'Milk with rice cakes, egg, avocado & turkey','Latte con gallette di riso, uova, avocado e tacchino','Melk met rijstwafels, ei, avocado & kalkoen','Milch mit Reiswaffeln, Ei, Avocado & Pute','Leite com bolo de arroz, ovo, abacate & peru','Γάλα με ρυζογκοφρέτες, αυγό, αβοκάντο & γαλοπούλα','Lait avec galettes de riz, œuf, avocat et dinde','Leche con tortas de arroz, huevo, aguacate y pavo'),(86739,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D','Latte scremato, 1% di grassi,  con aggiunta di vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, faible teneur en lipides, lait liquide, 1% de lipides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con vitamina A y vitamina D añadidas'),(86740,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86741,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86742,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86743,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86744,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86745,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86746,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86747,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86748,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86749,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86750,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86751,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86752,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86753,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86754,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86755,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86756,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86757,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86758,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86759,'Avocado, raw, Florida','Avocado, Florida','Avocado\'s','Avocado, roh, Florida','Abacate, cru, Flórida','Αβοκάντο, ωμό, ποικιλία Φλόριντα','Crocodile, né, Floride.','Aguacates, Florida'),(86760,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86761,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86762,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86763,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86764,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86765,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86766,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86767,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86768,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86769,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86770,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86771,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86772,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86773,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86774,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86775,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86776,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86777,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86778,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86779,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(86780,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(86781,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86782,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86783,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86784,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86785,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86786,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86787,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86788,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86789,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86790,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86791,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86792,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86793,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86794,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86795,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86796,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86797,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86798,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86799,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86800,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(86801,'Snacks, rice cakes, brown rice, corn','Snacks, gallette, riso integrale e mais','Snacks, rijstwafel, bruine rijst, maïs','Snacks, Reiswaffeln, brauner Reis, Mais','Snacks, bolos de arroz, arroz integral, milho','Σνακ, κέικ ρυζιού, καστανό ρύζι, καλαμπόκι','Du riz, du maïs, du maïs.','Aperitivos, tortas de arroz, arroz integral, maíz'),(86802,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86803,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86804,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86805,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86806,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86807,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86808,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86809,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86810,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86811,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86812,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86813,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86814,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86815,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86816,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86817,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86818,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86819,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(86820,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(86821,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86822,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86823,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86824,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86825,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86826,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86827,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86829,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86830,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86831,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86832,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86833,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86834,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86835,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86836,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86837,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86839,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86840,'Orange, kiwi & cinnamon','Arancia, kiwi e cannella','Sinaasappel, kiwi & kaneel','Orange, Kiwi & Zimt','Laranja, kiwi & canela','Πορτοκάλι, ακτινίδιο & κανέλα','Orange, kiwi et cannelle','Naranja, kiwi y canela'),(86841,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(86842,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86843,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86844,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86845,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86846,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86847,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86848,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86849,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86850,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86851,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86852,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86853,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86854,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86855,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86856,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86857,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86858,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86859,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86860,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86861,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(86862,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86863,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86864,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86865,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86866,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86867,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86868,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86869,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86870,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86871,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86872,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86873,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86874,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86875,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86876,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86877,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86878,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86879,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86880,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86881,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(86882,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(86883,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86884,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86885,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86886,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86887,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86888,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86889,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86890,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86891,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86892,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86894,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86895,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86896,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86897,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86898,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86899,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86900,'Yogurt with oats, honey, seeds & cinnamon','Yogurt con avena, miele, semi e cannella','Yoghurt met haver, honing, zaden en kaneel','Joghurt mit Haferflocken, Honig, Samen & Zimt','Iogurte com aveia, mel, sementes & canela','Γιαούρτι με βρώμη, μέλι, σπόρους & κανέλα','Yaourt à l\'avoine, miel, graines et cannelle','Yogur con avena, miel, semillas y canela'),(86901,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(86902,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86903,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86904,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86905,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86906,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86907,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86908,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86909,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86910,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86911,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86912,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86913,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86914,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86915,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86916,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86917,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86918,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86919,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86920,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86921,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(86922,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86923,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86924,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86925,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86926,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86927,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86929,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86930,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86931,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86932,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86933,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86934,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86935,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86936,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86937,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86938,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86939,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86940,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86941,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(86942,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86943,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86944,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86945,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86946,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86947,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86948,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86949,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86950,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86951,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86952,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86953,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86954,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86955,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86956,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(86957,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86958,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86959,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(86960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86962,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(86963,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86964,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86965,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86966,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86967,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86968,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86969,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86970,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86971,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86972,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86973,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86974,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86975,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86976,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86977,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(86978,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(86979,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86980,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86981,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(86982,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(86983,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(86984,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(86985,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(86986,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(86987,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(86988,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(86989,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(86990,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(86991,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(86992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(86993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(86994,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(86995,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(86996,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(86997,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(86998,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(86999,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87000,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87001,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87002,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87003,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87004,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87005,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87006,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87007,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87008,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87009,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87010,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87011,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87012,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87013,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87014,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87015,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87016,'Muesli with apple slices','Muesli con fette di mela','Muesli met appelschijfjes','Müsli mit Apfelscheiben','Muesli com rodelas de maçã','Μούσλι με φέτες μήλου','Muesli aux tranches de pomme','Muesli con rodajas de manzana'),(87017,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(87018,'Muesli, Swiss style, no added sugar or salt, unfortified','Muesli, tipo svizzero, senza zuccheri o sale aggiunti, non arricchito','Muesli, Zwitserse stijl, zonder toegevoegde suiker of zout','Müsli, Schweizer Stil, ohne Zusatz von Zucker oder Salz, nicht angereichert','Muesli, estilo suíço, sem adição de açúcar ou sal, não fortificado','Μούσλι, ελβετικού τύπου, χωρίς προσθήκη ζάχαρης ή αλατιού, μη ενισχυμένα','Mishley, Suisse, sans sucre ni sel, sans renforcement.','Muesli, estilo suizo, sin azúcar ni sal añadida, sin enriquecer'),(87019,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87020,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87021,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87022,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87023,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87024,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87025,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87026,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87027,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87028,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87029,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87030,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87031,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87032,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87033,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87034,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87035,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87036,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87037,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87038,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(87039,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(87040,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87041,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87042,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87043,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87044,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87045,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87046,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87047,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87048,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87049,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87050,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87051,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87052,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87053,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87054,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87055,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87056,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87057,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87058,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87059,'Coffee, brewed, prepared with tap water','Caffè, infuso, preparato con acqua di rubinetto','Dranken, koffie, bereid met kraanwater','Kaffee, gebrüht, mit Leitungswasser zubereitet','Café, coado, preparado com água da torneira','Καφές, χαρμάνι, ετοιμασμένος με νερό βρύσης','Boisson, café, brassage, préparation d \'eau courante','Bebidas, café, elaborado, preparado con agua'),(87060,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87061,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87062,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87063,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87064,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87065,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87066,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87067,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87068,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87069,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87070,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87071,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87072,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87073,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87074,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87075,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87076,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87077,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87078,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87079,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(87080,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(87081,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87082,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87083,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87084,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87085,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87086,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87087,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87088,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87089,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87090,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87091,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87092,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87093,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87094,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87095,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87096,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87097,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87098,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87099,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87100,'Peaches and roasted soy beans','Pesche e fagioli di soia tostati','Perziken en geroosterde sojabonen','Pfirsiche und geröstete Sojabohnen','Pêssegos & grãos de soja tostados','Ροδάκινα & ψητοί καρποί σόγιας','Pêches et graines de soja grillées','Duraznos y soja tostada'),(87101,'large piece','grande pezzo','stuk (groot)','Großes Stück','peça grande','μεγάλο τεμάχιο','Éléments','pieza grande'),(87102,'Peaches, raw, weighed with stone','Pesche, non spellate, pesate con nocciolo','Perziken, vlees en schil, rauw, gewogen met pit','Pfirsiche, roh, mit Kern gewogen','Pêssegos, cru, pesados com caroço','Ροδάκινα, ωμά, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau, qui sont nés, sont pesées de pierres.','Melocotones, carne y piel, crudos, pesados ​​con hueso'),(87103,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87104,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87105,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87106,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87107,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87108,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87109,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87110,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87111,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87112,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87113,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87114,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87115,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87116,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87117,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87118,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87119,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87120,'Beans, soya, dried, raw','Fagioli, di soia secchi, crudi','Bonen, soja, gedroogd, rauw','Sojabohnen, getrocknet, roh','Feijões, soja, secos, crus','Φασόλια σόγιας, αποξηραμένα, ωμά','Soja, soja, soja sec, soja sec.','Habas, soja, secas, crudas'),(87121,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87122,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87123,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87124,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87125,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87126,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87127,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87128,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87129,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87130,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87132,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87133,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87134,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87135,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87136,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87137,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87138,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87139,'Milk with wholegrain cereals & seeds','Latte con cereali integrali e semi','Melk met volkoren granen en zaden','Milch mit Vollkorngetreide & Samen','Leite com cereais integrais & sementes','Γάλα με δημητριακά ολικής αλέσεως & σπόρους','Lait avec céréales complètes et graines','Leche con cereales integrales y semillas'),(87140,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(87141,'Breakfast cereal, bran type cereal, fortified','Cereali, cereali tipo crusca, arricchiti','ontbijtgranen, tarwe, verrijkt','Frühstückscerealien, Kleie, angereichert','Cereais de pequeno almoço, cereais tipo farelo, fortificados','Δημητριακά πρωινού, δημητριακά τύπου πίτουρα, ενισχυμένα','Céréales de petit - déjeuner','Cereal de desayuno, cereal tipo salvado, fortificado'),(87142,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87143,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87144,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87145,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87146,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87147,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87148,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87149,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87150,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87151,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87152,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87153,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87154,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87155,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87156,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87157,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87158,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87159,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(87160,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87161,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87162,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87163,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87164,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87165,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87166,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87167,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87168,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87169,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87170,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87171,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87172,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87173,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87174,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87175,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87176,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87177,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(87178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87180,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87181,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87182,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87183,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87184,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87185,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87186,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87187,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87188,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87189,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87190,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87191,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87192,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87193,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87194,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87195,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87196,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87197,'Orange','Arancia','Sinaasappel','Orange','Laranja','Πορτοκάλι','Orange','naranja'),(87198,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(87199,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87200,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87201,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87202,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87203,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87204,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87205,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87206,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87207,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87208,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87209,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87210,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87211,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87212,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87213,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87214,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87215,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87216,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87217,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87218,'Yogurt with banana','Yogurt alla banana','Yoghurt met banaan','Joghurt mit Banane','Iogurte com banana','Γιαούρτι με μπανάνα','Yaourt à la banane','Yogur con plátano'),(87219,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(87220,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87221,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87222,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87223,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87225,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87226,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87227,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87228,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87229,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87230,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87231,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87232,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87233,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87234,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87235,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87236,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87237,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87238,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87239,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(87240,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(87241,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87242,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87243,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87244,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87245,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87246,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87247,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87248,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87249,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87250,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87251,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87252,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87253,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87254,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87255,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87256,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87258,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87259,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87260,'Cheese sandwich & melon & orange juice','Pane con formaggio, melone e succo d\'arancia','Brood met kaas, meloen & sinaasappelsap','Brot mit Käse, Melone & Orangensaft','Sanduiche de queijo, melão e sumo de laranja','Ψωμί με τυρί, πεπόνι & χυμό πορτοκάλι','Pain au fromage, melon & jus d\'orange','Pan con queso, melón y zumo de naranja'),(87261,'Orange juice, freshly squeezed','Spremuta d\'arancia, fatta al momento','Sinaasappelsap, vers geperst','Orangensaft, frisch gepresst','Sumo de laranja, acadado de espremer','Χυμός πορτοκαλιού, φρεσκοστιμμένος','Jus d \'orange frais','Zumo de naranja recién exprimido'),(87262,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87263,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87264,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87265,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87266,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87267,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87268,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87269,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87270,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87271,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87272,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87273,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87274,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87275,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87276,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87277,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87278,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87279,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87280,'Melon, pulp, fresh','Melone, polpa, fresca','Meloen, vruchtvlees, vers','Melone, Fruchtfleisch, frisch','Melão, polpa, fresco','Πεπόνι, πολτό, φρέσκο','Melon, pulpe, frais','Melón'),(87281,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87282,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87283,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87284,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87285,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87286,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87287,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87288,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87289,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87290,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87291,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87292,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(87293,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87294,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87295,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87296,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87297,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87298,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87299,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87300,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87301,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87302,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87303,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87304,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87305,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87306,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87307,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87308,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87309,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87310,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87311,'Flemish cheese, 45% fat','Formaggio fiammingo, 45% di grasso','Goudse kaas, 45% vet','Flämischer Käse, 45% Fett','Queijo Flamengo, 45% gordura','Φλαμανδικό τυρί, 45% λίπος','Fromage flamand, 45% de matière grasse','Queso tipo flamenco, 45% grasa'),(87312,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87313,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87314,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87315,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87316,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87317,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87318,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87319,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87320,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87321,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87323,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87324,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87326,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87327,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87328,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87329,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87330,'Kiwi','Kiwi','Kiwi','Kiwi','kiwi','Ακτινίδια','kiwi','kiwi'),(87331,'Kiwi','kiwi','Kiwi','Kiwi','Kiwi','Ακτινίδια','kiwi','kiwi'),(87332,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87333,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87334,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87335,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87336,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87337,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87338,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87339,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87340,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87341,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87342,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87343,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87344,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87345,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87346,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87347,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87348,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87349,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87350,'Combine:Mix together:Cook:Cassarole in pot with lid:Cooking Duration:1hr:Serve:On a single plate:Garnish:Add herbs and oil:SIDE DISH:green salad:DESSERT:Fruit','Combine:mescolare insieme:Cook:casseruola in pentola con coperchio:Cooking Duration:1 ora:Serve:su un unico piatto:Garnish:aggiungere erbe e olio:SIDE DISH:insalata verde:DESSERT:frutta','Combine:meng met elkaar:Cook:braden in pan met deksel:Cooking Duration:1 uur:Serve:op een bord:Garnish:voeg kruiden en olie toe:SIDE DISH:groene salade:DESSERT:fruit','Combine:Vermischen:Cook:Schmortopf mit Deckel:Cooking Duration:1 h:Serve:Auf einem Teller:Garnish:Kräuter und Öl hinzufügen:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Misturar junto:Cook:Caçarola na panela com tampa:Cooking Duration:1 hora:Serve:Num prato único:Garnish:Adicionar ervas e azeite:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Ανακατέψτε μαζί:Cook:Ψήστε στο φούρνο μέσα σε κατσαρόλα με καπάκι:Cooking Duration:1 ώρα:Serve:Σε ένα πιάτο:Garnish:Προσθέστε μυρωδικά/βότανα και λάδι:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cook::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:Mezclar junto:Cook:Cazuela en olla con tapa:Cooking Duration:1 hora:Serve:En un plato:Garnish:añadir condimentos y aceite:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(87351,'Cabbage soup & chicken with rice & vegetables','Zuppa di cavoli e pollo, riso e verdure','Koolsoep & kip, rijst & groenten','Kohlsuppe & Hühnchen, Reis & Gemüse','Sopa de couve e frango, arroz e vegetais','Λάχανο σούπα & κοτόπουλο, ρύζι & λαχανικά','Soupe aux choux & poulet, riz & légumes','Sopa de repollo y pollo, arroz y verduras'),(87352,'Julian soup','Zuppa giuliana','Julienne soep','Julianische Suppe','Sopa juliana','Τζούλιαν σούπα','Soupe julienne','Sopa juliana'),(87353,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87354,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87355,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87356,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87357,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87358,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87359,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87360,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87361,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87362,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87363,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87364,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87365,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87366,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87367,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87368,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87369,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87370,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87371,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(87372,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(87373,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87374,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87375,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87376,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87377,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87378,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87379,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87380,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87381,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87382,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87383,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87384,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87385,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87386,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87387,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87388,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87389,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87390,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87391,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87392,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(87393,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87394,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87395,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87396,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87397,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87398,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87399,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87400,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87401,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87402,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87403,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87404,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87405,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87406,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87407,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87408,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87409,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87410,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87411,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87412,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(87413,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87414,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87415,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87416,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87417,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87418,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87419,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87420,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87421,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87422,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87423,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87424,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87425,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87426,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87427,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87428,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87429,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87430,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87431,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87432,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(87433,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87434,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87435,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87436,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87437,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87438,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87439,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87440,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87441,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87443,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87444,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87445,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87446,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87447,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87449,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87451,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87452,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(87453,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(87454,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87458,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87460,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87461,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87462,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87463,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87464,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87465,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87466,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87467,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87468,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87469,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87470,'Milk with corn flakes & banana','Latte con corn flakes e banana','Melk met cornflakes & Banaan','Milch mit Cornflakes & Banane','Leite com flocos de milho e banana','Γάλα με νιφάδες καλαμποκιού & μπανάνα','Lait aux Corn Flakes & banane','Leche con Corn Flakes y banana'),(87471,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(87472,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87473,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87474,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87475,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87476,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87477,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87480,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87481,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87482,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87483,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87484,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87485,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87486,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87487,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87488,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87489,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87490,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87491,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(87492,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87493,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87494,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87495,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87496,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87497,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87498,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87499,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87500,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87501,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87502,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87503,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87504,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87505,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87506,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87507,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87508,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87509,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87510,'Corn Flakes','Fiocchi di mais (Corn Flakes)','Cornflakes','Cornflakes','Corn Flakes','Κορν φλέικς','Flocons de maïs','Copos de maíz'),(87511,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87512,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87513,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87514,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87515,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87516,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87517,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87518,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87519,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87520,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87521,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87522,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87523,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87524,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87525,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87526,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87527,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87528,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87529,'Bread & papaya & walnuts','Pane, papaya e noci','Brood, papaya & Walnoten','Brot, Papaya & Walnüsse','Pão, papaia e nozes','Ψωμί, παπάγια & καρύδια','Pain, Papaye & Noix','Pan, papaya y nueces'),(87530,'Papayas, raw','Papaia, cruda','Papaja\'s, rauw','Papayas, roh','Papaias, cru','Παπάγια, ωμά','Papayes crues','Papayas'),(87531,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87532,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87533,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87534,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87535,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87536,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87537,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87538,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87539,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87540,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87541,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87542,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87543,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87544,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87545,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87546,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87547,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87549,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87550,'Walnut','Noce grezzo','Walnoot','Walnuss','Noz','Καρύδι','Noyer brut','Nuez'),(87551,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87552,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87553,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87554,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87555,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87556,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87557,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87558,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87559,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87560,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87561,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87562,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87563,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(87564,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(87565,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87566,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87567,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87568,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87572,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87573,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87574,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87575,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87576,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87577,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87578,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87579,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87580,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87581,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87582,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87583,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87584,'Bread with cheese & apple','Pane con formaggio e mele','Brood met kaas & appel','Brot mit Käse & Apfel','Pão com queijo & maçã','Ψωμί με τυρί & μήλο','Pain au fromage et pomme','Pan con queso y manzana'),(87585,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(87586,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87587,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87588,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87589,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87590,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87591,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87592,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87593,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87594,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87595,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87596,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87597,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87598,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87599,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87600,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87601,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87602,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87603,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87604,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87605,'Cheese, Ricotta','Formaggio, Ricotta','Kaas, Ricotta','Käse, Ricotta','Queijo, Ricotta','Τυρί, Ρικότα','Fromage n.','Queso ricotta'),(87606,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87607,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87608,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87609,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87610,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87611,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87612,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87613,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87614,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87615,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87616,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87617,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87618,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87619,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87620,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87621,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87622,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(87623,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(87624,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87625,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87626,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87627,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87628,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87629,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87630,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87631,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87632,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87633,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87634,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87635,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87636,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87637,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87638,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87639,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87640,'Yogurt with blueberries, honey & cinnamon','Yogurt con mirtilli, miele e cannella','Yoghurt met bosbessen, honing en kaneel','Joghurt mit Blaubeeren, Honig & Zimt','Iogurte com mirtilo, mel & canela','Γιαούρτι με βατόμουρα, μέλι & κανέλα','Yaourt aux myrtilles, miel et cannelle','Yogur con arándanos, miel y canela'),(87641,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(87642,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87643,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87644,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87645,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87646,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87647,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87648,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87649,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87650,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87651,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87652,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87653,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87654,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87655,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87656,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87657,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87658,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87659,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87660,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87661,'berry','bacca','portie (gemiddeld)','Beere','baga','μούρο','Baie','baya'),(87662,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(87663,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87664,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87665,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87666,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87667,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87668,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87669,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87670,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87671,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87672,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87673,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87674,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87675,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87676,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87677,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87678,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87679,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87680,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87681,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87682,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(87683,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87684,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87685,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87686,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87687,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87688,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87689,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87690,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87691,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87692,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87693,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87694,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87695,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87696,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87697,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87698,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87699,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87700,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(87701,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(87702,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87703,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87704,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87705,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87706,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87707,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87708,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87709,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87710,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87711,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87712,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87713,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87714,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87715,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87716,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87717,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87718,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87719,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87720,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87721,'Orange juice','Succo d\'arancia','sinaasappelsap','Orangensaft','Sumo de laranja','Χυμός πορτοκάλι','du jus d\'orange','Zumo de naranja'),(87722,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(87723,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87724,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87725,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87726,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87727,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87728,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87729,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87730,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87731,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87732,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87733,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87734,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87735,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87736,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87737,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87738,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87739,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87740,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87741,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87742,'Crispbread with smoked salmon, cheese spread & rocket','Crostini di pane con salmone affumicato, crema di formaggio e rucola','Knäckebröd met gerookte zalm, smeerkaas & rucola','Knäckebrot mit Räucherlachs, Käseaufstrich & Rucola','Pão crocante com salmão defumado, queijo para barrar & rúcula','Φρυγανιά με καπνιστό σολομό, τυρί κρέμα & ρόκα','Pain croustillant au saumon fumé, fromage à tartiner et roquette','Pan crujiente con salmón ahumado, queso para untar y rúcula'),(87743,'Salmon, red (sockeye), filets with skin, smoked (Alaska Native)','Salmone, rosso sockeye dell\'Alaska ,filetti con pelle, affumicati','Zalm, rood (sockeye), filets met schil, gerookt (Alaska Native)','Lachs, rot (sockeye), Filets mit Haut, geräuchert (Alaska Native)','Salmão, vermelho, filetes com pele, fumado (Alasca)','Σολομός, κόκκινος (sockye), φιλέτα με δέρμα, καπνιστό (Ιθαγένεια της Αλάσκας)','Salmon, Red eyes, skin Fish, smoking (Alaska)','Salmón, rojo (salmón rojo), filetes con piel, ahumado (nativo de Alaska)'),(87744,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87745,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87746,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87747,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87748,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87749,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87750,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87751,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87752,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87753,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87754,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87755,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87756,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87757,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87758,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87759,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87760,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87761,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87762,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(87763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87766,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87767,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87768,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87769,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87770,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87771,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87774,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87775,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87776,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87777,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87778,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87779,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87780,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87781,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87782,'Wasa rye type','Tipo di segale di rifiuti','stuk (normale grootte)','Wasa Brot Größe','Centeio tipo Wasa','Τύπος σίκαλης Wasa','Maïs','Wasa tipo centeno'),(87783,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(87784,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87785,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87786,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87787,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87788,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87789,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87790,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87792,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87793,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87794,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87795,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87796,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87799,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87800,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87801,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87802,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87803,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(87804,'Cheese spread, cream cheese base','Formaggio, crema spalmabile','Kaas, roomkaas basis','Käseaufstrich, Basis für Frischkäse','Queijo para barrar, base de queijo creme','Άλειμμα τυριού, βάση τυριού κρέμα','Crème de fromage','Queso para untar, base de queso crema'),(87805,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87806,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87807,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87808,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87809,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87810,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87811,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87812,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87813,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87814,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87815,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87816,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87817,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87818,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87819,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87820,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87821,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87822,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87823,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87824,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(87825,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(87826,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87827,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87828,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87829,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87830,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87831,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87832,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87833,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87834,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87835,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87836,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87837,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87838,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87839,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87840,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87841,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87842,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87843,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87844,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87845,'Apple','Mela','appel','Apfel','Maçã','Μήλο','Pomme','manzana'),(87846,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(87847,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87848,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87849,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87850,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87851,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87852,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87853,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87854,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87855,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87856,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87857,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87858,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87859,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87860,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87861,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87862,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87863,'Milk with bread & honey','Latte con pane e miele','Melk met brood en honing','Milch mit Brot & Honig','Leite com pão & mel','Γάλα με ψωμί & μέλι','Lait avec pain et miel','Leche con pan y miel'),(87864,'Bread, sticks, plain','Pane, grissini al naturale','Broodstengels, volkoren','Brotsticks, Natur','Pão, palitos, simples','Ψωμί, μπαστούνια, απλό','Pain n.','Pan, palitos, sencillo'),(87865,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87867,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87868,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87869,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87870,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87871,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87872,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87873,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87874,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87875,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87876,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87877,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87878,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87879,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87880,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87881,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87882,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87883,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87884,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(87885,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87886,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87888,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87891,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87893,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87894,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87895,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87896,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87897,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87898,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87899,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87900,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87901,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87902,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87903,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(87904,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87905,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87906,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87907,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87908,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87909,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87910,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87911,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87912,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87913,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87914,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87915,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87916,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87917,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87918,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87919,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87920,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87921,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87922,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87923,'Yogurt with pear','Yogurt alla pera','Yoghurt met peer','Joghurt mit Birne','Iogurte com pêra','Γιαούρτι με αχλάδι','Yaourt à la poire','Yogur con pera'),(87924,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(87925,'Pears, raw','Pere, crude','Peer','Birnen, roh','Pêras, cru','Αχλάδια, ωμά','Poire','Peras'),(87926,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87927,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87929,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87931,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87932,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87933,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87934,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87935,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87936,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87937,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87938,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87939,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87940,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87941,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87942,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87943,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87944,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87945,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(87946,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87947,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87948,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87949,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87950,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87951,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87952,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87953,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87954,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87955,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87956,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87957,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87958,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87959,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87960,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87961,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87962,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87963,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87964,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87965,'Mangos & pineapple','Manghi e ananas','Mango\'s en ananas','Mangos & Ananas','Manga & abacaxi','Μάνγκο & ανανάς','Mangues et ananas','Mangos y piña'),(87966,'cup pieces','Pezzi di tazza','portie (stukken)','Tasse (Stücke)','chávena pedaços','φλυτζάνι τεμάχια','Tasse fragment','trozos de taza'),(87967,'Mangos, raw','Mango','Mango\'s','Mangos, roh','Mangas, cruas','Μάνγκο, ωμό','Mangue','Mangos'),(87968,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87969,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87970,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87971,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87972,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87973,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87974,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87975,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87976,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87977,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87978,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87979,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(87980,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(87981,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(87982,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(87983,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(87984,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(87985,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(87986,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(87987,'Pineapple, raw, extra sweet variety','Ananas, extra dolce','Ananas, extra zoete variëteit','Ananas, roh, extra süß','Abacaxi, cru, variedade extra-doce','Ανανάς, ωμός, πολύ γλυκιά ποικιλία','Ananas, bio, Sweet','Piña, variedad extra dulce'),(87988,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(87989,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(87990,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(87991,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(87992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(87993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(87994,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(87995,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(87996,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(87997,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(87998,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(87999,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88000,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88001,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88002,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88003,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88004,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88005,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88006,'Ham sandwich & yogurt','Pane nero con prosciutto e yogurt','Bruin brood met ham & Yoghurt','Schwarzbrot mit Schinken & Joghurt','Pão com presunto e iogurte','Μαύρο ψωμί με ζαμπόν & γιαούρτι','Pain brun au jambon et yaourt','Pan integral con jamón y yogur'),(88007,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(88008,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88009,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88010,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88011,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88012,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88013,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88014,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88015,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88016,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88017,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88018,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88019,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88020,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88021,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88022,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88023,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88024,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88025,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88026,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(88027,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88028,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88029,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88030,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88031,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88032,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88033,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88034,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88035,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88036,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88038,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88039,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88041,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88042,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88043,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88044,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88045,'Natural yogurt','Yogurt naturale','Natuuryoghurt','Naturjoghurt','Iogurte natural','Γιαούρτι','Yaourt nature','Yogur natural'),(88046,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88047,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88048,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88049,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88050,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88051,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88052,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88053,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88054,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88055,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88056,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88057,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88058,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88059,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88060,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88061,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88062,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88063,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88064,'Beverages','Una bibita','Drank','Getränk','Bebida','Αφέψημα','Boisson','Bebida'),(88065,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(88066,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88067,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88068,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88069,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88070,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88071,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88072,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88073,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88074,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88075,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88076,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88077,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88078,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88079,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88080,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88081,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88082,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88083,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88084,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88085,'Combine:Serve seperately:Cook:Oven roast:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add herbs:DESSERT:Fruit','Combine:servire separatamente:Cook:arrostire al forno:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:aggiungere erbe:DESSERT:frutta','Combine:serveer apart:Cook:rooster in oven:Cooking Duration:35 minuten:Serve:op een bord:Garnish:voeg kruiden toe:DESSERT:fruit','Combine:getrennt servieren:Cook:Im Ofen backen:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:Kräuter hinzufügen:DESSERT:Obst','Combine:Servir separadamente:Cook:Assado no forno:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Adicionar ervas:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cook:Ψήστε στο φούρνο:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε μυρωδικά/βότανα:DESSERT:Φρούτο','Combine::Cook::Cooking Duration::Serve::Garnish::DESSERT:','Combine:servir separado:Cook:Asado al horno:Cooking Duration:35 minutos:Serve:En un plato:Garnish:Añadir condimentos:DESSERT:Yogur y frutas o frutos rojos'),(88086,'Beef steak with spaghetti & broccoli & papaya','Bistecca di manzo e spaghetti ai broccoli','Biefstuk en spaghetti met broccoli','Rindersteak und Spaghetti mit Brokkoli','Bife com esparguete & brócolos & papaia','Μοσχαρίσια μπριζόλα και μακαρόνια με μπρόκολο','Steak de boeuf et spaghetti au brocoli','Filete de ternera y espaguetis con brócoli'),(88087,'Initial Prep:oven roast (lightly oiled) cook through season with grind of salt & pepper',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88088,'Beef steak, rump or tenderloin, grilled','Bistecca di manzo, fesa o filetto alla griglia ','Gegrilde biefstuk (biefstuk of ossenhaas)','Gegrilltes Rindersteak (Rumpsteak, Rump oder Filet)','Bife de vaca (acém, alcatra ou lombo) grelhado','Ψητή μοσχαρίσια μπριζόλα, ψητή','Steak de bœuf grillé (rumsteck, rumsteck ou filet)','Filete de ternera a la plancha o lomo a la parilla'),(88089,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88090,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88091,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88092,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88093,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88094,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88095,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88096,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88097,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88098,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88099,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88101,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88102,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88103,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88104,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88105,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88107,'How to cook:cook al dente season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88108,'spaghetti, Cooked','Spaghetti cotti','Gekookte spaghetti','Spaghetti, gekocht','Esparguete, cozinhado','Μαγειρεμένα μακαρόνια','Spaghetti cuit','Espaguetis cocidos'),(88109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88110,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88111,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88112,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88113,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88114,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88116,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88117,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88118,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88119,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88120,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88121,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88122,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88123,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88125,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88126,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88127,'Cut:cut into pieces:How to cook:steam cook al dente season with drizzle of olive oil','Cut:tagliare a pezzi','Cut:snijd in stukjes','Cut:in Stücke schneiden','Cut:cortar em pedaços','Cut:κόψτε σε κομμάτια','Cut:','Cut:cortar en trozos'),(88128,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(88129,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88130,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88131,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88132,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88133,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88134,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88135,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88136,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88137,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88138,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88139,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88140,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88141,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88142,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88143,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88144,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88145,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88146,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88147,'Papaya','Papaia','Papaja','Papaya','Papaia','Παπάγια','Papaye','Papaya'),(88148,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88149,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88150,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88151,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88152,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88153,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88154,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88155,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88156,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88157,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88158,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88159,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88160,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88161,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88162,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88163,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88164,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88165,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88166,'Combine:Mix together:Serve:In a bowl:DESSERT:Fruit','Combine:mescolare insieme:Serve:in una ciotola:DESSERT:frutta','Combine:meng met elkaar:Serve:in een kom:DESSERT:fruit','Combine:Vermischen:Serve:in einer Schüssel:DESSERT:Obst','Combine:Misturar junto:Serve:Numa taça:DESSERT:Fruta','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:Mezclar junto:Serve:en un bol:DESSERT:Yogur y frutas o frutos rojos'),(88167,'Yogurt with corn flakes & banana','Yogurt con corn flakes e banana','Yoghurt met cornflakes en banaan','Joghurt mit Cornflakes und Banane','Iogurte com flocos de milho e banana','Γιαούρτι με νιφάδες καλαμποκιού και μπανάνα','Yaourt aux Corn Flakes et banane','Yogur con Corn Flakes y Plátano'),(88168,'Natural yogurt','Yogurt naturale','Natuuryoghurt','Naturjoghurt','Iogurte natural','Γιαούρτι','Yaourt nature','Yogur natural'),(88169,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88170,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88171,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88172,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88173,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88174,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88175,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88176,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88177,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88178,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88179,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88180,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88181,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88182,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88183,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88184,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88185,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88186,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88187,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(88188,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88189,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88190,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88191,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88192,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88193,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88194,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88195,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88196,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88197,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88198,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88199,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88200,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88201,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88202,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88203,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88204,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88205,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88206,'Corn Flakes','Fiocchi di mais (Corn Flakes)','Cornflakes','Cornflakes','Corn Flakes','Κορν φλέικς','Flocons de maïs','Copos de maíz'),(88207,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88208,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88209,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88210,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88211,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88212,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88213,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88214,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88215,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88216,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88217,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88218,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88219,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88220,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88221,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88222,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88223,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88224,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88225,'Combine:Create sandwich:Serve:On a single plate','Combine:preparare un panino:Serve:su un unico piatto','Combine:maak een sandwich:Serve:op een bord','Combine:ein Sandwich machen:Serve:Auf einem Teller','Combine:Criar sanduiche:Serve:Num prato único','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:Hacer sándwich:Serve:En un plato'),(88226,'Cream cheese sandwich','Pane con crema di formaggio','Brood met roomkaas','Brot mit Frischkäse','Pão com queijo cremoso','Ψωμί με τυρί κρέμα','Pain au fromage à la crème','Pan con queso crema'),(88227,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(88228,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88229,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88230,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88231,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88232,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88233,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88234,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88235,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88236,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88237,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88238,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88239,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88240,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88241,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88242,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88243,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88244,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88245,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88246,'Cream cheese spread','Crema di formaggio spalmabile','Smeerkaas','Frischkäse-Aufstrich','Queijo Creme para barrar','Άλειμμα τυριού κρέμα','Fromage à la crème à tartiner','Crema de queso para untar'),(88247,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88248,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88249,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88250,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88251,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88252,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88253,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88254,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88255,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88256,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88257,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88258,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88259,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88260,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88261,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88262,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88263,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88264,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88265,'Combine:Mix together:Cooking Duration:35 mins:Serve:On a single plate','Combine:mescolare insieme:Cooking Duration:35 minuti:Serve:su un unico piatto','Combine:meng met elkaar:Cooking Duration:35 minuten:Serve:op een bord','Combine:Vermischen:Cooking Duration:35 min:Serve:Auf einem Teller','Combine:Misturar junto:Cooking Duration:35 minutos:Serve:Num prato único','Combine:Ανακατέψτε μαζί:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο','Combine::Cooking Duration::Serve:','Combine:Mezclar junto:Cooking Duration:35 minutos:Serve:En un plato'),(88266,'Cabbage soup & codfish with sweet potatoes','Zuppa di verza e baccalà con patate dolci','Savooikoolsoep, kabeljauw met zoete aardappel','Wirsingsuppe & Kabeljau mit Süßkartoffel','Sopa de Couve Lombarda & Bacalhau com Batata Doce','Λαχανόσουπα με λάχανο Σαβόιας & μπακαλιάρος με γλυκοπατάτα','Soupe aux choux de Milan & Cabillaud à la patate douce','Sopa de col de Saboya y Bacalao con boniato'),(88267,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(88268,'Savoy cabbage soup','Zuppa di verza','Savooikool soep','Wirsingkohlsuppe','Sopa de couve lombarda','Σούπα λάχανου κραμπολάχανου','Soupe de chou de Savoie','Sopa de col de Saboya'),(88269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88272,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88273,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88274,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88275,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88276,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88277,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88278,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88280,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88281,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88282,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88283,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88284,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88285,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88286,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88287,'Season/Mix:season with drizzle of olive oil','Season/Mix:condire con un filo d\'olio d\'oliva','Season/Mix:besprenkel met een beetje olijfolie','Season/Mix:mit einem spritzer Olivenöl abschmecken','Season/Mix:Temperar com um pouco de azeite','Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Season/Mix:','Season/Mix:sazonar con un chorrito de aceite de oliva'),(88288,'Dried and salted cod, soaked in the oven with olive oil','Merluzzo essiccato e salato, immerso nel forno con olio d\'oliva','Gedroogde en gezouten kabeljauw uit de oven, besprenkeld met olijfolie','Getrockneter und gesalzener Kabeljau, im Ofen mit Olivenöl getränkt','Bacalhau seco e salgado, demolhado no forno com azeite','Αποξηραμένος και αλατισμένος μπακαλιάρος, εμποτισμένος στο φούρνο με ελαιόλαδο','Morue séchée et salée, trempée au four avec de l\'huile d\'olive','Bacalao seco y salado al horno con aceite de oliva'),(88289,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88290,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88291,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88292,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88293,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88294,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88295,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88296,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88297,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88298,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88299,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88300,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88301,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88302,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88303,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88304,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88305,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88306,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88307,'How to cook:oven roast (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','How to cook:arrostire al forno (leggermente oliato):Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','How to cook:rooster in de oven (weinig olie):Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','How to cook:im Ofen backen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:assado no forno (levemente untado com azeite):Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Cook until::Season/Mix:','How to cook:asado al horno (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(88308,'Sweet potatoes, baked','Patate dolci, al forno','Zoete aardappelen, gebakken','Süßkartoffeln, gebacken','Batata doce, assada','Γλυκοπατάτες, ψητές','Patates douces, cuites au four','Batatas, al horno'),(88309,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88310,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88311,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88312,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88313,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88314,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88315,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88316,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88317,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88318,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88319,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88320,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88321,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88322,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88323,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88324,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88325,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88326,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88327,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(88328,'Carrot, raw','Carota, cruda','Wortel, rauw','Karotte, roh','Cenoura, cru','Καρότα, ωμά','Carotte crue','Zanahoria'),(88329,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88330,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88331,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88332,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88333,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88334,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88335,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88336,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina');
INSERT INTO `translations` VALUES (88337,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88338,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88339,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88340,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88341,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88342,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88343,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88344,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88345,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88346,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88347,'Crackers with egg, avocado, rocket & seeds','Cracker con uova, avocado, rucola e semi','Crackers met ei, avocado, rucola & zaden','Cracker mit Ei, Avocado, Rucola & Samen','Crackers com ovo, abacate, rúcula & sementes','Κράκερς με αυγό, αβοκάντο, ρόκα & σπόρους','Craquelins aux oeufs, avocat, roquette et graines','Galletas con huevo, aguacate, rúcula y semillas'),(88348,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(88349,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(88350,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88351,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88352,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88353,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88354,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88355,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88356,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88357,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88358,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88359,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88360,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88361,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88362,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88363,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88364,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88365,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88366,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88367,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88368,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88369,'Wasa rye type','Tipo di segale di rifiuti','stuk (normale grootte)','Wasa Brot Größe','Centeio tipo Wasa','Τύπος σίκαλης Wasa','Maïs','Wasa tipo centeno'),(88370,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(88371,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88372,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88373,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88374,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88375,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88376,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88377,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88378,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88379,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88380,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88381,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88382,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88383,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88384,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88385,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88386,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88387,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88388,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88389,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88390,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(88391,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88392,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88393,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88394,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88395,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88396,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88397,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88398,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88399,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88400,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88401,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88402,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88403,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88404,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88405,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88406,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88407,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88408,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(88409,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88410,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88411,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88412,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88413,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88414,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88415,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88416,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88417,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88418,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88419,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88420,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88421,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88422,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88423,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88424,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88425,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88426,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88427,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88428,'Avocado, weighed with skin and stone','Avocado, medio, pesato con buccia e nocciolo, consumare solo la polpa ','Avocado, gewogen met schil en steen','Avocado, mit Schale und Stein gewogen','Abacate, pesado com casca e caroço','Αβοκάντο, μέτριο, χωρίς φλούδα, ζυγισμένο με φλούδα και κουκούτσι','L \'avocate, c\' est de la viande, c \'est de la peau et des pierres','Aguacate, solo pulpa, mediano, pesado con piel y hueso'),(88429,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88430,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88431,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88432,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88433,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88434,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88435,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88436,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88437,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88438,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88439,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88440,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88441,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88442,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88443,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88444,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88445,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88446,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88447,'Tangerines & breadsticks','Mandarini e grissini','Mandarijnen en soepstengels','Mandarinen & Grissini','Tangerinas & palitos de pão','Μανταρίνια & κριτσίνια','Mandarines et gressins','Mandarinas y palitos de pan'),(88448,'Tangerines, (mandarin oranges), raw','Mandarini','Mandarijnen','Tangerine (Mandarinen), roh','Tangerinas (laranjas mandarinas), cru','Μανταρίνια, ωμά','Orange, orange, orange','Mandarinas'),(88449,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88450,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88451,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88452,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88453,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88454,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88455,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88456,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88457,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88458,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88459,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88460,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88461,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88462,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88463,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88464,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88465,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88466,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88467,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88468,'Bread, sticks, plain','Pane, grissini al naturale','Broodstengels, volkoren','Brotsticks, Natur','Pão, palitos, simples','Ψωμί, μπαστούνια, απλό','Pain n.','Pan, palitos, sencillo'),(88469,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88470,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88471,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88472,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88473,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88474,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88475,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88476,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88478,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88479,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88480,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88481,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88482,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88483,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88484,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88485,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88486,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88487,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88488,'Yogurt with honey','Yogurt al miele','Yoghurt met honing','Joghurt mit Honig','Iogurte com mel','Γιαούρτι με μέλι','Yaourt au miel','Yogur con miel'),(88489,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(88490,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88491,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88492,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88493,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88495,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88496,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88498,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88499,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88500,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88501,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88502,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88503,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88504,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88505,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88506,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88507,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88508,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88509,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(88510,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(88511,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88512,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88513,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88516,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88517,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88518,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88519,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88520,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88521,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88522,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88523,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88524,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88525,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88526,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88527,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88528,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88529,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88530,'Grilled cheese & turkey sandwich with fresh vegetables','Panino con formaggio alla griglia e tacchino con verdure fresche','Gegrilde kaas & kalkoensandwich met verse groenten','Gegrilltes Käse-Puten-Sandwich mit frischem Gemüse','Sanduíche de queijo grelhado e peru com legumes frescos','Σάντουιτς γαλοπούλας με τυρί στη σχάρα & φρέσκα λαχανικά','Sandwich au fromage grillé et à la dinde avec légumes frais','Sándwich de queso y pavo a la parrilla con verduras frescas'),(88531,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(88532,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88533,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88534,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88535,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88536,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88537,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88538,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88539,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88540,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88541,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88542,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88543,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88544,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88545,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88546,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88547,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88548,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88549,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88550,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88551,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(88552,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88553,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88554,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88555,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88556,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88557,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88558,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88559,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88560,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88561,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88562,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88563,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88564,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88565,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88566,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88567,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88568,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88569,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88570,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88571,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(88572,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88573,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88574,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88575,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88576,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88577,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88578,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88579,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88580,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88581,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88582,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88583,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88584,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88585,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88586,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88587,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88588,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88589,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88590,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88591,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(88592,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88593,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88594,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88595,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88596,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88597,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88598,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88600,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88601,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88602,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88603,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88604,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88605,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88606,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88607,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88608,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88609,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88610,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88611,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(88612,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88613,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88614,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88615,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88616,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88617,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88618,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88619,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88620,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88621,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88622,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88623,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88624,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88625,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88626,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88627,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88628,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88629,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88630,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88631,'Milk with cereal, raisins & seeds','Latte con cereali, uvetta e semi','Melk met granen, rozijnen en zaden','Milch mit Müsli, Rosinen & Samen','Leite com cereais, passas & sementes','Γάλα με δημητριακά, σταφίδες και σπόρους','Lait aux céréales, raisins secs et graines','Leche con cereales, pasas y semillas'),(88632,'Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)','Semi, tahin di sesamo, scuro (tipo più comune)','Zaden, sesampasta, tahini, van geroosterde pitten','Samen, Sesambutter, Tahini, aus gerösteten Kernen','Sementes, manteiga de sésamo, tahini, a partir de grãos torrados e tostados (tipo mais comum)','Σπόροι, βούτυρο σουσαμιού, ταχίνι, από καβουρντισμένους και ψημένους σπόρους (κοινού τύπου)','Graines, sésame, sésame, sésame, tahini, fruits grillés et grillés (type le plus courant)','Semillas, mantequilla de sésamo, tahini, de granos asados y tostados (tipo más común)'),(88633,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88634,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88635,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88636,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88637,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88638,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88639,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88640,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88641,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88642,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88643,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88644,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88645,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88646,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88649,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88650,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88651,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88652,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(88653,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88654,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88655,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88656,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88657,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88658,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88659,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88660,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88661,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88662,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88663,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88664,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88665,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88666,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88668,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88669,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88670,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88671,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88672,'Raisins, golden, seedless','Uva passa, dorata, senza semi','Rozijnen, gouden, pitloos','Rosinen, golden, kernlos','Passas, amarelas, sem sementes','Σταφίδες, χρυσές, χωρίς σπόρους','Raisin, or, sans graines','Pasas, doradas, sin semillas'),(88673,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88674,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88675,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88676,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88677,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88678,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88679,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88680,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88681,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88682,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88683,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88684,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88685,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88686,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88687,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88688,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88689,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88690,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88691,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88692,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(88693,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88694,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88695,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88696,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88697,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88698,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88699,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88700,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88701,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88702,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88703,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88704,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88705,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88706,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88707,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88708,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88709,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88710,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88711,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88712,'Yogurt with apple, peanutbutter & cinnamon','Yogurt con mela, burro di arachidi e cannella','Yoghurt met appel, pindakaas & kaneel','Joghurt mit Apfel, Erdnussbutter & Zimt','Iogurte com maçã, manteiga de amendoim & canela','Γιαούρτι με μήλο, φυστικοβούτυρο & κανέλα','Yaourt aux pommes, beurre d\'arachide et cannelle','Yogur con manzana, cacahuete y canela'),(88713,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(88714,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88715,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88716,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88717,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88718,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88719,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88720,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88721,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88722,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88723,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88724,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88725,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88726,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88727,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88728,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88729,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88730,'Peanut Butter, smooth','Arachidi, burro, morbido','Pindakaas','Erdnussbutter, glatt','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete, suave'),(88731,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88732,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88733,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88734,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88735,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88736,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88737,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88738,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88739,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88740,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88742,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88743,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88744,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88745,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88746,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88747,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88749,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88750,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(88751,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88752,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88753,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88754,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88755,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88756,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88757,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88758,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88759,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88760,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88761,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88763,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88764,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88765,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88766,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88767,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88768,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(88769,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(88770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88771,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88772,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88773,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88774,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88775,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88776,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88777,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88778,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88779,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88780,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88781,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88782,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88783,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88784,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88785,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88789,'Breadsticks with honey & grapes','Grissini con miele e uva','Soepstengels met honing en druiven','Brotstangen mit Honig & Trauben','Palitos de pão com mel & uvas','Κριτσίνια με μέλι & σταφύλια','Gressins au miel et raisins','Palitos de pan con miel y uvas'),(88790,'Grapes, red or green (European type, such as Thompson seedless), raw','Uva, bianca o nera (tipo Europeo, come la Thompson, senza semi)','Druiven, rood of groen (Europees type, zoals Thompson-zaadloos)','Trauben, rot oder grün (europäische Art, kernlos), roh','Uvas, vermelhas ou verdes (variedades do tipo europeu, tais como Thompson Seedless), cru','Σταφύλια, κόκκινα ή πράσινα (ευρωπαϊκός τύπος, όπως χωρίς κουκούτσια Thompson), ωμά','Raisin, red or Green (European type, as Thompson Free SEED), generated','Uvas, rojas o verdes (tipo europeo, como Thompson sin semillas)'),(88791,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88792,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88798,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88799,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88800,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88801,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88802,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88803,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88804,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88805,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88806,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88807,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88808,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88809,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88810,'Bread, sticks, plain','Pane, grissini al naturale','Broodstengels, volkoren','Brotsticks, Natur','Pão, palitos, simples','Ψωμί, μπαστούνια, απλό','Pain n.','Pan, palitos, sencillo'),(88811,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88812,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88813,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88814,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88815,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88816,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88817,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88818,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88819,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88820,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88821,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88822,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88823,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88824,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88825,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88826,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88827,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88829,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88830,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(88831,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88832,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88833,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88834,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88835,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88836,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88837,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88838,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88839,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88840,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88841,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88842,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88843,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88844,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88845,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88846,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88847,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88848,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88849,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88850,'Beverage','Una bibita','Drank','Getränk','Bebida','Αναψυκτικό','Boisson','Bebida'),(88851,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(88852,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88853,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88854,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88856,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88857,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88858,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88859,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88860,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88861,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88862,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88863,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88864,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88865,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88866,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88867,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88868,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88869,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88870,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88871,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(88872,'Grilled bream with rice & salad & apple','Orata alla griglia con riso e insalata','Gegrilde goudbrasem vis met rijst & salade','Gegrillte Goldbrasse mit Reis & Salat','Dourada grelhada com arroz & salada & maça','Τσιπούρα ψητή με ρύζι & σαλάτα','Daurade dorée grillée avec riz et salade','Besugo a la plancha con arroz y ensalada'),(88873,'How to cook:grill (no oil):Cook until:cook until golden:Season/Mix:season with lemon','How to cook:grigliare (senza olio):Cook until:cuocere fino a doratura:Season/Mix:condire con limone','How to cook:gril (zonder olie):Cook until:bak tot goudbruin:Season/Mix:besprenkel met citroensap','How to cook:grillen (ohne Öl):Cook until:gold-braun kochen:Season/Mix:mit Zitrone abschmecken','How to cook:grelhar (sem gordura):Cook until:Cozinhar até dourar:Season/Mix:Temperar com limão','How to cook:ψήστε στη σχάρα (χωρίς λάδι):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με λεμόνι','How to cook::Cook until::Season/Mix:','How to cook:grill (sin aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:añadir limón'),(88874,'Golden Grilled','griglia d\'oro','Dorade, gegrild','Dorade, gegrillt','Dourada grelhada','Ροδοψημένο','Grillé doré','Dorado a la parrilla'),(88875,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88876,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88877,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88878,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88879,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88880,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88881,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88882,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88883,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88884,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88886,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88887,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88888,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88889,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88890,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88891,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88892,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88893,'Initial Prep:wash in cold water:How to cook:bake:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:lavare con acqua fredda:How to cook:cuocere:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:was in koud water:How to cook:bakken:Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit kaltem Wasser waschen:How to cook:baken:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:lavar em água fria:How to cook:cozinhar:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:πλύνετε σε κρύο νερό:How to cook:ψήστε:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:hornear:Cook until:cocinar al gusto:Season/Mix:salpimentar'),(88894,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(88895,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88896,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88897,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88898,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88899,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88900,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88901,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88902,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88903,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88904,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88905,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88906,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88907,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88908,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88909,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88910,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88911,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88912,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88913,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88914,'Cut:cut into wedges','Cut:tagliare a spicchi','Cut:snijd in partjes','Cut:in Spalten schneiden','Cut:cortar em fatias','Cut:κόψτε κυδωνάτες','Cut:','Cut:cortar en gajos'),(88915,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(88916,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88917,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88918,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88919,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88921,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88925,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88926,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88927,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88928,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88929,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88931,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88932,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88933,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88934,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(88935,'Carrot, raw','Carota, cruda','Wortel, rauw','Karotte, roh','Cenoura, cru','Καρότα, ωμά','Carotte crue','Zanahoria'),(88936,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88937,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88938,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88939,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88940,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88941,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88942,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88943,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88944,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88945,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88946,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88947,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88948,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88949,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88950,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88951,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88952,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88953,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88954,'Apple, peeled','Mela, sbucciata','Appel, geschild','Apfel, geschält','Maçã, sem casca','Μήλο, αποφλοιωμένο','Pomme pelée','Manzana pelada'),(88955,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88956,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88957,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88958,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88959,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88960,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88961,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88962,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88963,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88964,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88965,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88966,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88967,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88968,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88969,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88970,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88971,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88972,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88973,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(88974,'Beverages','Bibite','Dranken','Getränke','Bebidas','Αναψυκτικά','Breuvages','Bebidas'),(88975,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(88976,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(88977,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(88978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(88979,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(88980,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(88981,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(88982,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(88983,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(88984,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(88985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(88986,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(88987,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(88988,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(88989,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(88990,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(88991,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(88992,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(88993,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(88994,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(88995,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(88996,'Pumpkin soup & chicken with rice and salad','Zuppa di zucca e pollo con riso e insalata','Pompoensoep, kip met rijst en salade','Kürbissuppe & Hühnchen mit Reis und Salat','Sopa de abóbora e frango com arroz e salada','Κολοκυθόσουπα & κοτόπουλο με ρύζι και σαλάτα','Soupe de potiron & poulet avec riz et salade','Sopa de calabaza y pollo con arroz y ensalada'),(88997,'Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft mix in blender',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(88998,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(88999,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89001,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89002,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89003,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89004,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89005,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89006,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89007,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89008,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89009,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89010,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89011,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89012,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89013,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89014,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89015,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89016,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89017,'Initial Prep:remove skin:Cut:cut into pieces:How to cook:add to pan cook through mix in herbs','Initial Prep:rimuovere la buccia:Cut:tagliare a pezzi','Initial Prep:verwijder schil:Cut:snijd in stukjes','Initial Prep:Schale entfernen:Cut:in Stücke schneiden','Initial Prep:retirar a pele:Cut:cortar em pedaços','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε κομμάτια','Initial Prep::Cut:','Initial Prep:quitar la piel:Cut:cortar en trozos'),(89018,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(89019,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89020,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89021,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89022,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89023,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89024,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89025,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89026,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89027,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89028,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89029,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89030,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89031,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89032,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89033,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89034,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89035,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89036,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89037,'Initial Prep:wash in cold water:How to cook:steam cook to preference','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(89038,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(89039,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89040,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89041,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89042,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89043,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89044,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89045,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89046,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89047,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89048,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89049,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89050,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89051,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89052,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89053,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89054,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89055,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89056,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89057,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(89058,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(89059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89062,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89063,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89064,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89065,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89066,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89067,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89068,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89069,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89070,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89071,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89073,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89074,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89075,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89076,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89077,'Initial Prep:peel and slice','Initial Prep:pelare e affettare','Initial Prep:schil en snijd in plakjes','Initial Prep:Die Schale entfernen und schneiden','Initial Prep:Descascar e fatiar','Initial Prep:ξεφλουδίστε και κόψτε σε φέτες','Initial Prep:','Initial Prep:pelar y cortar'),(89078,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(89079,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89080,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89081,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89082,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89083,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89084,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89085,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89086,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89087,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89088,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89089,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89090,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89091,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89092,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89093,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89094,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89095,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89096,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89097,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(89098,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89099,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89100,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89101,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89102,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89103,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89104,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89105,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89106,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89107,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89112,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89113,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89116,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(89117,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(89118,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89119,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89120,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89121,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89122,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89123,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89124,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89125,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89126,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89127,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89128,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89129,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89130,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89131,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89132,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89133,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89134,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89135,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89136,'Melon','Melone','Meloen','Melone','Melão','Πεπόνι','Melon','Melón'),(89137,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89138,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89139,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89140,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89141,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89142,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89143,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89144,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89145,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89146,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89147,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89148,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89149,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89150,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89151,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89152,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89153,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89154,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89155,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(89156,'Pumpkin soup & chicken with vegetables','Zuppa di zucca e pollo con verdure arcobaleno','Pompoensoep, Kip met groenten','Kürbissuppe & Hühnchen mit Regenbogengemüse','Sopa de abóbora & frango com vegetais','Κολοκυθόσουπα & κοτόπουλο με πολύχρωμα λαχανικά','Soupe de potiron & poulet aux légumes arc-en-ciel','Sopa de calabaza y pollo con verduras arcoiris'),(89157,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:weich kochen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar ligeramente'),(89158,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(89159,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89160,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89161,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89162,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89163,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89164,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89165,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89166,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89167,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89168,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89169,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89170,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89171,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89173,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89174,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89175,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89176,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89177,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:steam:Cook until:cook al dente:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:cuocere a vapore:Cook until:cuocere al dente:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:stoom:Cook until:kook al dente:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:dämpfen:Cook until:al dente kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Vapor:Cook until:Cozinhar até al dente:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:al vapor:Cook until:cocinar al dente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(89178,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(89179,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89180,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89181,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89182,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89183,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89184,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89185,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89186,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89187,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89190,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89191,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89192,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89193,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89196,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89197,'Initial Prep:remove skin:Cut:cut into slices:How to cook:pour over:Cook until:cook to preference:Season/Mix:add dressing','Initial Prep:rimuovere la buccia:Cut:tagliare a fette:How to cook:versare sopra:Cook until:cuocere secondo le preferenze:Season/Mix:aggiungere condimento','Initial Prep:verwijder schil:Cut:snijd in plakjes:How to cook:giet over:Cook until:kook naar voorkeur:Season/Mix:voeg dressing toe','Initial Prep:Schale entfernen:Cut:in Scheiben schneiden:How to cook:übergießen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:Dressing hinzugeben','Initial Prep:retirar a pele:Cut:cortar em fatias:How to cook:Derramar sobre:Cook until:Cozinhar até à preferência:Season/Mix:Adicionar molho','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε φέτες:How to cook:περιχύστε:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:προσθέστε dressing','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:Cut:cortar en rodajas:How to cook:verter por encima:Cook until:cocinar al gusto:Season/Mix:agregar aderezo'),(89198,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(89199,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89200,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89201,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89202,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89203,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89204,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89205,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89206,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89207,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89208,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89209,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89210,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89211,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89212,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89213,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89214,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89215,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89216,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89217,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(89218,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89219,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89220,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89221,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89222,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89223,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89224,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89225,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89226,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89227,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89228,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89229,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89230,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89231,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89232,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89233,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89234,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89235,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89236,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(89237,'Carrot, cooked','Carota cotta','Wortel, gekookt','Karotte, gekocht','Cenoura, cozida','Καρότα, μαγειρεμένα','Carotte cuite','Zanahoria cocinado'),(89238,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89239,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89240,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89241,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89242,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89243,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89244,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89245,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89246,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89247,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89248,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89249,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89250,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89251,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89252,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89253,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89254,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89255,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89256,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(89257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89258,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89259,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89260,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89261,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89262,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89263,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89264,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89265,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89266,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89267,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89268,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89269,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89270,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89271,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89272,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89273,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89274,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89275,'Yogurt','Yogurt','Yoghurt','Joghurt','Iogurte','Γιαούρτι','Yaourt','Yogur'),(89276,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(89277,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89278,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89279,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89280,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89281,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89282,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89283,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89284,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89286,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89287,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89288,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89289,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89290,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89291,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89292,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89293,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89294,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89296,'Potato omelette, coffee, juice','Frittata di patate, caffè, succo di frutta','Aardappelomelet, koffie, sap','Kartoffel-Omelette, Kaffee, Saft','Omelete de batata, café, sumo','Ομελέτα με πατάτες, καφές & χυμός','Omelette de pommes de terre, café, jus','Tortilla de patatas, café, zumo'),(89297,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(89298,'Potatoes, old, boiled in unsalted water, flesh only','Patate, lessate in acqua non salata, spellate','Aardappelen, gekookt in ongezouten water, zonder schil','Kartoffeln, alt, in ungesalzenem Wasser gekocht, geschält','Batatas, velhas, cozidas em água sem sal, só carne','Πατάτες, βρασμένες σε ανάλατο νερό, ξεφλουδισμένες','Pommes de terre, vieilles, bouillies dans de l\'eau non salée, chair seulement','Patata vieja hervida sin sal y sin piel'),(89299,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89300,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89301,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89302,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89303,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89304,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89305,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89306,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89307,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89308,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89309,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89310,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89311,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89312,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89313,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89314,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89315,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89316,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89317,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89318,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(89319,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89320,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89321,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89322,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89323,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89324,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89325,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89326,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89327,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89328,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89329,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89330,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89331,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89332,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89333,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89334,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89335,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89336,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89337,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89338,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(89339,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(89340,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89341,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89342,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89343,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89344,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89345,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89346,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89347,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89348,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89349,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89350,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89351,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89352,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89353,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89354,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89355,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89356,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89357,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89358,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89359,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(89360,'Orange juice, freshly squeezed','Spremuta d\'arancia, fatta al momento','Sinaasappelsap, vers geperst','Orangensaft, frisch gepresst','Sumo de laranja, acadado de espremer','Χυμός πορτοκαλιού, φρεσκοστιμμένος','Jus d \'orange frais','Zumo de naranja recién exprimido'),(89361,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89362,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89363,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89364,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89365,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89366,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89367,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89368,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89369,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89370,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89371,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89372,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89373,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89374,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89375,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89376,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89377,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89378,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89379,'small chunk','piccolo pezzo','klein stuk','Kleines Stück','pequeno naco','μικρό κομμάτι','Morceau','trozo pequeño'),(89380,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(89381,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89382,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89384,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89385,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89386,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89387,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89388,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89390,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89392,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89393,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89395,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89396,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89397,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89398,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89399,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89400,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(89401,'Onions, baked','Cipolle, al forno','Uien, gebakken','Zwiebeln, gebacken','Cebolas, cozinhadas','Κρεμμύδια, ψημένα στο φούρνο','Oignon','Cebollas al horno'),(89402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89403,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89405,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89406,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89407,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89408,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89409,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89410,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89411,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89412,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89413,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89414,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89415,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89416,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89417,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89418,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89419,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89420,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89421,'Fruit salad, honey','Macedonia di frutta, miele','Fruitsalade, honing','Obstsalat, Honig','Salada de frutas, mel','Φρουτοσαλάτα και μέλι','Salade de fruits, miel','Ensalada de frutas, miel'),(89422,'Fruit salad, homemade','Insalata di frutta, fatta in casa','Fruit salade, zelfgemaakt','Obstsalat, selbstgemacht','Salada de fruta, caseira','Σπιτική φρουτοσαλάτα','Salade de fruits','Ensalada de frutas casera'),(89423,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89424,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89425,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89426,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89427,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89428,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89429,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89430,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89431,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89432,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89433,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89434,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89435,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89436,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89437,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89438,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89439,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(89440,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(89441,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89442,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89443,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89444,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89446,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89447,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89448,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89449,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89450,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89451,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89452,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89453,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89454,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89455,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89456,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89457,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89458,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89459,'DESSERT:Apples, eating, raw, flesh and skin',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89460,'Rice with chicken & vegetables, dessert','Riso con pollo e verdure, dessert','Rijst met kip & groenten, dessert','Reis mit Huhn & Gemüse, Dessert','Arroz com frango & legumes, sobremesa','Ρύζι με κοτόπουλο και λαχανικά & επιδόρπιο','Riz au poulet et légumes, dessert','Arroz con pollo y verduras, postre'),(89461,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:steam:Cook until:cook al dente:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:cuocere a vapore:Cook until:cuocere al dente:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:stoom:Cook until:kook al dente:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:dämpfen:Cook until:al dente kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Vapor:Cook until:Cozinhar até al dente:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε al dente:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:al vapor:Cook until:cocinar al dente:Season/Mix:mezclar en la licuadora'),(89462,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(89463,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(89464,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89465,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89466,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89467,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89468,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89469,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89470,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89471,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89472,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89473,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89474,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89475,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89476,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89477,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89478,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89479,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89480,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89481,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89482,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89483,'Initial Prep:remove from packaging:Season/Mix:mix in blender','Initial Prep:rimuovere dall\'imballaggio:Season/Mix:mescolare nel frullatore','Initial Prep:haal uit de verpakking:Season/Mix:mix in blender','Initial Prep:Verpackung entfernen:Season/Mix:Im Mixer mischen','Initial Prep:retirar da embalagem:Season/Mix:Misturar na misturadora','Initial Prep:αφαιρέστε από τη συσκευασία:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Season/Mix:','Initial Prep:sacar del envoltorio:Season/Mix:mezclar en la licuadora'),(89484,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(89485,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(89486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89489,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89490,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89491,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89492,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89493,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89494,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89495,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89496,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89497,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89498,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89499,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89500,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89501,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89502,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89504,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89505,'Initial Prep:remove from packaging:Cook until:cook to preference','Initial Prep:rimuovere dall\'imballaggio:Cook until:cuocere secondo le preferenze','Initial Prep:haal uit de verpakking:Cook until:kook naar voorkeur','Initial Prep:Verpackung entfernen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:retirar da embalagem:Cook until:Cozinhar até à preferência','Initial Prep:αφαιρέστε από τη συσκευασία:Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::Cook until:','Initial Prep:sacar del envoltorio:Cook until:cocinar al gusto'),(89506,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(89507,'Rice, brown, wholegrain, boiled in unsalted water','Riso, integrale, lessato in acqua non salata','Zilvervliesrijst, volkoren, gekookt in ongezouten water','Reis, braun, Vollkorn, in ungesalzenem Wasser gekocht','Arroz, castanho, integral, cozido em água sem sal','Ρύζι, καστανό, ολικής αλέσεως, βρασμένο σε ανάλατο νερό','Riz, riz, blé complet, eau salée','Arroz integral, integral, hervido en agua sin sal'),(89508,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89509,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89510,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89511,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89512,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89513,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89514,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89515,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89516,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89517,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89518,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89519,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89520,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89521,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89522,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89523,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89524,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89525,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89526,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89527,'Initial Prep:bake','Initial Prep:cuocere','Initial Prep:bakken','Initial Prep:baken','Initial Prep:cozinhar','Initial Prep:ψήστε','Initial Prep:','Initial Prep:hornear'),(89528,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(89529,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(89530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89531,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89532,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89533,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89534,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89535,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89536,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89537,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89538,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89539,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89540,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89541,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89542,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89543,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89544,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89545,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89546,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89547,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89549,'Initial Prep:served with','Initial Prep:servito con','Initial Prep:geserveerd met','Initial Prep:servieren mit','Initial Prep:Servir com','Initial Prep:σερβίρεται με','Initial Prep:','Initial Prep:servir con'),(89550,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(89551,'Sauce, pasta, tomato based, napoletana','Sugo, per pasta, alla napoletana, a base di pomodoro','Saus, pasta, op basis van tomaten, napoletana stijl','Sauce, Pasta, Tomatenbasis, Napoletana','Molho, massa, à base de tomate, napoletana','Σάλτσα για ζυμαρικά, με βάση ντομάτα, ναπολετάνα','Sauce, spaghetti, ketchup, napolitain.','Salsa, pasta, a base de tomate, napoletana'),(89552,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89553,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89554,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89555,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89556,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89557,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89558,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89559,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89560,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89561,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89562,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89563,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89564,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89565,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89566,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89567,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89568,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89569,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89570,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89571,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(89572,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(89573,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89574,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89575,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89576,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89577,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89578,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89579,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89580,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89581,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89582,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89583,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89584,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89585,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89586,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89587,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89588,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89589,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89590,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89591,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89592,'Muffins','Muffin','Muffins','Muffins','Muffins','Μάφινς','Muffins','Magdalenas'),(89593,'Muffins, bran, homemade','Muffins, alla crusca, fatti in casa','Muffins, zemelen, zelfgemaakt','Muffins, Kleie, hausgemacht','Muffins, farelo, caseiro','Μάφιν με πίτουρο, σπιτικά','Muffin, son','Muffins, salvado, casero'),(89594,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89595,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89596,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89597,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89598,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89599,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89600,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89601,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89602,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89603,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89604,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89605,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89606,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89607,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89608,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89609,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89610,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89611,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89612,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89613,'Pizza, salad, dressing','Pizza, insalata, condimento','Pizza, salade, dressing','Pizza, Salat, Dressing','Pizza, salada, molho','Πίτσα & σαλάτα με σος','Pizza, salade, vinaigrette','Pizza, ensalada, aderezo'),(89614,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(89615,'deep pan 12\'\' diameter slice','padella profonda 12\'\'diametro della fetta','deep pan pizza slice (25 cm)','tiefe Pfanne 12\'\'Durchmesser Scheibe','fatia diâmetro de panela de 30 cm','φέτα βαθιάς κατσαρόλας διαμέτρου 30εκ','Tranches de disque profond de diamètre','bandeja honda rebanada de 12 \'\' de diámetro'),(89616,'Pizza, margherita','Pizza pomodoro e mozzarella, confezionata','Pizza, margherita','Pizza, Margherita','Pizza, margherita','Πίτσα, μαργαρίτα','Pizza, fromage et tomates, au détail','Pizza, queso y tomate'),(89617,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89618,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89619,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89620,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89621,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89622,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89623,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89624,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89625,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89626,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89627,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89628,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89629,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89630,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89631,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89632,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89633,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89634,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89635,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89636,'Initial Prep:wash in cold water:How to cook:mix','Initial Prep:lavare con acqua fredda:How to cook:mescolare','Initial Prep:was in koud water:How to cook:meng','Initial Prep:mit kaltem Wasser waschen:How to cook:mischen','Initial Prep:lavar em água fria:How to cook:misturar','Initial Prep:πλύνετε σε κρύο νερό:How to cook:ανακατέψτε','Initial Prep::How to cook:','Initial Prep:lavar en agua fría:How to cook:condimentar'),(89637,'Salad, mixed','Insalata, mista','Salade, gemengd','Salat, gemischt','Salada, mista','Σαλάτα, ανάμικτη','Salade','Ensalada mixta'),(89638,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89639,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89640,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89641,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89642,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89643,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89644,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89645,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89647,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89648,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89649,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89650,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89651,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89652,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89653,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89654,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89655,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(89656,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(89657,'Dressing, oil and lemon, homemade','Condimento, olio e limone, fatto in casa','Dressing, olie en citroen, zelfgemaakt','Dressing, Öl und Zitrone, hausgemacht','Molhos, óleo e limão, caseiro','Ντρέσινγκ με λάδι και λεμόνι, σπιτικό','Assaisonnement, huile et citron','Aderezo, aceite y limón, casero'),(89658,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89659,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89660,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89661,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89662,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89663,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89664,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89665,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89666,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89667,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89668,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89669,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89670,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89671,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89672,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89673,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89674,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89675,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89676,'Carrots, celery, houmous','Carote, sedano, hummus','Wortelen, selderij, Hummus','Karotten, Sellerie, Hummus','Cenouras, aipo, húmus','Καρότα, σέλερι & χούμους','Carottes, céleri, houmous','Zanahorias, apio, hummus'),(89677,'Initial Prep:one handful  wash and slice',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(89678,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(89679,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(89680,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89681,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89682,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89683,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89684,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89685,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89686,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89691,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89692,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89693,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89694,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89699,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(89700,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(89701,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89702,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89703,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89704,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89705,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89706,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89707,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89708,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89709,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89710,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89711,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89712,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89713,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89714,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89715,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89716,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89717,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89718,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89719,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(89720,'Houmous','Hummus','Hummus','Hummus','Pasta de grão de bico (húmus)','Χούμους','Houmous','Houmous'),(89721,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89722,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89723,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89724,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89725,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89726,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89727,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89728,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89730,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89731,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89732,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89733,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89734,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89735,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89736,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89737,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89738,'Milk with oats, goji berries & seeds','Latte con avena, bacche di goji e semi','Melk met haver, gojibessen en zaden','Milch mit Haferflocken, Gojibeeren & Samen','Leite com aveia, bagas goji & sementes','Γάλα με βρώμη, γκότζι μπέρις και σπόρους','Lait d\'avoine, baies de goji et graines','Leche con avena, bayas de goji y semillas'),(89739,'Cereals,  Instant Oatmeal, Cinnamon Swirl, high fiber','Cereale,  Farina d\'avena istantanea , Cinnamon Swirl, alla cannella, ad alto contenuto di fibre','Granen, Havervlokken, Kaneel, hoog vezelgehalte','Cerealien, Instant Haferbrei, Zimtstrudel, ballaststoffreich','Cereais, Aveia instantânea, espirais de canela, elevada fibra','Δημητριακά, QUAKER, Στιγμιαίο Πλιγούρι Βρώμης, Στριφτάρι Κανέλας, πλούσια σε φυτικές ίνες','Céréales, guige, céréales solubles, tourbillon de cannelle, fibres élevées','Cereales, avena instantánea,canela, alto contenido de fibra'),(89740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89741,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89742,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89743,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89744,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89745,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89746,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89748,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89749,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89750,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89751,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89754,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89755,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89756,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89757,'Goji berries, dried','Bacche di Goji, essicate','Goji-bessen, gedroogd','Beeren von Goji, getrocknet','Bagas Goji, secas','Γκότζι μπέρι, αποξηραμένα','Lycium barbarum L.','Bayas de Goji, secas'),(89758,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89759,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89760,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89761,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89762,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89763,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89764,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89765,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89766,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(89767,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89768,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89769,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89770,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89771,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89772,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89773,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89774,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89775,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89776,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89777,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89778,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89779,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89780,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89781,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89782,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89783,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89784,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(89785,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89786,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89787,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89788,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89789,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89790,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89791,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89792,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89793,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89794,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89795,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89796,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89797,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89798,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89799,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89800,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89801,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89802,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89803,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89804,'Pomegranate & raspberries','Melograno e lamponi','Granaatappel & frambozen','Granatapfel & Himbeeren','Romã & framboesas','Ρόδι & σμέουρα','Grenade et framboises','Granada y frambuesas'),(89805,'Pomegranates, raw','Melograni','Granaten','Granatäpfel, roh','Romãs, cru','Ρόδι, ωμό','Grenade','Granadas'),(89806,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89807,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89808,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89809,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89810,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89811,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89812,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89813,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89814,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89815,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89816,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89817,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89818,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89819,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89820,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89821,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89822,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89823,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89824,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89825,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(89826,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89827,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89828,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89829,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89830,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89831,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89832,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89833,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89834,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89835,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89836,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89837,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89838,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89839,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89840,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89841,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89842,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89843,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89844,'Pears & almonds','Pere e mandorle','Peren en amandelen','Birnen & Mandeln','Pêras e amêndoas','Αχλάδια & αμύγδαλα','Poires et amandes','Peras y almendras'),(89845,'Pears, raw','Pere, crude','Peer','Birnen, roh','Pêras, cru','Αχλάδια, ωμά','Poire','Peras'),(89846,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89847,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89848,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89849,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89850,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89851,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89852,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89854,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89856,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89857,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89860,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89861,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89862,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89863,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89864,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89865,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(89866,'Almonds, flaked and ground','Mandorle, a scaglie e tritate','Amandelen, in schijfjes en gemalen','Mandeln, gehobelt und gemahlen','Amêndoas, flocos e moídas','Αμύγδαλα, σε νιφάδες και αλεσμένα','Amande, lamelles et broyage','Almendras en copos y molidas'),(89867,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89868,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89869,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89870,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89871,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89872,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89873,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89874,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89875,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89876,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89877,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89878,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89879,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89880,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89881,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89882,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89883,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89884,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89885,'Yogurt with almonds & apple','Yogurt con mandorle e mela','Yoghurt met amandelen en appel','Joghurt mit Mandeln & Apfel','Iogurte com amêndoas & maçã','Γιαούρτι με αμύγδαλα & μήλο','Yaourt aux amandes et pomme','Yogur con almendras y manzana'),(89886,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(89887,'Almonds, toasted','Mandorle, tostate','Amandelen, geroosterd','Mandeln, geröstet','Amêndoas, tostadas','Αμύγδαλα, ψημένα','Amande grillée','Almendras tostadas'),(89888,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89889,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89890,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89891,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89892,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89893,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89894,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89895,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89896,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89897,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89898,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89899,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89900,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89901,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89902,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89903,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89904,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89905,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89906,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(89907,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89908,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89909,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89910,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89911,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89912,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89913,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89914,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89915,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89916,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89917,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89918,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89920,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89921,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89922,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89923,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(89924,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(89925,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89926,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89927,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89928,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89929,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89930,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89931,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89932,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89933,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89934,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89935,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89936,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89937,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89938,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89939,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89940,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89941,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89942,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89943,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89944,'Strawberries & seeds','Fragole e semi','Aardbeien & zaden','Erdbeeren & Samen','Morangos & sementes','Φράουλες & σπόροι','Fraises et graines','Fresas y semillas'),(89945,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(89946,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(89947,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89948,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89949,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89950,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89951,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89952,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89953,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89954,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89955,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89957,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89958,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89959,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89960,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89961,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89962,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89963,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89964,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89965,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89966,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(89967,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89968,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89969,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(89971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(89972,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(89973,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(89974,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(89975,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89976,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89977,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89978,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89979,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(89980,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(89981,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89984,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89985,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(89986,'Pasta salad with turkey, raisins & fresh vegetables','Insalata di pasta con tacchino, uvetta e verdure fresche','Pastasalade met kalkoen, rozijnen & verse groenten','Nudelsalat mit Truthahn, Rosinen & frischem Gemüse','Salada de massa com peru, passas & vegetais frescos','Σαλάτα ζυμαρικών με γαλοπούλα, σταφίδες & φρέσκα λαχανικά','Salade de pâtes à la dinde, raisins secs et légumes frais','Ensalada de pasta con pavo, pasas y verduras frescas'),(89987,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(89988,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(89989,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(89990,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(89991,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(89992,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(89993,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(89994,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(89995,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(89996,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(89997,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(89998,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(89999,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90000,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90001,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90003,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90004,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90005,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90006,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90007,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(90008,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90009,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90010,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90011,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90012,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90013,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90014,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90015,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90016,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90017,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90018,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90019,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90020,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90021,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90022,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90023,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90024,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90025,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90026,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90027,'Endive, raw','Indivia, cruda','Andijvie, rauw','Endivie, roh','Endívia, crua','Αντίδια, ωμά','Né, e','Escarola, cruda'),(90028,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90029,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90030,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90031,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90032,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90033,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90034,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90035,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90036,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90038,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90039,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90043,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90044,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90045,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(90046,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(90047,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90048,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90049,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90050,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90051,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90052,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90053,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90054,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90055,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90056,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90057,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90058,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90059,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90060,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90061,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90062,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90063,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90064,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90065,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90066,'Peppers, sweet, red, raw','Peperoni, rossi, dolci, crudi','Paprika, zoet, rood, rauw','Pfeffer, süß, rot, roh','Pimentos, doce, vermelho, cru','Πιπεριές, γλυκές, κόκκινες, ωμές','Piment, piment, piment, piment.','Pimientos dulces, rojos, crudos'),(90067,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90068,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90069,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90070,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90073,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90074,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90075,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90076,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90077,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90078,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90079,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90080,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90081,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90082,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90083,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90084,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90085,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90086,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(90087,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90088,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90089,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90090,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90091,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90092,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90093,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90094,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90095,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90096,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90097,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90098,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90099,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90100,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90101,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90102,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90103,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90104,'Crispbreads with eggs, avocado & seeds','Crostini di pane con uova, avocado e semi','Knäckebröd met eieren, avocado & zaden','Knäckebrot mit Eiern, Avocado & Samen','Pães crocantes com ovos, abacate & sementes','Φρυγανιές με αυγά, αβοκάντο & σπόρους','Pain croustillant aux œufs, avocat et graines','Pan crujiente con huevos, aguacate y semillas'),(90105,'Wasa rye type','Tipo di segale di rifiuti','stuk (normale grootte)','Wasa Brot Größe','Centeio tipo Wasa','Τύπος σίκαλης Wasa','Maïs','Wasa tipo centeno'),(90106,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(90107,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90108,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90110,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90111,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90112,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90113,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90114,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90115,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90116,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90117,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90118,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90119,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90120,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90121,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90122,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90123,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90124,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90125,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90126,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(90127,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(90128,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90129,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90130,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90131,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90132,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90133,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90134,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90135,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90136,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90137,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90138,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90139,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90140,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90141,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90142,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90143,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90144,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90145,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90146,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90147,'Avocado, raw, Florida','Avocado, Florida','Avocado\'s','Avocado, roh, Florida','Abacate, cru, Flórida','Αβοκάντο, ωμό, ποικιλία Φλόριντα','Crocodile, né, Floride.','Aguacates, Florida'),(90148,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90149,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90150,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90151,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90152,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90153,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90154,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90155,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90156,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90157,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90158,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90159,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90160,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90161,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90162,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90163,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90164,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90165,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90166,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90167,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(90168,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90169,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90170,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90171,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90172,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90173,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90174,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90175,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90176,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90177,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90178,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90179,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90180,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90181,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90182,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90183,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90184,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90185,'Yogurt with goji berries & cranberries','Yogurt con bacche di goji e mirtilli rossi','Yoghurt met gojibessen en veenbessen','Joghurt mit Gojibeeren & Preiselbeeren','Iogurte com bagas goji e arandos','Γιαούρτι με γκότζι μπέρις και κράνμπερις','Yaourt aux baies de goji et aux canneberges','Yogur con bayas de goji y arándanos'),(90186,'Cranberries, raw','Mirtilli rossi','Veenbessen','Cranberries, roh','Arandos, cru','Φίγγι (κράνμπερις) ωμά','Myrtille n.','Arándanos rojos'),(90187,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90188,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90189,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90190,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90191,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90192,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90193,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90194,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90195,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90196,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90197,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90198,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90199,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90200,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90201,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90202,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90203,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90204,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90205,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90206,'Goji berries, dried','Bacche di Goji, essicate','Goji-bessen, gedroogd','Beeren von Goji, getrocknet','Bagas Goji, secas','Γκότζι μπέρι, αποξηραμένα','Lycium barbarum L.','Bayas de Goji, secas'),(90207,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90208,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90209,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90210,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90211,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90212,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90213,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90214,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90215,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(90216,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(90217,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90218,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90219,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90220,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90221,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90222,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90223,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90224,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90225,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90226,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90227,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90228,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90229,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90230,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90231,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90232,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90233,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90234,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90236,'Peaches & walnuts','Pesche e noci','Perziken en walnoten','Pfirsiche & Walnüsse','Pêssegos & nozes','Ροδάκινα & καρύδια','Pêches et noix','Melocotones y nueces'),(90237,'large piece','grande pezzo','stuk (groot)','Großes Stück','peça grande','μεγάλο τεμάχιο','Éléments','pieza grande'),(90238,'Peaches, raw, weighed with stone','Pesche, non spellate, pesate con nocciolo','Perziken, vlees en schil, rauw, gewogen met pit','Pfirsiche, roh, mit Kern gewogen','Pêssegos, cru, pesados com caroço','Ροδάκινα, ωμά, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau, qui sont nés, sont pesées de pierres.','Melocotones, carne y piel, crudos, pesados ​​con hueso'),(90239,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90240,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90241,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90242,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90243,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90244,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90245,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90246,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90247,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90248,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90249,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90250,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90251,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90252,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90253,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90254,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90255,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90256,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(90257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90258,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90259,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90260,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90261,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90262,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90263,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90264,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90265,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90266,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90267,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90268,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90269,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90270,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90271,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90272,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90273,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90274,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90275,'Turkey & cheese tortilla with vegetables','Tortilla di tacchino e formaggio con verdure','Kalkoen & kaas tortilla met groenten','Puten-Käse-Tortilla mit Gemüse','Tortilha de queijo e perú com legumes','Τορτίγια με γαλοπούλα & τυρί, με λαχανικά','Tortilla de dinde et fromage aux légumes','Tortilla de pavo y queso con verduras'),(90276,'Tortillas, ready-to-bake or -fry, flour, shelf stable','Tortillas, pronte da cuocere al forno o in padella antiaderente, farina, a lunga conservazione','Tortilla\'s, klaar om te worden gebakken','Tortillas, fertig backen oder braten, Mehl, Regal stabil','Tortilhas, prontas a assar ou fritar, farinha, estável','Τορτίγιες, έτοιμες, με αλεύρι, μακράς διάρκειας','Pâtes de maïs, cuites ou frites, farine, étagères stables.','Tortillas, listas para hornear o freír, harina, no perecederas'),(90277,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90278,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90279,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90280,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90281,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90282,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90283,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90284,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90286,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90287,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90288,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90289,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90290,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90291,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90292,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90293,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90294,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90295,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90296,'Cheese, Ricotta','Formaggio, Ricotta','Kaas, Ricotta','Käse, Ricotta','Queijo, Ricotta','Τυρί, Ρικότα','Fromage n.','Queso ricotta'),(90297,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90298,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90299,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90300,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90301,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90302,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90303,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90304,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90305,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90306,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90307,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90308,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90309,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90310,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90311,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90312,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90313,'Corn, sweet, yellow, canned, vacuum pack, no salt added','Mais, dolce, in scatola, sottovuoto, senza aggiunta di sale','Maïs, zoet, geel, blik, zonder zout','Mais, süß, gelb, Konserve, Vakuumverpackung, ohne Salz','Milho, doce, amarelo, enlatado, em vácuo, sem adição de sal','Καλαμπόκι, γλυκό, κίτρινο, σε κονσέρβα, συσκευασία κενού αέρος, χωρίς προσθήκη αλατιού','Maïs, maïs doux, jaune, conserve, emballage sous vide, sans sel','Maíz dulce, amarillo, enlatado, envasado al vacío, sin sal agregada'),(90314,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90315,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90316,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90317,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90321,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90323,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90324,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90325,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90326,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90327,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90328,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90329,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90330,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90331,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90332,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90333,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(90334,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90335,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90336,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90337,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90338,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90339,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90340,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90341,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90342,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90343,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90344,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90345,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90346,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90347,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90348,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90349,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90350,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90352,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90353,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(90354,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(90355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90356,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90357,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90358,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90359,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90360,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90361,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90362,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90363,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90364,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90365,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90366,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90367,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90368,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90369,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90370,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90371,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90372,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90373,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90374,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(90375,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90376,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90377,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90378,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90379,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90380,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90381,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90382,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90383,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90384,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90385,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90386,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90387,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90388,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90389,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90390,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90391,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90392,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90393,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90394,'Bread with honey, cranberries & seeds','Pane con miele, mirtilli rossi e semi','Brood met honing, veenbessen en zaden','Brot mit Honig, Preiselbeeren & Samen','Pão com mel, arandos & sementes','Ψωμί με μέλι, κράνμπεριζ & σπόρους','Pain au miel, canneberges et graines','Pan con miel, arándanos y semillas'),(90395,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(90396,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90397,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90398,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90399,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90400,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90401,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90402,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90403,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90404,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90405,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90406,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90407,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90408,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90409,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90410,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90411,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90412,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90413,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90414,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90415,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(90416,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90417,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90418,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90419,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90420,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90421,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90422,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90423,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90424,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90425,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90426,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90427,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90428,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90430,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90432,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90433,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90434,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90435,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(90436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90439,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90440,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90441,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90442,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90443,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90444,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90445,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90446,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90447,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90448,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90449,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90450,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90451,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90452,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90453,'Cranberries, dried, sweetened','Mirtilli rossi, essiccati, dolcificati','Veenbessen, gedroogd, gezoet','Cranberries, getrocknet, gesüßt','Arandos, secos, adoçados','Φίγγι (κράνμπερις) ωμά αποξηραμένα, με προσθήκη γλυκαντικού ή ζάχαρης','Groseille, sèche, sucrée','Arándanos, secos, endulzados'),(90454,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90457,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90458,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90459,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90460,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90461,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90462,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90463,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90464,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90466,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90467,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90468,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90469,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90470,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90471,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90472,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90473,'Yogurt with banana','Yogurt alla banana','Yoghurt met banaan','Joghurt mit Banane','Iogurte com banana','Γιαούρτι με μπανάνα','Yaourt à la banane','Yogur con plátano'),(90474,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(90475,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90476,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90477,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90478,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90479,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90480,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90481,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90482,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90483,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90484,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90485,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90486,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90487,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90488,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90489,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90490,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90491,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90492,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90493,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90494,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(90495,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(90496,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90497,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90498,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90500,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90501,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90503,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90505,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90506,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90507,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90508,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90509,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90510,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90511,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90512,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90513,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90514,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90515,'Orange & walnuts','Arancia e noci','Sinaasappel & walnoten','Orange & Walnüsse','Laranja & nozes','Πορτοκάλι & καρύδια','Orange et noix','Naranja y nueces'),(90516,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(90517,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90518,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90519,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90520,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90521,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90522,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90523,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90524,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90525,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90526,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90527,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90528,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90529,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90530,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90531,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90532,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90533,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90534,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90535,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(90536,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90537,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90538,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90539,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90540,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90541,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90542,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90543,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90544,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90545,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90546,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90547,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90548,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90549,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90550,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90551,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90553,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90554,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90555,'Salmon salad with cheese & crispbreads','Insalata di salmone con formaggio e crostini','Zalmsalade met kaas & knäckebröd','Lachssalat mit Käse & Knäckebrot','Salada de salmão com queijo & tostas','Σαλάτα με σολομό, τυρί & φρυγανιές','Salade de saumon au fromage et pains croustillants','Ensalada de salmón con queso y pan crujiente'),(90556,'Fish, salmon, coho, farmed, cooked, dry heat','Pesce, salmone di allevamento, cotto al forno o alla piastra','Vis, zalm, gekweekt, gekookt','Fisch, Lachs, Coho-Lachs, gezüchtet, gekocht, mit Hitze getrocknet','Peixe, salmão, coho, cultivado, cozinhado, calor seco','Ψάρια, σολομός, ποικιλία κοχό (coho), εκτροφής, μαγειρεμένος, ψητός','Poisson, saumon, morue, élevage, nourriture, chaleur sèche','Pescado, salmón, coho, de piscifactoría, cocido,'),(90557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90558,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90559,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90560,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90561,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90562,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90563,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90564,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90565,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90566,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90567,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90568,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90569,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90570,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90571,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90572,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90573,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90574,'Wasa rye type','Tipo di segale di rifiuti','stuk (normale grootte)','Wasa Brot Größe','Centeio tipo Wasa','Τύπος σίκαλης Wasa','Maïs','Wasa tipo centeno'),(90575,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(90576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90577,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90578,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90579,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90580,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90581,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90582,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90583,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90584,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90585,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90587,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90588,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90589,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90590,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90591,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90592,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90593,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90594,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90595,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(90596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90599,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90600,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90601,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90603,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90604,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90605,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90611,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90613,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90615,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(90616,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(90617,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90618,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90619,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90620,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90621,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90622,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90623,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90624,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90625,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90626,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90627,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90628,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90629,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90630,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90631,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90632,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90633,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90634,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90635,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90636,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(90637,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90638,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90639,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90640,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90641,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90642,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90643,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90644,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90645,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90646,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90647,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90648,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90649,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90650,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90651,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90652,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90653,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90654,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90655,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90656,'Bread and spread','Pane e crema spalmabile','Brood en beleg','Brot und Brotaufstrich','Pão e pasta/paté','Ψωμί και άλειμμα','Pain et tartinade','Pan y untar'),(90657,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(90658,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(90659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90662,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90663,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90664,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90665,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90666,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90669,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90670,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90671,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90672,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90673,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90674,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90675,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90676,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90677,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90678,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(90679,'Marmalade','Marmellata di agrumi','Marmelade','Marmelade','Marmelada','Μαρμελάδα','Confiture','Mermelada'),(90680,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90681,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90682,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90683,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90684,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90685,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90686,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90691,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90692,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90693,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90694,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90699,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(90700,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(90701,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90702,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90703,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90704,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90705,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90706,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90707,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90708,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90709,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90710,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90711,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90712,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90713,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90714,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90715,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90716,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90717,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90718,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90719,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90720,'Brie de Meaux cheese, from cow\'s milk','Formaggio, Brie de Meaux, da latte vaccino','Brie de Meaux kaas, van koemelk','Käse Brie de Meaux, aus Kuhmilch','Quejo Brie, de leite de vaca','Τυρί Brie de Meaux, από αγελαδινό γάλα','Brie de Meaux, du lait.','Queso Brie de Meaux, de leche de vaca'),(90721,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90722,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90723,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90724,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90725,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90726,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90727,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90728,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90729,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90730,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90731,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90732,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90733,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90734,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90735,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90736,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90737,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90738,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90739,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(90740,'Margarine  spread, Light Buttery Spread','Margarina, tipo spalmabile, crema leggera burrosa','Margarine','Margarine Aufstrich, fett- und kalorienarmer Aufstrich','Margarina para barrar, creme amanteigado light','Άλειμμα μαργαρίνης, ελαφρύ Βουτυρώδες Άλειμμα','Confiture de crème fraîche à équilibrage intelligent','Crema para untar similar a la margarina, Light'),(90741,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90742,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90743,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90744,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90745,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90746,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90747,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90748,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90749,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90750,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90751,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90752,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90753,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90754,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90755,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(90756,'Pasta with broccoli, orange juice','Pasta con broccoli, succo d\'arancia','Pasta met broccoli, sinaasappelsap','Nudeln mit Brokkoli, Orangensaft','Massa com brócolos, sumo de laranja','Ζυμαρικά με μπρόκολο & χυμός πορτοκάλι','Pâtes au brocoli, jus d\'orange','Pasta con brócoli, zumo de naranja'),(90757,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in salted water:Cook until:cook until soft','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua salata:Cook until:cuocere fino a quando è morbido','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in gezouten water:Cook until:kook tot zacht','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Salzwasser kochen:Cook until:weich kochen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água salgada:Cook until:Cozinhar até','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:hervir en agua con sal:Cook until:cocinar ligeramente'),(90758,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(90759,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90760,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90761,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90762,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90763,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90764,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90765,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90766,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90767,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90768,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90769,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90770,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90772,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90773,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90774,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90775,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90776,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90777,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90778,'Initial Prep:remove from packaging:Cut:cut into cubes','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden','Initial Prep:retirar da embalagem:Cut:cortar em cubos','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους','Initial Prep::Cut:','Initial Prep:sacar del envoltorio:Cut:cortar en dados'),(90779,'Cheese, Gouda','Formaggio, Gouda','Kaas, Gouda','Käse, Gouda','Queijo, Gouda','Τυρί, Gouda','Fromage','Queso, Gouda'),(90780,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90782,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90783,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90786,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90789,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90790,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90791,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90792,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90793,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90799,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(90800,'cup farfalle','Coppa farfalle','portie (farfalle)','Cup farfalle','chávena de farfalle','φλυτζάνι μακαρόνια πεταλούδες (farfalle)','Procédé de coupe','taza de farfalle'),(90801,'Pasta, whole-wheat, cooked','Pasta, integrale, cotta','Pasta, volkoren, gekookt','Pasta, Vollkorn, gekocht','Massa, integral-trigo, cozinhada','Ζυμαρικά, ολικής άλεσης, μαγειρεμένα','Spaghetti, plein de blé, cuit.','Pasta, integral, cocida'),(90802,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90803,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90804,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90805,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90806,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90807,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90808,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90809,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90810,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90811,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90812,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90813,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90814,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90815,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90816,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90817,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90818,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90819,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90820,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90821,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(90822,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(90823,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90825,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90826,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90827,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90828,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90829,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90830,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90831,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90832,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90833,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90834,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90835,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90836,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90837,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90838,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90840,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90841,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90842,'Vegetarian couscous','Cuscus vegetariano','Vegetarische couscous','Vegetarischer Couscous','Cuscuz vegetariano','Κουσκούς (χωρίς κρέας, για χορτοφάγους)','Couscous végétarien','Cuscús vegetariano'),(90843,'Coconut milk','Latte di cocco','Kokosmelk','Kokosmilch','Leite de coco','Γάλα καρύδας','Lait de coco','Leche de coco'),(90844,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90845,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90846,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90847,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90848,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90849,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90850,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90851,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90852,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90853,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90854,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90855,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90856,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90857,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90858,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90859,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90860,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90861,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(90862,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90863,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90864,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90865,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90866,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90867,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90868,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90869,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90870,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90871,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90872,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90873,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90874,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90875,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90876,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90877,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90878,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90879,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90880,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90881,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(90882,'Mixed herbs, dried','Miscela di erbe aromatiche, essicate','Gemengde kruiden, gedroogd','Gemischte Kräuter, getrocknet','Ervas mistas, secas','Μιξ αποξηραμένων μυρωδικών','Herbe mélangée','Hierbas mixtas, secas'),(90883,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90884,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90885,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90886,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90887,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90888,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90889,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90890,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90891,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90892,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90893,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90894,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90895,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90896,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90897,'cup (drained, rinsed)','tazza (scolata, sciacquata)','portie (gespoeld, uitgelekt)','Tasse (entwässert, gespült)','chávena (drenado, enxaguado)','φλυτζάνι (στραγγισμένο, ξεπλυμένο)','Tasse (vidange, lavage)','taza (escurrida, enjuagada)'),(90898,'Chickpeas, garbanzo beans, bengal gram, mature seeds, canned, drained, rinsed in tap water','Ceci, in scatola, sgocciolati e risciacquati','Kikkererwten, rijpe zaden, blik, afgespoeld in kraanwater','Kichererbsen, Konserve, abgetropft, mit Leitungswasser gespült','Grão de bico, sementes maduras, enlatadas, escorrido, lavadas em água da torneira','Μπιζέλια (ποικιλίες garbanzo, bengal gram), ώριμοι σπόροι, σε κονσέρβα, στραγγισμένα, ξεπλυμένα με νερό βρύσης','Pois d \'Aigle (Pois d\' aigle, haricots du Bengale), semences mûres, conserves, déshydratation, lavage à l \'eau courante','Garbanzos, enlatadas, escurridas, enjuagadas con agua del grifo'),(90899,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90900,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90901,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90902,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90903,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90904,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90905,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90906,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90907,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90908,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90909,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90910,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90911,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90912,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90913,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90914,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90915,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90916,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90917,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90918,'Couscous,  cooked, unsalted, (durum wheat semolina pre-cooked with steam),','Couscous (semolino di grano duro precotto a vapore), cotto, senza aggiunta di sale','Couscous (durumtarwe, griesmeel, voorgekookt met stoom), gekookt, ongezouten','Couscous, gekocht, ungesalzen, (Hartweizengrieß, vorgekocht mit Dampf), ','Cuscuz, cozinhado, sem sal (semolina de trigo duro pré-cozida com vapor)','Κουσκούς (σιμιγδάλι σκληρού σίτου, προμαγειρεμένο στον ατμό), μαγειρεμένο, ανάλατο','Poudre de blé brut à la vapeur','Cuscús (sémola de trigo duro precocida al vapor), cocida, sin sal'),(90919,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90920,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90921,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90922,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90923,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90924,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90925,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90926,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90927,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90928,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90929,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90930,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90931,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90932,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90933,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90934,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90935,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90936,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90937,'Bread with omelette, Pears','Pane con frittata, pere','Omelet met brood, peren','Brot mit Omelett, Birnen','Pão com omelete, pêras','Ψωμί με ομελέτα & αχλάδια','Pain à l\'omelette, Poires','Pan con Tortilla, Peras'),(90938,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(90939,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(90940,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90941,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90943,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90944,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90945,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90946,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90947,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90948,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90949,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90950,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90951,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90952,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90953,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90954,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90955,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90956,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90957,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90958,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90959,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(90960,'Pears, raw','Pere, crude','Peer','Birnen, roh','Pêras, cru','Αχλάδια, ωμά','Poire','Peras'),(90961,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90962,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90963,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90964,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90965,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90966,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90967,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90969,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(90970,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90971,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90972,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90974,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90975,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90976,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90977,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90978,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(90979,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90980,'Coffee, with milk, or white coffee or cappuccino, instant coffee or not, without sugar, ready-to-drink','Caffè, con latte, o caffè bianco o cappuccino, caffè istantaneo o no, senza zucchero, pronto da bere','Koffie met melk of witte koffie of cappuccino, zonder suiker, klaar om te drinken','Kaffee mit Milch oder weißem Kaffee oder Cappuccino, Instant-Kaffee oder nicht, ohne Zucker, Fertiggetränk','Café, com leite ou café de cevada ou cappuccino, café instantâneo ou não, sem açúcar, pronto a beber','Καφές με γάλα, χωρίς ζάχαρη (στιγμιαίος ή καπουτσίνο)','Café au lait, café blanc ou cappuccino, café instantané ou sans sucre','Preparado de café con leche o capuchino, café instantáneo sin azúcar'),(90981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(90982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(90983,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(90984,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(90985,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(90986,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(90987,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(90988,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(90989,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(90990,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(90991,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(90992,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(90993,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(90994,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(90995,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(90996,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(90997,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(90998,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(90999,'Omelette, plain, homemade','Frittata, semplice, fatta in casa','Omelet, gewoon, zelfgemaakt','Omelette, Natur, hausgemacht','Omelete, simples, caseira','Ομελέτα απλή, σπιτική','Omelette n.','Tortilla, simple, casera'),(91000,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91001,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91002,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91003,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91004,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91005,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91006,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91007,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91008,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91009,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91010,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91011,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91012,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91013,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91014,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91015,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91016,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91017,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91018,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91019,'Margarine-like, vegetable oil spread, fat free, liquid, with salt','Margarina, olio vegetale spalmabile, senza grassi, liquido, con sale','Minarine, plantaardige olie, vetvrij, vloeibaar, met zout','Margarinenartiges, pflanzliches Öl, fettarm, flüssig, mit Salz','Tipo margarina, óleo vegetal para barrar, livre de gordura, líquido, com sal','Μαργαρίνη, άλειμμα φυτικού ελαίου, χωρίς λιπαρά, υγρό, με αλάτι','Beurre artificiel, huile végétale enduite, sans graisse, liquide, sel','Margarina , aceite vegetal para untar, sin grasa, líquido, con sal'),(91020,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91021,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91022,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91023,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91024,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91025,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91026,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91027,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91028,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91029,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91030,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91031,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91032,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91033,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91034,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91035,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91036,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91037,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91038,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91039,'Grapes','Uva','Druiven','Trauben','Uvas','Σταφύλια','Raisins','Uvas'),(91040,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(91041,'Grapes, red or green (European type, such as Thompson seedless), raw','Uva, bianca o nera (tipo Europeo, come la Thompson, senza semi)','Druiven, rood of groen (Europees type, zoals Thompson-zaadloos)','Trauben, rot oder grün (europäische Art, kernlos), roh','Uvas, vermelhas ou verdes (variedades do tipo europeu, tais como Thompson Seedless), cru','Σταφύλια, κόκκινα ή πράσινα (ευρωπαϊκός τύπος, όπως χωρίς κουκούτσια Thompson), ωμά','Raisin, red or Green (European type, as Thompson Free SEED), generated','Uvas, rojas o verdes (tipo europeo, como Thompson sin semillas)'),(91042,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91043,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91044,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91048,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91049,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91050,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91051,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91052,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91053,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91054,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91055,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91056,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91057,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91058,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91059,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91060,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91061,'Pasta salad with chicken','Insalata di pasta con pollo','Pastasalade met kip','Nudelsalat mit Hühnchen','Salada de massa com frango','Σαλάτα ζυμαρικών με κοτόπουλο','Salade de pâtes au poulet','Ensalada de pasta con pollo'),(91062,'Initial Prep:wash in cold water:Cut:cut into slices','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette','Initial Prep:was in koud water:Cut:snijd in plakjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas'),(91063,'cup cherry tomatoes','pomodorini di ciliegia','portie (gemiddeld)','Tasse Kirschtomaten','chávena de tomates cherry','φλυτζάνι ντοματίνια','Une tomate aux cerises','taza de tomates cherry'),(91064,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(91065,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91066,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91067,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91068,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91069,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91070,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91071,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91072,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91073,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91074,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91075,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91076,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91077,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91078,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91079,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91080,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91081,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91082,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91083,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91084,'Olives, black, in oil','Olive, nere, sottolio (olive greche)','Olijven, zwart, in olie','Oliven, schwarz, in Öl','Azeitonas, pretas, em azeite ','Μαύρες ελιές σε λάδι (ελληνική ελιά)','Olive, Black, Oil (Greek Olive)','Aceitunas negras en aceite (aceituna griega)'),(91085,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91086,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91087,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91089,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91090,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91091,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91092,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91093,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91094,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91095,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91096,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91097,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91098,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91099,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91100,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91101,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91102,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91103,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(91104,'cup shredded','coppa tritata','portie (gesneden)','Tasse (gerieben)','chávena picado','φλυτζάνι τριμμένα','La tasse est cassée.','taza triturada'),(91105,'Lettuce, cos or romaine, raw','Lattuga, cos o romana, cruda','Kropsla, rauw','Kopfsalat, Cos oder Romana, roh','Alface, romana, cru','Μαρούλι, τύπου cos ή romaine, ωμό','La laitue, la laitue ou la laitue','Lechuga cos o romana'),(91106,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91107,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91108,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91109,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91110,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91111,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91112,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91113,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91114,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91115,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91116,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91117,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91118,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91119,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91120,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91121,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91122,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91123,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91124,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91125,'tsp, ground','tsp, terreno','theelepel, gemalen','TL, gemahlen','colher de chá, rasa','κγ, σκόνη','TSP, terre.','cucharadita, molida'),(91126,'Spices, pepper, black','Spezie, pepe, nero','Specerijen, peper, zwart','Gewürze, Pfeffer, schwarz','Especiarias, pimenta, preta','Μπαχαρικά, πιπέρι, μαύρο','Parfum, poivre, poivre noir','Especias, pimienta negra'),(91127,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91128,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91129,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91130,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91131,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91132,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91133,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91134,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91135,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91136,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91137,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91138,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91139,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91140,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91141,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91142,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91143,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91144,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91145,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91146,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(91147,'Pasta, whole-wheat, cooked','Pasta, integrale, cotta','Pasta, volkoren, gekookt','Pasta, Vollkorn, gekocht','Massa, integral-trigo, cozinhada','Ζυμαρικά, ολικής άλεσης, μαγειρεμένα','Spaghetti, plein de blé, cuit.','Pasta, integral, cocida'),(91148,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91149,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91150,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91151,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91152,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91153,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91154,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91155,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91156,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91157,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91158,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91159,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91160,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91161,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91162,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91163,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91165,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91166,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91167,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(91168,'Chicken, breast, without skin','Pollo, petto, senza pelle','Kip, borst, zonder vel','Hühnchen, Brust, ohne Haut','Frango, peito, sem pele','Κοτόπουλο, στήθος, χωρίς πέτσα','Poulet, poitrine, sans peau.','Pollo, pechuga, sin piel'),(91169,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91170,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91171,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91172,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91173,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91174,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91175,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91176,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91177,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91178,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91179,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91180,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91181,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91182,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91183,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91184,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91185,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91186,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91187,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(91188,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(91189,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91190,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91191,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91192,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91193,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91194,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91195,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91196,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91197,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91198,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91199,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91200,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91201,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91202,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91203,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91204,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91205,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91206,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91208,'Plums','Prugne','Pruimen','Pflaumen','Ameixas','Δαμάσκηνα','Prunes','Ciruelas'),(91209,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(91210,'Plums, raw, weighed with stones','Prugne, medie, consumare con la buccia, pesate con nocciolo','Pruimen, gemiddeld, rauw, vlees en schil, gewogen met pit','Pflaumen, roh, mit Kern gewogen','Ameixas, cru, pesadas com caroço','Δαμάσκηνα, ακατέργαστα, ζυγισμένα με κουκούτσι','Prune, ordinaire, né, de viande et de peau, pesé avec des pierres','Ciruelas pesadas con huesos'),(91211,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91212,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91213,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91214,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91215,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91216,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91217,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91218,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91219,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91220,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91221,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91222,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91223,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91224,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91225,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91226,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91227,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91228,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91229,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(91230,'Lamb, vegetables & potatoes, chocolate','Agnello, verdure e patate, cioccolato','Lamsvlees, groenten en aardappelen, chocolade','Lamm, Gemüse & Kartoffeln, Schokolade','Borrego, legumes e batatas, chocolate','Αρνί με λαχανικά και πατάτες & σοκολάτα','Agneau, légumes et pommes de terre, chocolat','Cordero, verduras y patatas, chocolate'),(91231,'How to cook:grill (lightly oiled):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','How to cook:grigliare (con poco olio):Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','How to cook:gril (weinig olie):Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','How to cook:grillen (mit wenig Öl):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Cook until::Season/Mix:','How to cook:grill (con poco aceite):Cook until:cocinar al gusto:Season/Mix:salpimentar'),(91232,'cup of slices','tazza di fette','portie (plakjes)','Tasse (Scheiben)','chávena de fatias','φλυτζάνι φέτες','Une coupe','taza de rodajas'),(91233,'Mushrooms, portabella, grilled','Funghi,  portabella, grigliati','Paddenstoelen, portabella, gegrild','Pilze, Portobello, gegrillt','Cogumelos, portobello, grelhados','Μανιτάρια, portabella, ψημένα','Des champignons, des champignons, des frites de fer.','Champiñones, portabello, a la plancha'),(91234,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91235,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91236,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91237,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91238,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91239,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91240,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91241,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91242,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91243,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91244,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91245,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91246,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91247,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91249,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91250,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91251,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91252,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91253,'Initial Prep:bake','Initial Prep:cuocere','Initial Prep:bakken','Initial Prep:baken','Initial Prep:cozinhar','Initial Prep:ψήστε','Initial Prep:','Initial Prep:hornear'),(91254,'Lamb, cutlets, without visible fat','Agnello, costolette, sgrassate','Lam, koteletten, mager','Lamm, Schnitzel, ohne sichtbares Fett','Cordeiro, costeletas, sem gordura visível','Αρνί, κοτολέτες, χωρίς ορατό λίπος','Viande d \'agneau','Cordero, chuletas, sin grasa visible'),(91255,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91256,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91258,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91259,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91260,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91261,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91262,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91263,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91264,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91265,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91266,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91267,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91268,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91269,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91270,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91271,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91272,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91273,'How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','How to cook:kook in gezouten water:Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Cook until::Season/Mix:','How to cook:hervir en agua con sal:Cook until:cocinar al gusto:Season/Mix:salpimentar'),(91274,'Spring vegetables, frozen, raw (French beans, carrots, potatoes, green peas, onions)','Verdure primaverili, surgelate (fagiolini, carote, patate, piselli, cipolle),  crude','Groenten, diepvries, rauw (Franse bonen, wortelen, aardappelen, erwten, uien)','Frühlingsgemüse, gefroren, roh (französische Bohnen, Karotten, Kartoffeln, grüne Erbsen, Zwiebeln)','Vegetais de primavera, congelados, crus (feijão francês, cenouras, batatas, ervilhas verdes, cebolas)','Ανοιξιάτικα λαχανικά, κατεψυγμένα, ακατέργαστα (φασόλια, καρότα, πατάτες, μπιζέλια, κρεμμύδια)','Haricots, carottes, pommes de terre, haricots verts, oignons','Verduras de primavera, congeladas, crudas (judías verdes, zanahorias, patatas, guisantes, cebollas)'),(91275,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91276,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91277,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91278,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91279,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91280,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91281,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(91282,'Potatoes, boiled, cooked in skin, flesh, without salt','Patate, lessate con la buccia, senza sale, assumere solo la polpa ','Aardappelen, gekookt, gekookt in de schil, zonder zout','Kartoffeln, gekocht, Fleisch und Schale, ohne Salz','Batatas, cozidas, cozinhadas com pele, miolo, sem sal','Πατάτες, βραστές, μαγειρεμένες με το φλοιό, σάρκα, χωρίς αλάτι','Peau de pomme de terre cuite sans sel','Patatas hervidas, cocidas con piel, carne, sin sal'),(91283,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91284,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91285,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91286,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91287,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91288,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91289,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91290,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91291,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91293,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91294,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91296,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91297,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91298,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91299,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91300,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91301,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91302,'Dark chocolate bar, more than 40% cocoa, for cooking','Barretta di cioccolato fondente, cacao superiore al 40%,  per cucinare','Donkere chocoladereep, meer dan 40% cacao, om te koken','Dunkle Schokolade, mehr als 40% Kakao, zum Kochen','Barra de chocolate negro, mais de 40% de cacau, para cozinhar','Μαύρη σοκολάτα, περισσότερο από 40% κακάο, για μαγείρεμα','Barres de chocolat noir, à plus de 40% de cacao, pour la cuisine.','Barra de chocolate negro, más del 40% de cacao, para cocinar'),(91303,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91304,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91306,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91307,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91308,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91309,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91310,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91311,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91312,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91313,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91314,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91315,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91316,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91317,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91318,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91319,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91320,'Yogurt with wholemeal cereal & honey','Yogurt con cereali integrali e miele','Yoghurt met volkoren granen en honing','Joghurt mit Vollkorngetreide & Honig','Iogurte com cereais integrais & mel','Γιαούρτι με δημητριακά ολικής αλέσεως & μέλι','Yaourt aux céréales complètes et au miel','Yogur con cereales integrales y miel'),(91321,'Breakfast cereal, bran type cereal, fortified','Cereali, cereali tipo crusca, arricchiti','ontbijtgranen, tarwe, verrijkt','Frühstückscerealien, Kleie, angereichert','Cereais de pequeno almoço, cereais tipo farelo, fortificados','Δημητριακά πρωινού, δημητριακά τύπου πίτουρα, ενισχυμένα','Céréales de petit - déjeuner','Cereal de desayuno, cereal tipo salvado, fortificado'),(91322,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91323,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91324,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91325,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91326,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91327,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91328,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91329,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91330,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91331,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91332,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91333,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91334,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91335,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91336,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91337,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91338,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91339,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(91340,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91341,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91342,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91343,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91344,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91345,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91346,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91347,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91348,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91349,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91350,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91351,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91352,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91353,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91354,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91355,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91356,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91357,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91358,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(91359,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(91360,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91361,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91362,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91363,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91364,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91365,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91366,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91367,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91368,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91369,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91370,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91371,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91372,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91373,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91374,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91375,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91376,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91377,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91378,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91379,'Tangeringes & apple','Mandarini e mela','Mandarijnen & appel','Mandarinen & Apfel','Tangerinas & maçã','Μανταρίνια & μήλο','Tangeringes & pomme','Mandarinas y manzana'),(91380,'Tangerines, (mandarin oranges), raw','Mandarini','Mandarijnen','Tangerine (Mandarinen), roh','Tangerinas (laranjas mandarinas), cru','Μανταρίνια, ωμά','Orange, orange, orange','Mandarinas'),(91381,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91382,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91384,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91385,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91386,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91387,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91388,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91389,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91390,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91392,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91393,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91394,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91395,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91396,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91397,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91398,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91399,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91400,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(91401,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91402,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91403,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91404,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91405,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91406,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91407,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91408,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91409,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91410,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91411,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91412,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91413,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91414,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91415,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91416,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91417,'Chocolate & avocado mousse','Mousse al cioccolato e avocado','Mousse van chocolade en avocado','Schokolade-Avocado-Mousse','Mousse de chocolate & abacate','Μους από σοκολάτα και αβοκάντο','Mousse au chocolat et à l\'avocat','Mousse de chocolate y aguacate'),(91418,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(91419,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91420,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91421,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91422,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91423,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91424,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91425,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91426,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91427,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91428,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91429,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91430,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91431,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91432,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91433,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91434,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91435,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91436,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91437,'Avocado, raw, Florida','Avocado, Florida','Avocado\'s','Avocado, roh, Florida','Abacate, cru, Flórida','Αβοκάντο, ωμό, ποικιλία Φλόριντα','Crocodile, né, Floride.','Aguacates, Florida'),(91438,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91439,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91440,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91441,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91442,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91443,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91444,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91445,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91446,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91447,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91448,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91449,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91450,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91451,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91452,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91453,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91454,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91455,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91456,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91457,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(91458,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91459,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91460,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91461,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91462,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91463,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91464,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91465,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91466,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91467,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91468,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91469,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91470,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91471,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91472,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91473,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91474,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91475,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91476,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91477,'Chocolate, dark, 70-85% cacao solids','Cioccolato, fondente, al 70-85% di cacao','Chocolade, pure, 70-85% cacao ','Schokolade, dunkel, 70-85% Kakao','Chocolate, negro, 70-85% cacau sólido','Σοκολάτα, μαύρη, 70-85% στερεά κακάο','Chocolat, chocolat noir, 70 à 85% de cacao solide','Chocolate negro, 70-85% de cacao'),(91478,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91479,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91480,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91482,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91483,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91484,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91485,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91486,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91487,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91488,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91489,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91490,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91491,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91492,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91493,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91494,'Milk with crispbreads & cheese','Latte con crostini di pane e formaggio','Melk met knäckebröd en kaas','Milch mit Knäckebrot & Käse','Leite com pão crocante & queijo','Γάλα με φρυγανιές & τυρί','Lait avec pains croustillants et fromage','Leche con pan crujiente y queso'),(91495,'Wasa rye type','Tipo di segale di rifiuti','stuk (normale grootte)','Wasa Brot Größe','Centeio tipo Wasa','Τύπος σίκαλης Wasa','Maïs','Wasa tipo centeno'),(91496,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(91497,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91498,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91499,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91500,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91501,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91502,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91503,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91504,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91505,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91506,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91507,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91508,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91510,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91511,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91512,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91513,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91514,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91515,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91516,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(91517,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91518,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91519,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91520,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91521,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91522,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91523,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91524,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91525,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91526,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91527,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91528,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91529,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91530,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91531,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91532,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91533,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91534,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91535,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91536,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(91537,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91538,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91539,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91540,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91541,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91542,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91543,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91544,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91545,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91546,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91547,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91548,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91549,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91550,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91551,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91552,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91553,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91554,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91555,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91556,'Fruits & seeds','Frutta e semi','Fruit en zaden','Früchte & Samen','Frutas & sementes','Φρούτα & σπόροι','Fruits et graines','Frutas y semillas'),(91557,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(91558,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91559,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91560,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91561,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91562,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91563,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91564,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91565,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91566,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91567,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91568,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91569,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91570,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91573,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91574,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(91575,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91577,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91578,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91579,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91580,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91581,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91582,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91583,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91584,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91585,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91586,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91587,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91588,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91589,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91590,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91591,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91592,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(91593,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91594,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91595,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91596,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91597,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91598,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91599,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91600,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91601,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91602,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91603,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91604,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91605,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91606,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91607,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91608,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91609,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91610,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91611,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91612,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(91613,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91614,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91615,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91616,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91617,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91618,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91619,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91620,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91621,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91622,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91623,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91624,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91625,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91626,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91627,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91628,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91629,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91630,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91631,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91632,'Yogurt with granola, pomegranate & cinnamon','Yogurt con muesli, melograno e cannella','Yoghurt met granola, granaatappel & kaneel','Joghurt mit Knuspermüsli, Granatapfel & Zimt','Iogurte com granola, romã & canela','Γιαούρτι με γκρανόλα, ρόδι & κανέλα','Yaourt avec granola, grenade et cannelle','Yogur con granola, granada y canela'),(91633,'Cereals ready-to-eat, Low Fat 100% Natural Granola with Raisins','Cereali pronti, senza grassi 100%, Muesli, con uvetta','Granen klaar om te eten, Granola met rozijnen','Cerealien, verzehrfertig, fettarm, 100% natürliches Granola mit Rosinen','Cereais prontos a comer, baixo teor de gordura, 100% Granola Natural, com Passas','Δημητριακά έτοιμα για κατανάλωση, QUAKER, Χαμηλά Λιπαρά 100% Φυσική Granola με Σταφίδες','Les céréales, guige, graisse, 100% de céréales naturelles et raisins secs.','Cereales listos para comer, Granola 100% natural baja en grasas con pasas'),(91634,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91635,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91636,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91638,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91640,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91641,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91642,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91643,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91644,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91645,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91646,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91647,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91648,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91649,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91650,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91651,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91652,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91653,'cup arils (seed/juice sacs)','coppiere (sacchi di semi/succhi)','portie (gemiddeld)','Tasse Schalenfrüchte (Säcke aus Samen/Saft)','chávena (saco de sementes/sumo)','φλυτζάνι επισπέρματα (σάκοι σπόρου/χυμού)','Pseudo - Seed (seed / Juice sac)','taza de arilos (sacos de semillas / jugo)'),(91654,'Pomegranates, raw','Melograni','Granaten','Granatäpfel, roh','Romãs, cru','Ρόδι, ωμό','Grenade','Granadas'),(91655,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91656,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91657,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91658,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91659,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91660,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91661,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91662,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91663,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91664,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91665,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91666,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91667,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91668,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91669,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91670,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91671,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91672,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91673,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91674,'Spices, cinnamon, ground','Spezie, cannella, macinata','Kruiden, kaneel, gemalen','Gewürze, Zimt, gemahlen','Especiarias, canela, moída','Μπαχαρικά, κανέλα, αλεσμένη','Parfum, cannelle, broyage','Especias, canela molida'),(91675,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91676,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91677,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91678,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91679,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91680,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91681,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91682,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91683,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91684,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91685,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91686,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91687,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91688,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91689,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91690,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91691,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91692,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91693,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91694,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(91695,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(91696,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91697,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91698,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91699,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91700,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91701,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91702,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91703,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91704,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91705,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91706,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91707,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91708,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91709,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91710,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91711,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91712,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91713,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91714,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91715,'Houmous tortilla with turkey & vegetables','Tortilla con hummus, tacchino e verdure','Hummus tortilla met kalkoen & groenten','Hummus Tortilla mit Truthahn & Gemüse','Tortilla de houmous com peru & legumes','Τορτίγια με χούμους, γαλοπούλα και λαχανικά','Tortilla houmous à la dinde et aux légumes','Tortilla hummus con pavo y verduras'),(91716,'Tortillas, ready-to-bake or -fry, flour, shelf stable','Tortillas, pronte da cuocere al forno o in padella antiaderente, farina, a lunga conservazione','Tortilla\'s, klaar om te worden gebakken','Tortillas, fertig backen oder braten, Mehl, Regal stabil','Tortilhas, prontas a assar ou fritar, farinha, estável','Τορτίγιες, έτοιμες, με αλεύρι, μακράς διάρκειας','Pâtes de maïs, cuites ou frites, farine, étagères stables.','Tortillas, listas para hornear o freír, harina, no perecederas'),(91717,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91718,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91719,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91720,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91721,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91722,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91723,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91724,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91725,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91726,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91727,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91730,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91731,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91732,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91733,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91734,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91735,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91736,'Houmous','Hummus','Hummus','Hummus','Pasta de grão de bico (húmus)','Χούμους','Houmous','Houmous'),(91737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91742,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91743,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91744,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91745,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91746,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91748,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91749,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91750,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91751,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91754,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(91755,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91756,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91757,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91758,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91759,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91760,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91761,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91762,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91763,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91764,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91765,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91766,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91767,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91768,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91769,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91770,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91771,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91772,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91773,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91774,'Corn, sweet, yellow, canned, vacuum pack, no salt added','Mais, dolce, in scatola, sottovuoto, senza aggiunta di sale','Maïs, zoet, geel, blik, zonder zout','Mais, süß, gelb, Konserve, Vakuumverpackung, ohne Salz','Milho, doce, amarelo, enlatado, em vácuo, sem adição de sal','Καλαμπόκι, γλυκό, κίτρινο, σε κονσέρβα, συσκευασία κενού αέρος, χωρίς προσθήκη αλατιού','Maïs, maïs doux, jaune, conserve, emballage sous vide, sans sel','Maíz dulce, amarillo, enlatado, envasado al vacío, sin sal agregada'),(91775,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91776,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91777,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91778,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91779,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91780,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91781,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91782,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91783,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91786,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91787,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91788,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91789,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91790,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91791,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91792,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91793,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91794,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(91795,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91796,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91797,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91798,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91799,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91800,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91801,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91802,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91803,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91804,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91805,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91806,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91807,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91808,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91809,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91810,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91811,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91812,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91813,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91814,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(91815,'Radishes, raw','Ravanelli, crudi','Radijzen, rauw','Radieschen, roh','Rabanetes, cru','Ραπανάκια, ωμά','Radis','Rábanos'),(91816,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91817,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91818,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91819,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91820,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91821,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91822,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91823,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91824,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91825,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91826,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91827,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91828,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91829,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91830,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91831,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91832,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91833,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91834,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91835,'Avocados, raw, California','Avocado, crudo, California','Avocado\'s, rauw, Californië','Avocados, roh, Kalifornien','Abacates, crus, Califórnia','Αβοκάντο, ωμά, Καλιφόρνια','Avocats, crus, Californie','Aguacates crudos, California'),(91836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91839,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91840,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91841,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91842,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91843,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91844,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91845,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91846,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91847,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91848,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91849,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91850,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91851,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91852,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91853,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91854,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91855,'Crispbreads with eggs, avocado & milk','Crostini di pane con uova, avocado e latte','Knäckebröd met eieren, avocado & melk','Knäckebrot mit Eiern, Avocado & Milch','Pão crocante com ovos, abacate & leite','Φρυγανιές με αυγά, αβοκάντο & γάλα','Pains croustillants aux œufs, avocat et lait','Pan crujiente con huevos, aguacate y leche'),(91856,'Wasa rye type','Tipo di segale di rifiuti','stuk (normale grootte)','Wasa Brot Größe','Centeio tipo Wasa','Τύπος σίκαλης Wasa','Maïs','Wasa tipo centeno'),(91857,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(91858,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91859,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91860,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91861,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91862,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91863,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91864,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91865,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91866,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91867,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91868,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91869,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91870,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91871,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91872,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91873,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91874,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91875,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91876,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91877,'Avocado, raw, Florida','Avocado, Florida','Avocado\'s','Avocado, roh, Florida','Abacate, cru, Flórida','Αβοκάντο, ωμό, ποικιλία Φλόριντα','Crocodile, né, Floride.','Aguacates, Florida'),(91878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91880,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91881,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91882,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91883,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91886,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91887,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91888,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91889,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91890,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91891,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91892,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91893,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91894,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91895,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91896,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91897,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(91898,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(91899,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91900,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91901,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91902,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91903,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91904,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91905,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91906,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91907,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91908,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91909,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91910,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91911,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91912,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91913,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91914,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91915,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91916,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91917,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91918,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(91919,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91920,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91921,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91922,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91923,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91924,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91925,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91926,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91928,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91929,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91930,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91931,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91933,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91934,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91935,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91936,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91937,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91938,'Orange juice','Succo d\'arancia','sinaasappelsap','Orangensaft','Sumo de laranja','Χυμός πορτοκάλι','du jus d\'orange','Zumo de naranja'),(91939,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(91940,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91941,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91943,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91944,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91945,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91946,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91947,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91948,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91949,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91951,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91952,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91953,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91954,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91955,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91956,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91957,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91958,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91959,'Yogurt with oats, honey, seeds & cinnamon','Yogurt con  avena, miele, semi e cannella','Yoghurt met haver, honing, zaden en kaneel','Joghurt mit Haferflocken, Honig, Samen und Zimt','Iogurte com aveia, mel, sementes & canela','Γιαούρτι με βρώμη, μέλι, σπόρους & κανέλα','Yaourt à l\'avoine, miel, graines et cannelle','Yogur con avena, miel, semillas y canela'),(91960,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(91961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91962,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91963,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91964,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91965,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91966,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91967,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91969,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91970,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(91971,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91972,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91973,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91974,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91975,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91976,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91977,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(91978,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91979,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91980,'Breakfast cereal, bran type cereal, fortified','Cereali, cereali tipo crusca, arricchiti','ontbijtgranen, tarwe, verrijkt','Frühstückscerealien, Kleie, angereichert','Cereais de pequeno almoço, cereais tipo farelo, fortificados','Δημητριακά πρωινού, δημητριακά τύπου πίτουρα, ενισχυμένα','Céréales de petit - déjeuner','Cereal de desayuno, cereal tipo salvado, fortificado'),(91981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(91982,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(91983,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(91984,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(91985,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(91986,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(91987,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(91988,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(91989,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(91990,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(91991,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(91992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(91993,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(91994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(91995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(91996,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(91997,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(91998,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(91999,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92001,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92003,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92004,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92005,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92006,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92007,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92008,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92009,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92010,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92011,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92012,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92013,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92014,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92015,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92016,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(92017,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92018,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92019,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92020,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92021,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92022,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92023,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92024,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92025,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92026,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92027,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92028,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92029,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92030,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92031,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92032,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92033,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92034,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(92035,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(92036,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92037,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92038,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92039,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92040,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92041,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92042,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92043,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92044,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92045,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92046,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92047,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92048,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92049,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92050,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92051,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92052,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92053,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(92054,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(92055,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92056,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92057,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92058,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92059,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92060,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92061,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92062,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92063,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92064,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92065,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92066,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92068,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92069,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92070,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92071,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92072,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92073,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92074,'Spinach & Tomato Omelette, Bread','Frittata di spinaci e pomodori, pane','Omelet met spinazie en tomaten, brood','Spinat-Tomaten-Omelette, Brot','Espinafre & omelete de tomate & pão','Ομελέτα με σπανάκι και ντομάτα & ψωμί','Omelette aux épinards et tomates, pain','Tortilla de Espinacas y Tomate, Pan'),(92075,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(92076,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(92077,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92078,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92079,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92080,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92081,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92082,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92083,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92084,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92085,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92086,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92087,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92089,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92090,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92091,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92092,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92093,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92094,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92095,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(92096,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(92097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92098,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92099,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92100,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92101,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92102,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92103,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92104,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92105,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92106,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92112,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92116,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(92117,'Omelette, plain, homemade','Frittata, semplice, fatta in casa','Omelet, gewoon, zelfgemaakt','Omelette, Natur, hausgemacht','Omelete, simples, caseira','Ομελέτα απλή, σπιτική','Omelette n.','Tortilla, simple, casera'),(92118,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92119,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92120,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92121,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92122,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92123,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92124,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92125,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92126,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92127,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92128,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92129,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92131,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92132,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92133,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92134,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92135,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92136,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92137,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(92138,'Bread, white, toasted','Pane, bianco, tostato','Brood, wit, geroosterd','Brot, Toastbrot','Pão, branco, torrado','Ψωμί λευκό, φρυγανισμένο','Pain blanc','Pan, blanco, tostado'),(92139,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92140,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92141,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92142,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92143,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92144,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92145,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92146,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92147,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92148,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92149,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92150,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92151,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92152,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92153,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92154,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92155,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92156,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92157,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92158,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(92159,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(92160,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(92161,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92162,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92164,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92165,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92166,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92167,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92168,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92169,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92170,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92171,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92172,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92173,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92174,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92175,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92176,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92177,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92178,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92179,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92180,'Combine:Mix together:Serve:In a bowl:Garnish:Add dressing:SIDE DISH:Potato salad','Combine:mescolare insieme:Serve:in una ciotola:Garnish:aggiungere il condimento:SIDE DISH:insalata di patate','Combine:meng met elkaar:Serve:in een kom:Garnish:voeg dressing toe:SIDE DISH:aardappelsalade','Combine:Vermischen:Serve:in einer Schüssel:Garnish:Dressing hinzufügen:SIDE DISH:Kartoffelsalat','Combine:Misturar junto:Serve:Numa taça:Garnish:Adicionar molho:SIDE DISH:Salada de batata','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:Προσθέστε dressing:SIDE DISH:Πατατοσαλάτα','Combine::Serve::Garnish::SIDE DISH:','Combine:Mezclar junto:Serve:en un bol:Garnish:aderezar:SIDE DISH:Ensalada de patatas'),(92181,'Prawn Salad','Insalata di gamberi','Garnalen salade','Garnelensalat','Salada de camarão','Σαλάτα με γαρίδες','Salade de crevettes','Ensalada De Gambas'),(92182,'Season/Mix:drain','Season/Mix:scolare','Season/Mix:giet af','Season/Mix:abgießen','Season/Mix:Escorrer','Season/Mix:στραγγίξτε','Season/Mix:','Season/Mix:escurrir'),(92183,'half pint','mezza pinta','half pint','Halber Liter','meio litro','ένα τέταρτο του λίτρου','Demi Pinte','Media pinta'),(92184,'Prawns, standard, cooked','Gamberetti, standard, acquistati cotti','Garnalen, standaard, gekookt','Garnelen, Standard, gekocht','Camarões, standard, cozinhados','Γαρίδες, τυποποιημένες, μαγειρεμένες','Crevette n.','Langostinos cocidos'),(92185,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92186,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92187,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92188,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92189,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92190,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92191,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92192,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92193,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92194,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92195,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92196,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92197,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92198,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92199,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92200,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92201,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92203,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92204,'Cut:cut into slices','Cut:tagliare a fette','Cut:snijd in plakjes','Cut:in Scheiben schneiden','Cut:cortar em fatias','Cut:κόψτε σε φέτες','Cut:','Cut:cortar en rodajas'),(92205,'Radish, red, raw','Ravanelli, rossi, crudi, non spellati','Radijs, rood, rauw, met schil','Radieschen, rot, roh','Rabanete, vermelho, cru','Ραπανάκι, κόκκινο, ωμό','Les radis, les radis, la viande et la peau.','Rábano, rojo, crudo, carne y piel'),(92206,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92207,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92208,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92209,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92210,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92211,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92212,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92213,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92214,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92215,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92216,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92217,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92218,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92219,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92220,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92221,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92222,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92223,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92224,'Cut:cut into wedges','Cut:tagliare a spicchi','Cut:snijd in partjes','Cut:in Spalten schneiden','Cut:cortar em fatias','Cut:κόψτε κυδωνάτες','Cut:','Cut:cortar en gajos'),(92225,'iceberg unit','Unità iceberg','stuk','Eisberg Einheit','unidade iceberg','μονάδα παγόβουνου','Unité d \'iceberg','unidad de iceberg'),(92226,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(92227,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92228,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92229,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92230,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92231,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92232,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92233,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92234,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92236,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92237,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92238,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92239,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92240,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92241,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92242,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92243,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92244,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92245,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92246,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(92247,'Dressing, French, fat free','Condimento, alla francese (French dressing), senza grassi','Slasaus, Frans, vetvrij','Dressing, Französisch, fettfrei','Molhos, francês, sem gordura','Γαλλικό ντρέσινγκ, χωρίς λιπαρά','Sauce (n.','Aderezo, francés, sin grasa'),(92248,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92249,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92250,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92251,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92252,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92253,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92254,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92255,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92256,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92257,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92258,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92259,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92260,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(92261,'Beetroot, pickled, drained','Barbabietola, sottaceto, sgocciolata','Rode biet, gepekeld','Rote Bete, eingelegt, abgetropft','Beterraba, em conserva, escorrida','Παντζάρι τουρσί, αποστραγγισμένο','Racine de betterave','Remolacha, en escabeche, escurrida'),(92262,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92263,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92264,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92265,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92266,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92267,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92268,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92269,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92270,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92271,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92272,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92273,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92274,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92275,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92276,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92277,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92278,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92279,'Salad, potato, with French dressing','Insalata, di patate, condita con French dressing','Salade, aardappel, met Franse dressing','Salat, Kartoffel, mit französischem Dressing','Salada, batata, com molho francês','Σαλάτα, πατάτα, με γαλλική σάλτσα','Salade de pommes de terre','Ensalada, papa, con aderezo francés'),(92280,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92281,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92282,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92283,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92284,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92285,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92286,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92287,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92288,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92289,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92290,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92291,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92292,'Popcorn','Popcorn','Popcorn','Popcorn','Pipocas','Ποπ κορν','Pop corn','Palomitas de maiz'),(92293,'small bag','piccolo sacchetto','kleine zak','Kleine Tasche','saco pequeno','μικρή σακούλα','Sac','bolsa pequeña'),(92294,'Popcorn, salted','Popcorn, salato, confezionato','Popcorn, gezouten','Popcorn, gesalzen','Pipocas, salgadas','Ποπκορν, αλατισμένο','Pop - corn','Palomitas de maíz saladas'),(92295,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92296,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92297,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92298,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92299,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92300,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92301,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92302,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92303,'Combine:Stack:Serve:On a single plate:DESSERT:Fruit','Combine:impilare:Serve:su un unico piatto:DESSERT:frutta','Combine:stapel:Serve:op een bord:DESSERT:fruit','Combine:schichten:Serve:Auf einem Teller:DESSERT:Obst','Combine::Serve:Num prato único:DESSERT:Fruta','Combine:Σωρός:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:Apilar:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(92304,'Cod, Ratatouille, Rice, Yogurt & Berries','Merluzzo, ratatouille, riso, yogurt e Frutti di bosco','Kabeljauw, Ratatouille, Rijst, Yoghurt & Bessen','Kabeljau, Ratatouille, Reis, Joghurt & Beeren','Bacalhau, ratatouille, arroz, iogurte & bagas','Μπακαλιάρος με ρατατούι και ρύζι & γιαούρτι με μούρα','Morue, ratatouille, riz, yogourt et baies','Bacalao, pisto, arroz, yogur y bayas'),(92305,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(92306,'medium fillet','filetto medio','filet (gemiddeld)','Mittlerer Filet','Filete médio','μεσαίου μεγέθους φιλέτο','Mid - Circle angle','filete mediano'),(92307,'Cod, skinless, baked','Merluzzo, senza pelle, al forno','Kabeljauw, gebakken','Kabeljau, ohne Haut, gebacken','Bacalhau, apenas carne, assado','Μπακαλιάρος, μόνο σάρκα, ψημένος στο φούρνο','Morue n.','Bacalao, sin piel, horneado'),(92308,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92309,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92310,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92311,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92312,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92313,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92314,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92315,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92316,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92317,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92318,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92319,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92320,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92321,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92322,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92323,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92324,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92325,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92326,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92327,'Initial Prep:skin on:Cut:cut into cubes:How to cook:oven roast (lightly oiled):Cook until:cook until soft:Season/Mix:mix in herbs','Initial Prep:con la pelle:Cut:tagliare a cubetti:How to cook:arrostire al forno (leggermente oliato):Cook until:cuocere fino a quando è morbido:Season/Mix:mescolare con erbe','Initial Prep:met schil:Cut:snijd in blokjes:How to cook:rooster in de oven (weinig olie):Cook until:kook tot zacht:Season/Mix:meng de kruiden in','Initial Prep:mit Schale:Cut:in Würfel schneiden:How to cook:im Ofen backen (mit wenig Öl):Cook until:weich kochen:Season/Mix:Kräuter untermischen','Initial Prep:colocar crosta:Cut:cortar em cubos:How to cook:assado no forno (levemente untado com azeite):Cook until:Cozinhar até:Season/Mix:Misturar com ervas','Initial Prep:με τη φλούδα:Cut:κόψτε σε κύβους:How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:ανακατεύουμε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:con la piel:Cut:cortar en dados:How to cook:asado al horno (con poco aceite):Cook until:cocinar ligeramente:Season/Mix:condimentar'),(92328,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(92329,'Ratatouille, homemade','Ratatouille, fatto in casa','Ratatouille, zelfgemaakt','Ratatouille, selbstgemacht','Ratatouille, caseiro','Ρατατούι, σπιτικό','Rouleau de viande','Ratatouille, casero'),(92330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92333,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92334,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92335,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92336,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92337,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92338,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92339,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92340,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92341,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92342,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92343,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92344,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92345,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92346,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92347,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92348,'Cook until:cook until soft:Season/Mix:drain','Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Cook until:kook tot zacht:Season/Mix:giet af','Cook until:weich kochen:Season/Mix:abgießen','Cook until:Cozinhar até:Season/Mix:Escorrer','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:escurrir'),(92349,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(92350,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(92351,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92352,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92353,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92354,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92355,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92356,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92357,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92358,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92359,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92360,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92361,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92362,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92363,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92364,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92365,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92366,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92367,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92368,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92369,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92370,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(92371,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(92372,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92373,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92374,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92375,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92376,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92377,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92378,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92379,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92380,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92381,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92382,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92383,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92384,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92385,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92386,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92387,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92388,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92389,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92390,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(92391,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(92392,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92393,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92394,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92395,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92396,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92397,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92398,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92399,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92400,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92401,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92402,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92403,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92404,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92405,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92408,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92409,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92410,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(92411,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92412,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92413,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92414,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92415,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92416,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92417,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92418,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92419,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92420,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92421,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92422,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92423,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92424,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92425,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92426,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92427,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92428,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92429,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92430,'Ham & egg sandwich, fruit, coffee','Panino con prosciutto e uova, frutta, caffè','Broodje ham en ei, fruit, koffie','Schinken-Ei-Sandwich, Obst, Kaffee','Sanduíche de fiambre e ovo, fruta, café','Σάντουιτς με ζαμπόν & αυγό, φρούτα & καφές','Sandwich jambon et œuf, fruits, café','Sándwich de jamón y huevo, fruta, café'),(92431,'Mangosteen, skinless','Mangostano','Mangosteen, enkel vlees','Mangostane, nur Fleisch','Mangostão, apenas polpa','Μαγγούστα, μόνο σάρκα','Bambou n.','Mangostán, solo carne'),(92432,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92433,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92434,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92435,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92436,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92437,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92438,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92439,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92440,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92441,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92442,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92443,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92444,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92445,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92446,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(92447,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(92448,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92451,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92452,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92453,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92454,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92455,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92456,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92457,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92458,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92459,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92460,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92461,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92462,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92463,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92464,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92465,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92466,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92467,'average slice','taglio medio','stuk (gemiddeld)','Durchschnittliche Scheibe','fatia média','μεσαία φέτα','Section moyenne','rebanada promedio'),(92468,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(92469,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92470,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92471,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92472,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92473,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92474,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92475,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92476,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92477,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92478,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92479,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92480,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92481,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92482,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92483,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92484,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92485,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92486,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92487,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(92488,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(92489,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92490,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92491,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92492,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92493,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92494,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92495,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92496,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92497,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92498,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92499,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92500,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92501,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92503,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92504,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92505,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92506,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92507,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92508,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(92509,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(92510,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92511,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92512,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92513,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92514,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92515,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92516,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92517,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92518,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92519,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92520,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92521,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92522,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92523,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92524,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92525,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92526,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92527,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92528,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92529,'Yogurt, Muesli','Yogurt, Muesli','Yoghurt, Muesli','Joghurt, Müsli','Iogurte, muesli','Γιαούρτι και μούσλι','Yaourt, Muesli','Yogur, Muesli'),(92530,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(92531,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92532,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92533,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92534,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92535,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92536,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92537,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92538,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92539,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92540,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92541,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92542,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92543,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92544,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92545,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92546,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92547,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92549,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(92550,'Muesli, Swiss style, no added sugar or salt, unfortified','Muesli, tipo svizzero, senza zuccheri o sale aggiunti, non arricchito','Muesli, Zwitserse stijl, zonder toegevoegde suiker of zout','Müsli, Schweizer Stil, ohne Zusatz von Zucker oder Salz, nicht angereichert','Muesli, estilo suíço, sem adição de açúcar ou sal, não fortificado','Μούσλι, ελβετικού τύπου, χωρίς προσθήκη ζάχαρης ή αλατιού, μη ενισχυμένα','Mishley, Suisse, sans sucre ni sel, sans renforcement.','Muesli, estilo suizo, sin azúcar ni sal añadida, sin enriquecer'),(92551,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92552,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92553,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92554,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92555,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92556,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92557,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92558,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92559,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92560,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92561,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92562,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92563,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92564,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92565,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92566,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92567,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92568,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92569,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92570,'Burrito, meat, vegetabes & egg','Burrito, carne, verdure e uova','Burrito, vlees, groenten en ei','Burrito, Fleisch, Gemüse & Ei','Burrito, carne, vegetais & ovo','Μπουρίτο με κρέας, λαχανικά & αυγό','Burrito, viande, végétabes et œuf','Burrito, carne, vegetales y huevo'),(92571,'Initial Prep:remove skin:Cut:dice finely:Season/Mix:spread ontop','Initial Prep:rimuovere la buccia:Cut:tagliare finemente a dadini:Season/Mix:spalmare in cima','Initial Prep:verwijder schil:Cut:snijd fijn:Season/Mix:strooi bovenop','Initial Prep:Schale entfernen:Cut:fein hacken:Season/Mix:darüber verteilen','Initial Prep:retirar a pele:Cut:fatiar finamente:Season/Mix:Espalhar no topo','Initial Prep:αφαιρέστε τη φλούδα:Cut:ψιλοκόψτε:Season/Mix:απλώστε από πάνω','Initial Prep::Cut::Season/Mix:','Initial Prep:quitar la piel:Cut:dados pequeños:Season/Mix:espolvorear por encima'),(92572,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(92573,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(92574,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92575,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92576,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92577,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92578,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92579,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92580,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92581,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92582,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92583,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92584,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92585,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92586,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92587,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92591,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92592,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92593,'Cut:dice finely:Season/Mix:spread ontop','Cut:tagliare finemente a dadini:Season/Mix:spalmare in cima','Cut:snijd fijn:Season/Mix:strooi bovenop','Cut:fein hacken:Season/Mix:darüber verteilen','Cut:fatiar finamente:Season/Mix:Espalhar no topo','Cut:ψιλοκόψτε:Season/Mix:απλώστε από πάνω','Cut::Season/Mix:','Cut:dados pequeños:Season/Mix:espolvorear por encima'),(92594,'large serving','grande servizio','portie (groot)','Große Portion','dose grande','μεγάλη μερίδα','Grand repas','ración grande'),(92595,'Mushrooms, white, raw','Funghi, bianchi, crudi','Champignons, rauw','Pilze, weiß, roh','Cogumelos, brancos, crus','Μανιτάρια, λευκά, ωμά','Champignon blanc','Champiñones, blancos, crudos'),(92596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92599,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92600,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92601,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92603,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92604,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92605,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92611,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92613,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92615,'Cut:dice finely','Cut:tagliare finemente a dadini','Cut:snijd fijn','Cut:fein hacken','Cut:fatiar finamente','Cut:ψιλοκόψτε','Cut:','Cut:dados pequeños'),(92616,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(92617,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(92618,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92619,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92620,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92621,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92622,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92623,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92624,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92625,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92626,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92627,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92628,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92629,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92630,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92631,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92632,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92633,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92634,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92635,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92636,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92637,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(92638,'Corned beef, canned','Carne di manzo in scatola','Corned beef, blik','Corned Beef, in Dosen','Carne enlatada','Κορν μπιφ (παστό βοδινό), σε κονσέρβα','Corned Beef','Carne en conserva, enlatada'),(92639,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92640,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92641,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92642,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92643,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92644,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92645,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92648,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92649,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92650,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92651,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92652,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92655,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92656,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92657,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92658,'Initial Prep:finish with','Initial Prep:finire con','Initial Prep:maak af met','Initial Prep:Zuletzt','Initial Prep:Terminar com','Initial Prep:τελειώστε με','Initial Prep:','Initial Prep:terminar con'),(92659,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(92660,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(92661,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92662,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92663,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92664,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92665,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92667,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92668,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92669,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92670,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92671,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92672,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92673,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92674,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92675,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92676,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92677,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92678,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92679,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(92680,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(92681,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(92682,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92683,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92684,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92685,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92686,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92687,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92688,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92689,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92690,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92691,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92692,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92693,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92694,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92695,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92696,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92697,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92698,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92699,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92700,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92701,'Yogurt, fruit and crackers','Yogurt, frutta e cracker','Yoghurt, fruit en crackers','Joghurt, Obst und Crackers','Iogurte, fruta e bolachas cracker','Γιαούρτι με φρούτα & κράκερς','Yaourt, fruits et craquelins','Yogur, fruta y galletas'),(92702,'Currants, european black, raw','Ribes, nero, europeo','Zwarte bessen','Johannisbeeren, schwarz, roh','Groselha, europeia pretas, cru','Σταφίδες, ευρωπαϊκές μαύρες, ωμές','Marron noir, e','Grosellas, negras europeas'),(92703,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92704,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92705,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92706,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92707,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92708,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92709,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92710,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92711,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92712,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92713,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92714,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92715,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92716,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92717,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92718,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92719,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(92720,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(92721,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92722,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92723,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92724,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92725,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92726,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92727,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92728,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92729,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92730,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92731,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92732,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92733,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92734,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92735,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92736,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92737,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92738,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92739,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(92740,'Cream crackers','Crackers, alla panna','Cream crackers','Cremecracker','Bolachas de água e sal','Κριμ κράκερ','Cream biscuit','Galletas de crema'),(92741,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92742,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92743,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92744,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92745,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92746,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92747,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92748,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92749,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92750,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92751,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92752,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92753,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92754,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92755,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92756,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92757,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92758,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92759,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92760,'Sausages, pinto dried beans, vegetables','Salsicce, fagioli borlotti secchi, verdure','Worst met erwtjes en groenten','Würstchen, getrocknete Pinto-Bohnen, Gemüse','Salsichas, feijão manteiga, legumes','Λουκάνικα, ξερά φασόλια pinto & λαχανικά','Saucisses, haricots secs pinto, légumes','Salchichas,judias pintas y verduras'),(92761,'How to cook:steam:Cook until:cook al dente','How to cook:cuocere a vapore:Cook until:cuocere al dente','How to cook:stoom:Cook until:kook al dente','How to cook:dämpfen:Cook until:al dente kochen','How to cook:Vapor:Cook until:Cozinhar até al dente','How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε al dente','How to cook::Cook until:','How to cook:al vapor:Cook until:cocinar al dente'),(92762,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(92763,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(92764,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92765,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92766,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92767,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92768,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92769,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92770,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92771,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92772,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92773,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92774,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92775,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92776,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92777,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92778,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92779,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92780,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92781,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92782,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92783,'How to cook:fry (lightly oiled pan):Cook until:cook through','How to cook:friggere (con padella leggermente oliata):Cook until:cuocere fino a fine cottura','How to cook:bak (weinig olie):Cook until:kook door','How to cook:braten (in leicht eingefetteter Pfanne):Cook until:gar kochen','How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar através','How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε καλά','How to cook::Cook until:','How to cook:freír (con poco aceite):Cook until:cocinar'),(92784,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(92785,'Meatballs, pork and beef, in tomato sauce, homemade','Polpette, di carne macinata mista, maiale e manzo, in salsa di pomodoro, fatte in casa','gehaktballen, varkensvlees en rundsvlees, in tomatensaus, zelfgemaakt','Fleischbällchen, Schweine- und Rindfleisch, in Tomatensoße, selbstgemacht','Almôndegas, carne de porco e carne de vaca, em molho de tomate, caseiras','Κεφτέδες, με χοιρινό και βοδινό κιμά, σε σάλτσα ντομάτας, σπιτικοί','Boulettes de boeuf, boulettes de tomate','Albóndigas, cerdo y ternera, en salsa de tomate, casera'),(92786,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92787,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92788,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92789,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92790,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92791,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92792,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92793,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92794,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92795,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92796,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92797,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92798,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92799,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92800,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92801,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92802,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92803,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92804,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92805,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(92806,'Barley, pearl, boiled','Orzo, perlato, lessato','Gerst, korrel, gekookt','Gerstengraupen, gekocht','Cevada, em grão, cozida','Σπόροι κριθαριύ, βρασμένοι','Orge, Perles, cuisson.','Cebada, perla, hervida'),(92807,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92808,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92809,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92810,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92811,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92812,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92815,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92816,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92817,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92819,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92820,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92821,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92822,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92825,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(92826,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92827,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92828,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92829,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92830,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92831,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92832,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92833,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92834,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92835,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92836,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92837,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92838,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92839,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92840,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92841,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92842,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92843,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92844,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92845,'Initial Prep:heat and pour over','Initial Prep:riscaldare e versare sopra','Initial Prep:verwarm en giet over','Initial Prep:erhitzen und darüber gießen','Initial Prep:Aquecer e derramar sobre','Initial Prep:ζεστάνετε και περιχύστε','Initial Prep:','Initial Prep:calentar y verter por encima'),(92846,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(92847,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92848,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92849,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92850,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92851,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92852,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92853,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92854,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92855,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92856,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92857,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92858,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92859,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92860,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92861,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92862,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92863,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92864,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92865,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92866,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(92867,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(92868,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92869,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92870,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92871,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92872,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92873,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92874,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92875,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92876,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92877,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92878,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92879,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92880,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92881,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92882,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92883,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92884,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92885,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92886,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(92887,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(92888,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92889,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92890,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92891,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92892,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92893,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92894,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92895,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92896,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92897,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92898,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92899,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92900,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92901,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92902,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92903,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92904,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92905,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92906,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92907,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(92908,'Pearl barley, meat & vegetables, salad, dessert','Orzo, carne e verdure, insalata, dessert','Gerst, vlees & groenten, salade, dessert','Gerste, Fleisch & Gemüse, Salat, Dessert','Cevada, carne & vegetais, salada, sobremesa','Κριθαράκι με κρέας και λαχανικά, σαλάτα, επιδόρπιο','Orge, viande et légumes, salade, dessert','Cebada, carne y verduras, ensalada, postre'),(92909,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(92910,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(92911,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92912,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92913,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92914,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92915,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92916,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92917,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92918,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92920,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92921,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92922,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92923,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92924,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92925,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92926,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92927,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92928,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92929,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92930,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(92931,'Meatballs, pork and beef, in tomato sauce, homemade','Polpette, di carne macinata mista, maiale e manzo, in salsa di pomodoro, fatte in casa','gehaktballen, varkensvlees en rundsvlees, in tomatensaus, zelfgemaakt','Fleischbällchen, Schweine- und Rindfleisch, in Tomatensoße, selbstgemacht','Almôndegas, carne de porco e carne de vaca, em molho de tomate, caseiras','Κεφτέδες, με χοιρινό και βοδινό κιμά, σε σάλτσα ντομάτας, σπιτικοί','Boulettes de boeuf, boulettes de tomate','Albóndigas, cerdo y ternera, en salsa de tomate, casera'),(92932,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92933,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92934,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92935,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92936,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92937,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92938,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92939,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92940,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92941,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92942,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92943,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92944,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92945,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92946,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92947,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92948,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92949,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92950,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92951,'Couscous, plain, raw','Couscous, semplice, crudo','Couscous, naturel, rauw','Couscous, unbehandelt, roh','Cuscus','Κουσκούς, σκέτο, ωμό','Couscous, nature, cru','Cucús'),(92952,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92953,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92954,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92955,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92956,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92957,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92958,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92959,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92960,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92961,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92962,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92963,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92964,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92965,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92966,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92967,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92968,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92969,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92970,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92971,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(92972,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92973,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92974,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92975,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92976,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92977,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92978,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92979,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(92980,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(92981,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(92982,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(92983,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(92984,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(92985,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(92986,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(92987,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(92988,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(92989,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(92990,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(92991,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(92992,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(92993,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(92994,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(92995,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(92996,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(92997,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(92998,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(92999,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93000,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93001,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93002,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93003,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93004,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93005,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93006,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93007,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93008,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93009,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93010,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93011,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(93012,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(93013,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93014,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93015,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93016,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93017,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93018,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93019,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93020,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93021,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93022,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93023,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93024,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93025,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93026,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93027,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93028,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93029,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93030,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93031,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(93032,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(93033,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93034,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93035,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93036,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93037,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93038,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93039,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93040,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93041,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93042,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93043,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93044,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93045,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93046,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93047,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93048,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93049,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93050,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93051,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93052,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(93053,'Bulgur wheat, meat & vegetables, salad, dessert','Bulgur, carne e verdure, insalata, dessert','Bulgur, vlees & groenten, salade, dessert','Bulgur, Fleisch & Gemüse, Salat, Dessert','Bulgur, carne & vegetais, salada, sobremesa','Πλιγούρι με κρέας και λαχανικά, σαλάτα, επιδόρπιο','Boulgour, viande et légumes, salade, dessert','Bulgur, carne y verduras, ensalada, postre'),(93054,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(93055,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(93056,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93059,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93060,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93061,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93062,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93064,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93066,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93068,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93069,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93070,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93073,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93074,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93075,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(93076,'Meatballs, pork and beef, in tomato sauce, homemade','Polpette, di carne macinata mista, maiale e manzo, in salsa di pomodoro, fatte in casa','gehaktballen, varkensvlees en rundsvlees, in tomatensaus, zelfgemaakt','Fleischbällchen, Schweine- und Rindfleisch, in Tomatensoße, selbstgemacht','Almôndegas, carne de porco e carne de vaca, em molho de tomate, caseiras','Κεφτέδες, με χοιρινό και βοδινό κιμά, σε σάλτσα ντομάτας, σπιτικοί','Boulettes de boeuf, boulettes de tomate','Albóndigas, cerdo y ternera, en salsa de tomate, casera'),(93077,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93078,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93079,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93080,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93081,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93082,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93083,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93084,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93085,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93086,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93087,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93088,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93089,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93090,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93091,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93092,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93093,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93094,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93095,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93096,'Quinoa, raw','Quinoa, cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa, cru','Quinoa crudo'),(93097,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93098,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93099,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93100,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93101,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93102,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93103,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93104,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93105,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93106,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93107,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93108,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93109,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93110,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93111,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93112,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93113,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93114,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93115,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93116,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(93117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93120,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93121,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93122,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93123,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93124,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93125,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93126,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93127,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93130,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93131,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93132,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93134,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93135,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93136,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(93137,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93138,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93139,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93140,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93141,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93142,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93143,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93144,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93145,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93146,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93147,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93148,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93149,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93150,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93151,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93152,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93153,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93154,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93155,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93156,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(93157,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(93158,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93159,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93160,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93161,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93162,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93163,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93165,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93167,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93168,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93169,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93170,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93171,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93172,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93173,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93174,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93175,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93176,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(93177,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(93178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93180,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93181,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93182,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93183,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93184,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93185,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93186,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93187,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93188,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93189,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93190,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93191,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93192,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93193,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93194,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93195,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93196,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93197,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(93198,'Couscous, meat & vegetables, salad, dessert','Cuscus, carne e verdure, insalata, dessert','Couscous, vlees & groenten, salade, dessert','Couscous, Fleisch & Gemüse, Salat, Dessert','Cuscuz, carne & vegetais, salada, sobremesa','Κουσκούς με κρέας και λαχανικά, σαλάτα, επιδόρπιο','Couscous, viande & légumes, salade, dessert','Cuscús, carne y verduras, ensalada, postre'),(93199,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(93200,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(93201,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93202,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93203,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93204,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93205,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93208,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93209,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93210,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93211,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93212,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93214,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93215,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93216,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93218,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93219,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93220,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(93221,'Meatballs, pork and beef, in tomato sauce, homemade','Polpette, di carne macinata mista, maiale e manzo, in salsa di pomodoro, fatte in casa','gehaktballen, varkensvlees en rundsvlees, in tomatensaus, zelfgemaakt','Fleischbällchen, Schweine- und Rindfleisch, in Tomatensoße, selbstgemacht','Almôndegas, carne de porco e carne de vaca, em molho de tomate, caseiras','Κεφτέδες, με χοιρινό και βοδινό κιμά, σε σάλτσα ντομάτας, σπιτικοί','Boulettes de boeuf, boulettes de tomate','Albóndigas, cerdo y ternera, en salsa de tomate, casera'),(93222,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93223,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93224,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93225,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93226,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93227,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93228,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93229,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93230,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93231,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93232,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93233,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93234,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93235,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93236,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93237,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93238,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93241,'Rice, white, basmati, raw','Riso, basmati, bianco, a crudo','Rijst, basmati, rauw','Reis, weiß, Basmati-Reis, roh','Arroz, branco, basmati, cru','Ρύζι, λευκό, μπασμάτι, ωμό','Riz, riz blanc, riz basmarty, riz brut.','Arroz, blanco, basmati, crudo'),(93242,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93243,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93244,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93245,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93246,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93247,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93248,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93249,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93250,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93251,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93252,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93253,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93254,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93255,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93256,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93258,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93259,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93260,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93261,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(93262,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93263,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93264,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93265,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93266,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93267,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93268,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93269,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93271,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93272,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93273,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93274,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93275,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93276,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93277,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93278,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93281,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(93282,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93283,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93284,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93285,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93286,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93287,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93288,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93289,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93290,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93291,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93292,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93293,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93294,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93295,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93296,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93297,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93298,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93299,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93300,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93301,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(93302,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(93303,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93304,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93305,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93306,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93307,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93308,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93309,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93310,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93311,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93312,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93313,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93314,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93315,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93316,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93317,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93318,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93319,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93320,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93321,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(93322,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(93323,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93324,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93325,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93326,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93328,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93329,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93330,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93331,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93332,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93333,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93334,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93335,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93336,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93337,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93338,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93339,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93340,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93341,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93342,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(93343,'Pasta, meat & vegetables, salad, dessert','Pasta, carne e verdure, insalata, dessert','Pasta, vlees & groenten, salade, dessert','Pasta, Fleisch & Gemüse, Salat, Dessert','Massa, carne & vegetais, salada, sobremesa','Ζυμαρικά με κρέας και λαχανικά, σαλάτα & επιδόρπιο','Pâtes, viandes et légumes, salade, dessert','Pasta, carne y verduras, ensalada, postre'),(93344,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(93345,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(93346,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93347,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93348,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93349,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93350,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93351,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93352,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93353,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93354,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93355,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93356,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93357,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93358,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93359,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93360,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93361,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93362,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93363,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93364,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93365,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(93366,'Meatballs, pork and beef, in tomato sauce, homemade','Polpette, di carne macinata mista, maiale e manzo, in salsa di pomodoro, fatte in casa','gehaktballen, varkensvlees en rundsvlees, in tomatensaus, zelfgemaakt','Fleischbällchen, Schweine- und Rindfleisch, in Tomatensoße, selbstgemacht','Almôndegas, carne de porco e carne de vaca, em molho de tomate, caseiras','Κεφτέδες, με χοιρινό και βοδινό κιμά, σε σάλτσα ντομάτας, σπιτικοί','Boulettes de boeuf, boulettes de tomate','Albóndigas, cerdo y ternera, en salsa de tomate, casera'),(93367,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93368,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93369,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93370,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93371,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93372,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93373,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93374,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93375,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93376,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93377,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93378,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93379,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93380,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93381,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93382,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93383,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93384,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93385,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93386,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(93387,'Pasta, plain, fresh, boiled','Pasta, comune, fresca, lessata','Pasta, gewoon, vers, gekookt','Pasta, frisch, gekocht','Massas, simples, fresca, cozidas','Ζυμαρικά, απλά, φρέσκα, βρασμένα','Spaghettis, original, frais, cuit','Pasta, simple, fresca, hervida'),(93388,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93389,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93390,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93393,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93394,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93395,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93396,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93397,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93399,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93401,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93402,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93403,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93404,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93405,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93406,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(93407,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93408,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93409,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93410,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93411,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93412,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93413,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93414,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93415,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93416,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93417,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93418,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93419,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93420,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93421,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93422,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93423,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93424,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93425,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93426,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(93427,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93428,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93429,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93430,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93431,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93432,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93433,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93434,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93435,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93436,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93437,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93438,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93439,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93440,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93441,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93442,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93443,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93444,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93445,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93446,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(93447,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(93448,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93451,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93452,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93453,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93454,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93455,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93456,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93457,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93458,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93459,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93460,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93461,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93462,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93463,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93464,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93465,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93466,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(93467,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(93468,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93469,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93470,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93471,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93472,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93473,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93474,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93475,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93476,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93477,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93478,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93479,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93480,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93481,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93482,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93483,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93484,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93485,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93486,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93487,'Cheese, cream crackers','Formaggio, cracker alla crema','Kaas, roomcrackers','Käse, Cremecracker','Queijo, bolachas crackers','Κριμ κράκερς & τυρί','Fromage, craquelins à la crème','Queso, galletas de crema'),(93488,'Initial Prep:served with','Initial Prep:servito con','Initial Prep:geserveerd met','Initial Prep:servieren mit','Initial Prep:Servir com','Initial Prep:σερβίρεται με','Initial Prep:','Initial Prep:servir con'),(93489,'Cheese, Gouda','Formaggio, Gouda','Kaas, Gouda','Käse, Gouda','Queijo, Gouda','Τυρί, Gouda','Fromage','Queso, Gouda'),(93490,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93491,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93492,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93493,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93494,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93495,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93496,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93497,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93498,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93499,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93500,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93501,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93502,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93503,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93504,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93505,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93506,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93507,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93508,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93509,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(93510,'Cream crackers','Crackers, alla panna','Cream crackers','Cremecracker','Bolachas de água e sal','Κριμ κράκερ','Cream biscuit','Galletas de crema'),(93511,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93512,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93513,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93514,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93515,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93516,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93517,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93518,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93519,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93520,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93521,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93522,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93523,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93524,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93525,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93526,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93527,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93528,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93529,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93530,'Egg sandwich & melon & orange juice','Pane, uova, melone e succo d\'arancia','Brood, ei, meloen & Sinaasappelsap','Brot, Ei, Melone & Orangensaft','Pão com ovo, melão e sumo de laranja','Bωμί, αυγό, πεπόνι & χυμός πορτοκαλιού','Pain, oeuf, melon & jus d\'orange','Pan, huevo, melón y zumo de naranja'),(93531,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(93532,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93533,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93534,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93535,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93536,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93537,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93538,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93539,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93540,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93541,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93542,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93543,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93544,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93545,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93546,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93547,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93548,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93549,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93550,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(93551,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93552,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93553,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93554,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93555,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93556,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93557,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93558,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93559,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93560,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93561,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93562,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93563,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93564,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93565,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93566,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93567,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93568,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93569,'Orange juice, (100%)','Succo d\'arancia (100%)','Sinaasappelsap (100%)','Orangensaft (100%)','Sumo de laranja (100%)','Χυμός πορτοκαλιού (100%)','Jus d\'orange (100%)','Zumo de naranja (100%)'),(93570,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93571,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93572,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93573,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93574,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93575,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93576,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93577,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93578,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93579,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93580,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93581,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93582,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93583,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93584,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93585,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93586,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93587,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93588,'Melon','Melone','Meloen','Melone','Melão','Πεπόνι','Melon','Melón'),(93589,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93590,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93591,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93592,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93593,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93594,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93595,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93596,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93597,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93598,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93599,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93600,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93601,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93602,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93603,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93604,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93605,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93606,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93607,'Beverage & banana','Bibita e banana','Drank & Banaan','Getränke & Bananen','Bebidas e Banana','Αφέψημα & μπανάνα','Boisson & Banane','Bebidas y plátano'),(93608,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(93609,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93610,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93611,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93612,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93613,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93614,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93615,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93616,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93617,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93618,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93619,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93620,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93621,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93624,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93625,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93626,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93627,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93628,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(93629,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93630,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93631,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93632,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93633,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93634,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93635,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93636,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93637,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93638,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93639,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93640,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93641,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93642,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93643,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93644,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93645,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93646,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93647,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add dressing:SIDE DISH:Slice of bread:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:aggiungere il condimento:SIDE DISH:una fetta di pane:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:Garnish:voeg dressing toe:SIDE DISH:sneetje brood:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:Dressing hinzufügen:SIDE DISH:Eine Scheibe Brot:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Adicionar molho:SIDE DISH:Fatia de pão:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε dressing:SIDE DISH:Φέτα ψωμί:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:Garnish:aderezar:SIDE DISH:rabanada de pan:DESSERT:Yogur y frutas o frutos rojos'),(93648,'Bean soup & beef steak with spaghetti & papaya','Zuppa di fagioli, bistecca di manzo con spaghetti, papaya','Bonensoep & Biefstuk met Spaghetti & Papaya','Bohnensuppe & Rindersteak mit Spaghetti & Papaya','Sopa de Feijão e Bife com Esparguete e Papaia','Φασολάδα & μασχαρίσια μπριζόλα με μακαρόνια & παπάγια','Soupe aux Haricots & Steak de Boeuf avec Spaghetti & Papaye','Sopa de Frijoles y Filete de ternera con Espagueti y Papaya'),(93649,'Initial Prep:wash in cold water  boil in unsalted water cook until soft season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93650,'Green bean soup','Zuppa di fagioli verdi','Groene bonensoep','Grüne Bohnensuppe','Sopa de feijão verde','Πράσινη σούπα φασολιών','Soupe aux haricots verts','Sopa de judías verdes'),(93651,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93652,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93653,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93654,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93655,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93656,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93657,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93658,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93659,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93660,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93661,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93662,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93663,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93664,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93665,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93666,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93667,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93668,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93669,'How to cook:grill (no oil) cook until golden mix in herbs',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93670,'Beef steak, rump or tenderloin, grilled','Bistecca di manzo, fesa o filetto alla griglia ','Gegrilde biefstuk (biefstuk of ossenhaas)','Gegrilltes Rindersteak (Rumpsteak, Rump oder Filet)','Bife de vaca (acém, alcatra ou lombo) grelhado','Ψητή μοσχαρίσια μπριζόλα, ψητή','Steak de bœuf grillé (rumsteck, rumsteck ou filet)','Filete de ternera a la plancha o lomo a la parilla'),(93671,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93672,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93673,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93674,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93675,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93676,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93677,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93678,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93679,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93680,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93681,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93682,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93683,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93684,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93685,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93686,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93687,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93688,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93689,'How to cook:boil in unsalted water cook al dente drain',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(93690,'spaghetti, Cooked','Spaghetti cotti','Gekookte spaghetti','Spaghetti, gekocht','Esparguete, cozinhado','Μαγειρεμένα μακαρόνια','Spaghetti cuit','Espaguetis cocidos'),(93691,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93692,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93693,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93694,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93695,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93696,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93697,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93698,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93699,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93700,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93701,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93702,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93703,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93704,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93705,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93706,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93707,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93708,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93709,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(93710,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(93711,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93712,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93713,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93714,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93715,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93716,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93717,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93718,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93719,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93720,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93721,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93722,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93723,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93724,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93725,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93726,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93727,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93728,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93729,'Papaya','Papaia','Papaja','Papaya','Papaia','Παπάγια','Papaye','Papaya'),(93730,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93731,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93732,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93733,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93734,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93735,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93736,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93737,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93738,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93739,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93740,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93741,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93742,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93743,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93744,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93745,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93746,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93747,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93748,'Combine:Mix together:Serve:In a bowl','Combine:mescolare insieme:Serve:in una ciotola','Combine:meng met elkaar:Serve:in een kom','Combine:Vermischen:Serve:in einer Schüssel','Combine:Misturar junto:Serve:Numa taça','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ','Combine::Serve:','Combine:Mezclar junto:Serve:en un bol'),(93749,'Yogurt with corn flakes & banana','Yogurt con corn flakes e banana','Yoghurt Met Cornflakes & Banaan','Joghurt mit Cornflakes & Banane','Iogurte com flocos de milho e banana','Γιαούρτι με νιφάδες καλαμποκιού & μπανάνα','Yaourt aux Corn Flakes & banane','Yogur con Corn Flakes y banana'),(93750,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(93751,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93752,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93753,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93754,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93755,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93756,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93757,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93758,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93759,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93760,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93761,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93763,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93764,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93765,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93766,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93767,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93768,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93769,'Natural yogurt','Yogurt naturale','Natuuryoghurt','Naturjoghurt','Iogurte natural','Γιαούρτι','Yaourt nature','Yogur natural'),(93770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93771,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93772,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93773,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93774,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93775,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93776,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93777,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93778,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93779,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93780,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93781,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93782,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93783,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93784,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93785,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93786,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93787,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93788,'Corn Flakes','Fiocchi di mais (Corn Flakes)','Cornflakes','Cornflakes','Corn Flakes','Κορν φλέικς','Flocons de maïs','Copos de maíz'),(93789,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93790,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93791,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93792,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93793,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93794,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93795,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93796,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93797,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93798,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93799,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93800,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93801,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93802,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93803,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93804,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93805,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93807,'Combine:Mix together','Combine:mescolare insieme','Combine:meng met elkaar','Combine:Vermischen','Combine:Misturar junto','Combine:Ανακατέψτε μαζί','Combine:','Combine:Mezclar junto'),(93808,'Yogurt & walnuts','Yogurt naturale e noci','Natuurlijke yoghurt & Walnoten','Naturjoghurt & Walnüsse','Iogurte natural e nozes','Παραδοσιακό γιαούρτι & καρύδια','Yaourt Nature & Noix','Yogur natural y nueces'),(93809,'Natural yogurt','Yogurt naturale','Natuuryoghurt','Naturjoghurt','Iogurte natural','Γιαούρτι','Yaourt nature','Yogur natural'),(93810,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93811,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93812,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93813,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93814,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93815,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93816,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93817,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93818,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93819,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93820,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93821,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93822,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93823,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93824,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93825,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93826,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93827,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93828,'Walnut, kernels','Noce, noccioli','Walnoot, noot','Walnuss, Körner','Noz, miolo','Καρύδι, πυρήνες','Noix, noyaux','Nuez, granos'),(93829,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93830,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93831,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93832,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93833,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93834,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93835,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93836,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93837,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93838,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93839,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93840,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93841,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93842,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93843,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93845,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93846,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93847,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add herbs and oil:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:aggiungere erbe e olio:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:Garnish:voeg kruiden en olie toe:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:Kräuter und Öl hinzufügen:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Adicionar ervas e azeite:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε μυρωδικά/βότανα και λάδι:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:Garnish:añadir condimentos y aceite:DESSERT:Yogur y frutas o frutos rojos'),(93848,'Black scabbardfish & rice with cauliflower','Pesce sciabola nero e riso con cavolfiore','Zwarte haarstaartvis & rijst met bloemkool','Schwarzer Degenfisch & Reis mit Blumenkohl','Peixe-espada preto e arroz com couve-flor','Ψάρι & ρύζι με κουνουπίδι','Sabre noir & riz au chou-fleur','Sable negro y arroz con coliflor'),(93849,'How to cook:oven roast (lightly oiled):Cook until:cook until golden:Season/Mix:season with drizzle of olive oil','How to cook:arrostire al forno (leggermente oliato):Cook until:cuocere fino a doratura:Season/Mix:condire con un filo d\'olio d\'oliva','How to cook:rooster in de oven (weinig olie):Cook until:bak tot goudbruin:Season/Mix:besprenkel met een beetje olijfolie','How to cook:im Ofen backen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','How to cook:assado no forno (levemente untado com azeite):Cook until:Cozinhar até dourar:Season/Mix:Temperar com um pouco de azeite','How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','How to cook::Cook until::Season/Mix:','How to cook:asado al horno (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:sazonar con un chorrito de aceite de oliva'),(93850,'Black Swordfish, Grilled','Pesce spada nero, alla griglia','Gegrilde Zwarte Zwaardvis','Schwarzer Schwertfisch, gegrillt','Peixe-espada-preto, grelhado','Μαύρος ξιφίας, στη σχάρα','Espadon noir grillé','Pez espada a la plancha'),(93851,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93852,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93853,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93854,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93856,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93859,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93860,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93861,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93862,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93863,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93864,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93865,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93866,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93867,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93868,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93869,'How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil','How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un filo d\'olio d\'oliva','How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:besprenkel met een beetje olijfolie','How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit einem spritzer Olivenöl abschmecken','How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com um pouco de azeite','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','How to cook::Cook until::Season/Mix:','How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:sazonar con un chorrito de aceite de oliva'),(93870,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(93871,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93872,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93873,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93874,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93875,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93876,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93877,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93878,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93879,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93881,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93882,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93883,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93884,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93885,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93887,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93888,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93889,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:steam:Cook until:cook al dente:Season/Mix:season with grind of salt & pepper','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:cuocere a vapore:Cook until:cuocere al dente:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:stoom:Cook until:kook al dente:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:dämpfen:Cook until:al dente kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Vapor:Cook until:Cozinhar até al dente:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:al vapor:Cook until:cocinar al dente:Season/Mix:salpimentar'),(93890,'Cauliflower, cooked','Cavolfiore, cotto','Bloemkool, gekookt','Blumenkohl, gekocht','Couve-flor, cozinhada','Κουνουπίδι, μαγειρεμένο','Chou-fleur cuit','Coliflor cocida'),(93891,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93892,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93893,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93894,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93895,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93896,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93898,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93899,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93900,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93901,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93902,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93903,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93904,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93905,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93906,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93907,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93908,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93909,'Strawberry','fragola','Aardbei','Erdbeere','Morango','φράουλα','fraise','Fresa'),(93910,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93911,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93912,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93913,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93914,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93915,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93916,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93917,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93918,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93919,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93920,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93921,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93922,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93923,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93924,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93925,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93926,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93927,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93928,'Milk with crispbreads, cheese & turkey','Latte con crostini di pane, formaggio e tacchino','Melk met knäckebröd, kaas & kalkoen','Milch mit Knäckebrot, Käse & Pute','Leite com pão crocante, queijo & peru','Γάλα με φρυγανιές, τυρί & γαλοπούλα','Lait avec pains croustillants, fromage et dinde','Leche con pan crujiente, queso y pavo'),(93929,'Wasa rye type','Tipo di segale di rifiuti','stuk (normale grootte)','Wasa Brot Größe','Centeio tipo Wasa','Τύπος σίκαλης Wasa','Maïs','Wasa tipo centeno'),(93930,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(93931,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93932,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93933,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93934,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93935,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93936,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93937,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93938,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93939,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93940,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93941,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93942,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93943,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93944,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93945,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93946,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93947,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93948,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93949,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93950,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(93951,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93952,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93953,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93954,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93955,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93956,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93957,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93958,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93959,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93960,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93961,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93962,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93963,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93964,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93965,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93966,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93967,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93968,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93969,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93970,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(93971,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93972,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93973,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93974,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93975,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(93976,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(93977,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(93978,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(93979,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(93980,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(93981,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(93982,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(93983,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(93984,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(93985,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93986,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93987,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93988,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(93989,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(93990,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(93991,'Milk, whole, 3.25% milkfat, with added vitamin D','Latte  intero, 3.25% di grassi, con aggiunta di vitamina D','Melk, vol, 3.25% vet, met toegevoegde vitamine D','Vollmilch, 3,25% Milchfett, mit Zusatz von Vitamin D','Leite, integral, 3.25% gordura láctea, com adição de Vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, με προσθήκη βιταμίνης D','Lait, graisse totale, 3,25% de lait, vitamine D.','Leche, entera, 3,25% de grasa láctea, con vitamina D añadida'),(93992,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(93993,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(93994,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(93995,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(93996,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(93997,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(93998,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(93999,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94000,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94001,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94002,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94003,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94004,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94005,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94006,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94007,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94008,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94009,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94010,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94011,'Orange, banana & almonds','Arancia, banana e mandorle','Sinaasappel, banaan en amandelen','Orange, Banane & Mandeln','Laranja, banana & amêndoas','Πορτοκάλι, μπανάνα & αμύγδαλα','Orange, banane et amandes','Naranja, plátano y almendras'),(94012,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(94013,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94014,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94015,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94016,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94017,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94018,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94019,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94020,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94021,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94022,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94023,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94024,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94025,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94026,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94027,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94028,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94029,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94030,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94031,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94032,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(94033,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94034,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94035,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94036,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94037,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94041,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94042,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94048,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94049,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94050,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(94051,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(94052,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94053,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94054,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94055,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94056,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94057,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94058,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94059,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94060,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94061,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94062,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94063,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94064,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94065,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94066,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94067,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94068,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94069,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94070,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94071,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(94072,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94073,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94074,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94075,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94076,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94077,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94078,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94079,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94080,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94081,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94082,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94083,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94084,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94085,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94086,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94087,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94088,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94089,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94090,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94091,'Yogurt with raspberries & blueberries','Yogurt con lamponi e mirtilli','Yoghurt met frambozen en bosbessen','Joghurt mit Himbeeren & Blaubeeren','Iogurte com framboesas & mirtilos','Γιαούρτι με σμέουρα & βατόμουρα','Yaourt aux framboises et myrtilles','Yogur con frambuesas y arándanos'),(94092,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(94093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94094,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94095,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94096,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94097,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94098,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94099,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94101,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94102,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94103,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94104,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94105,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94106,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94108,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94109,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94110,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94111,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94112,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(94113,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94114,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94115,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94116,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94117,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94118,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94119,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94121,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94122,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(94123,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94124,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94125,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94126,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94127,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94128,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94129,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94131,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94132,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94133,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94134,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94136,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94137,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94138,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94139,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94140,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94141,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94142,'Apple, banana & carrot juice & almonds','Mela, banana & succo di carota & mandorle','Appel, banaan, wortelsap & amandelen','Apfel-, Bananen- und Karottensaft & Mandeln','Sumo de banana, maçã e cenoura & amêndoas','Χυμός από μήλο, μπανάνα και καρότο & αμύγδαλα','Jus de pomme, banane et carotte et amandes','Zumo de manzana, plátano y zanahoria y almendras'),(94143,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(94144,'Almonds, toasted','Mandorle, tostate','Amandelen, geroosterd','Mandeln, geröstet','Amêndoas, tostadas','Αμύγδαλα, ψημένα','Amande grillée','Almendras tostadas'),(94145,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94146,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94147,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94149,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94150,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94151,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94152,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94153,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94154,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94155,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94156,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94157,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94158,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94159,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94160,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94161,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94162,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94163,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(94164,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94165,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94166,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94167,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94168,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94169,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94170,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94171,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94172,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94173,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94174,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94175,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94176,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94177,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94178,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94179,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94180,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(94181,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94182,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94183,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94184,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94185,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94186,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94187,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94188,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94189,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94190,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94191,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94192,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94196,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94197,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94198,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94199,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94200,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(94201,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(94202,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94203,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94204,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94205,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94206,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94207,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94208,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94209,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94210,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94211,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94212,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94213,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94214,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94215,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94216,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94217,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94218,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94219,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94220,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94221,'Yogurt with strawberries & cinnamon','Yogurt con fragole e cannella','Yoghurt met aardbeien en kaneel','Joghurt mit Erdbeeren & Zimt','Iogurte com morango & canela','Γιαούρτι με φράουλες & κανέλα','Yaourt aux fraises et cannelle','Yogur con fresas y canela'),(94222,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(94223,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(94224,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94225,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94226,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94227,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94228,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94229,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94230,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94231,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94232,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94233,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94234,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94235,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94236,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94237,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94238,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94239,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94240,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94241,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94242,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94243,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(94244,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94245,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94246,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94247,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94249,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94250,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94251,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94252,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94253,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94254,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94255,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94256,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94258,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94259,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94260,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94261,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(94262,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(94263,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94265,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94266,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94267,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94268,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94269,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94270,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94271,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94272,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94273,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94274,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94275,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94276,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94277,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94278,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94279,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94281,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94282,'Yogurt with oats, fruit & honey','Yogurt con avena, frutta e miele','Yoghurt met haver, fruit en honing','Joghurt mit Haferflocken, Obst & Honig','Iogurte com aveia, fruta & mel','Γιαούρτι με βρώμη, φρούτα & μέλι','Yaourt à l\'avoine, aux fruits et au miel','Yogur con avena, fruta y miel'),(94283,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(94284,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94285,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94286,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94288,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94290,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94291,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94292,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94293,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94295,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94296,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94297,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94298,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94299,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94301,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94302,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94303,'Yogurt, plain, whole milk','Yogurt, intero, al naturale','Yoghurt, vol','Naturjoghurt, Vollmilch','Iogurte, natural, leite integral','Γιαούρτι, απλό, πλήρες','Yaourt au lait','Yogur, natural, leche entera'),(94304,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94307,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94308,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94309,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94310,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94311,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94312,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94313,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94314,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94316,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94317,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94318,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94319,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94320,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94321,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94322,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94323,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D','Latte scremato, 1% di grassi,  con aggiunta di vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, faible teneur en lipides, lait liquide, 1% de lipides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con vitamina A y vitamina D añadidas'),(94324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94326,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94327,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94328,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94329,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94330,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94331,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94332,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94333,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94334,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94335,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94336,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94337,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94338,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94339,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94340,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94341,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94342,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94343,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(94344,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(94345,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94346,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94347,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94348,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94349,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94350,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94351,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94352,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94353,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94354,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94355,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94356,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94357,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94358,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94359,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94360,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94361,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94362,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94363,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(94364,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94365,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94366,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94367,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94368,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94369,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94370,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94371,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94372,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94373,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94374,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94375,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94376,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94377,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94378,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94379,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94380,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94381,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94382,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94383,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(94384,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94386,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94387,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94388,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94389,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94390,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94391,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94392,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94393,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94394,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94395,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94396,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94397,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94398,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94399,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94400,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94401,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94402,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94403,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(94404,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94406,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94407,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94408,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94409,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94410,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94411,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94412,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94413,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94414,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94415,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94416,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94417,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94418,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94419,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94420,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94421,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94422,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94423,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(94424,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(94425,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94426,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94427,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94428,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94429,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94430,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94431,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94432,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94433,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94434,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94435,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94436,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94437,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94438,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94439,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94440,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94441,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94442,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94443,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94444,'Strawberries','Fragole','Aardbeien','Erdbeeren','Morangos','Φράουλες','Des fraises','Fresas'),(94445,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(94446,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(94447,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94448,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94449,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94450,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94451,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94452,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94453,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94454,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94455,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94456,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94457,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94458,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94459,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94460,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94461,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94462,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94463,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94464,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94465,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94466,'Turkey & cheese tortilla with vegetables','Tortilla di tacchino e formaggio con verdure','Kalkoen & kaas tortilla met groenten','Puten-Käse-Tortilla mit Gemüse','Tortilha de queijo e perú com legumes','Τορτίγια με γαλοπούλα & τυρί με λαχανικά','Tortilla de dinde et fromage aux légumes','Tortilla de pavo y queso con verduras'),(94467,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(94468,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(94469,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94470,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94471,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94472,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94473,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94474,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94475,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94476,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94477,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94478,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94479,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94480,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94481,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94482,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94483,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94484,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94485,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94486,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94487,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94488,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(94489,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94490,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94491,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94492,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94493,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94494,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94495,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94496,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94497,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94498,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94499,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94500,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94501,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94503,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94504,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94505,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94506,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94507,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94508,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(94509,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(94510,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94511,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94512,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94513,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94514,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94515,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94516,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94517,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94518,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94519,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94520,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94521,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94522,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94523,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94524,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94525,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94526,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94527,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94528,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94529,'Tortillas, ready, to-bake or -fry, whole wheat','Tortillas, integrali, pronte da cuocere in forno o padella antiaderente','Tortilla\'s, klaar om te bakken, volkoren','Tortillas, zum Backen oder Braten, Vollkorn','Tortilhas, prontas a assar ou fritar, trigo integral','Τορτίγες, έτοιμες, ολικής άλεσης','Pain de maïs grillé ou frit, plein de blé','Tortillas, listas para hornear o freír de trigo integral'),(94530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94531,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94532,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94533,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94534,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94535,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94536,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94537,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94538,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94539,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94540,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94541,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94542,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94543,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94544,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94545,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94546,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94547,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94548,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94549,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(94550,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94551,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94552,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94553,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94554,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94555,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94556,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94557,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94558,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94559,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94560,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94561,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94562,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94563,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94564,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94565,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94566,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94567,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94568,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94569,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(94570,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(94571,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94572,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94573,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94574,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94575,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94576,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94577,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94578,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94579,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94580,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94581,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94582,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94583,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94584,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94585,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94586,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94587,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94588,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94589,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94590,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(94591,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94592,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94593,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94594,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94595,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94596,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94597,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94598,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94599,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94600,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94601,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94602,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94603,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94604,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94605,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94606,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94607,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94608,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94609,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(94610,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94611,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94612,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94613,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94614,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94615,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94616,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94618,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(94621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94629,'Cheese and ham toast & milk with cereals & honey','Toast con formaggio e prosciutto & latte con cereali e miele','Toast met kaas en ham, Melk met graanvlokken & honing','Toast mit Käse, Schinken & Milch, Getreideflocken & Honig','Tosta de queijo e fiambre & Leite com cereais & mel','Τοστ με τυρί, ζαμπόν & γάλα, νιφάδες & μέλι','Toast avec fromage, jambon et lait, flocons et miel','Tostada con queso, jamón, leche, cereales y miel'),(94630,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(94631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94634,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94635,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94637,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94638,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94639,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94640,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94641,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94642,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94643,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94644,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94645,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94646,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94649,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(94650,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94653,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94655,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94656,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94657,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94658,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94659,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94660,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94661,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94662,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94663,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94664,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94665,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94666,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94667,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94668,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(94669,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94670,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94671,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94672,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94673,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94674,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94675,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94676,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94677,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94678,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94679,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94680,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94681,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94682,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94683,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94684,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94685,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94686,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94687,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(94688,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94689,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94690,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94691,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94692,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94693,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94694,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94695,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94696,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94697,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94698,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94699,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94700,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94701,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94702,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94703,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94704,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94705,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94706,'Wheat flakes','Fiocchi di grano','Tarwe vlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(94707,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94708,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94709,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94710,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94711,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94712,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94713,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94714,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94715,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94716,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94717,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94718,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94719,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94720,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94721,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94722,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94723,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94724,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94725,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(94726,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94727,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94728,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94729,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94730,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94731,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94732,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94733,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94734,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94735,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94736,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94737,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94738,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94739,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94740,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94741,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94742,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94744,'Combine:Create sandwich:Serve:On a single plate:SIDE DISH:Glass of Milk:DESSERT:Fruit','Combine:preparare un panino:Serve:su un unico piatto:SIDE DISH:un bicchiere di latte:DESSERT:frutta','Combine:maak een sandwich:Serve:op een bord:SIDE DISH:glas melk:DESSERT:fruit','Combine:ein Sandwich machen:Serve:Auf einem Teller:SIDE DISH:Ein Glas Milch:DESSERT:Obst','Combine:Criar sanduiche:Serve:Num prato único:SIDE DISH:Copo de leite:DESSERT:Fruta','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο:SIDE DISH:Ποτήρι Γάλα:DESSERT:Φρούτο','Combine::Serve::SIDE DISH::DESSERT:','Combine:Hacer sándwich:Serve:En un plato:SIDE DISH:Vaso de leche:DESSERT:Yogur y frutas o frutos rojos'),(94745,'Ham and cheese sandwich & yogurt & apple','Sandwich al prosciutto e formaggio & yoghurt & mela','Broodje met ham en kaas, yoghurt met appel','Brot mit Schinken, Käse & Joghurt & Apfel','Sanduíche com fiambre e queijo & iogurte & maçã','Ψωμί με ζαμπόν, τυρί & γιαούρτι & μήλο','Pain au jambon, fromage & yaourt & pomme','Pan con jamón, queso, yogur y manzana'),(94746,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(94747,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94748,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94749,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94750,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94751,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94752,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94753,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94754,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94755,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94756,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94757,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94758,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94759,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94760,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94761,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94762,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94763,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94764,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94765,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(94766,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94767,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94768,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94769,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94770,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94771,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94772,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94773,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94774,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94775,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94776,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94777,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94778,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94779,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94780,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94781,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94782,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94783,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94784,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(94785,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94786,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94787,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94788,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94789,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94790,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94791,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94792,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94793,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94794,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94795,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94796,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94798,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94799,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94800,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94801,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94802,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94803,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(94804,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94805,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94806,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94807,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94808,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94809,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94810,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94811,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94812,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94813,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94814,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94815,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94816,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94817,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94818,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94819,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94820,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94821,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94822,'Semi-sweet flavored yogurt','Yogurt aromatizzato semidolce','Halfzoete yoghurt','Joghurt, zuckerreduziert','Iogurte aromatizado e semi-açucarado','Επιδόρπιο γιαουρτιού','Yaourt aromatisé mi-sucré','Yogur con sabor semidulce'),(94823,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94825,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94826,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94828,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94829,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94830,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94831,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94832,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94833,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94834,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94835,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94836,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94837,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94839,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94840,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94841,'Combine:Serve seperately:Cook:Grill:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cook:grigliare:Cooking Duration:35 minuti:Serve:su un unico piatto:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cook:gril:Cooking Duration:35 minuten:Serve:op een bord:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cook:grillen:Cooking Duration:35 min:Serve:Auf einem Teller:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cook:Grelhar:Cooking Duration:35 minutos:Serve:Num prato único:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cook:Ψήστε στη σχάρα:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cook::Cooking Duration::Serve::SIDE DISH::DESSERT:','Combine:servir separado:Cook:Parrilla:Cooking Duration:35 minutos:Serve:En un plato:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(94842,'Soup & chicken with rice & salad','Minestra & pollo con riso & insalata','Soep & Kip met rijst en groenten','Suppe & Hühnchen mit Reis und Gemüse','Sopa & Frango com arroz & salada','Σούπα & κοτόπουλο με ρύζι και λαχανικά','Soupe & Poulet avec riz et légumes','Sopa y pollo con arroz y verduras'),(94843,'Initial Prep:wash in cold water cut into cubes boil in unsalted water cook through season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94844,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(94845,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94846,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94847,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94848,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94849,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94850,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94851,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94852,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94853,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94854,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94855,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94856,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94857,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94858,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94859,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94860,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94861,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94862,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94863,'Initial Prep:skin on:How to cook:grill (no oil) cook through season with grind of salt & pepper','Initial Prep:con la pelle','Initial Prep:met schil','Initial Prep:mit Schale','Initial Prep:colocar crosta','Initial Prep:με τη φλούδα','Initial Prep:','Initial Prep:con la piel'),(94864,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(94865,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94867,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94868,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94869,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94870,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94871,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94872,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94873,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94874,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94875,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94876,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94877,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94878,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94879,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94880,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94881,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94882,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94883,'How to cook:steam cook until soft season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(94884,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(94885,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94886,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94888,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94891,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94893,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94894,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94895,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94896,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94897,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94898,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94899,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94900,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94901,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94902,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94903,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(94904,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(94905,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94906,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94907,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94908,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94909,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94910,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94911,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94912,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94913,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94914,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94915,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94916,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94917,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94918,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94919,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94920,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94921,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94922,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94923,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(94924,'Carrot, raw','Carota, cruda','Wortel, rauw','Karotte, roh','Cenoura, cru','Καρότα, ωμά','Carotte crue','Zanahoria'),(94925,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94926,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94927,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94928,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94929,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94930,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94931,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94932,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94933,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94934,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94935,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94936,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94937,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94938,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94939,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94940,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94941,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94942,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94943,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(94944,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(94945,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94946,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94947,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94948,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94949,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94950,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94951,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94952,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94953,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94954,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94955,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94956,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94957,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94958,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94959,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94960,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94961,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94962,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94963,'Wait','Aspettare','Wacht','Warten','Esperar','Περίμενε','Attendre','Esperar'),(94964,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94966,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94967,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94968,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94969,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94970,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94971,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94972,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94973,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94974,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94975,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94976,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94977,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94978,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94979,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(94980,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(94981,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94982,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(94983,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(94984,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(94985,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(94986,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(94987,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(94988,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(94989,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(94990,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(94991,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(94992,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(94993,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(94994,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(94995,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(94996,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(94997,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(94998,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(94999,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95000,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95001,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Yoghurt','Combine:preparare un panino:Serve:su un unico piatto:DESSERT:yogurt','Combine:maak een sandwich:Serve:op een bord:DESSERT:yoghurt','Combine:ein Sandwich machen:Serve:Auf einem Teller:DESSERT:Joghurt','Combine:Criar sanduiche:Serve:Num prato único:DESSERT:Iogurte','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι','Combine::Serve::DESSERT:','Combine:Hacer sándwich:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(95002,'Cheese and ham sandwich & peanuts & yogurt','Sandwich al formaggio e prosciutto & arachidi & yogurt','Broodje met kaas en ham, pinda\'s & yoghurt','Brot mit Käse und Schinken, Erdnüssen & Joghurt','Sanduíche com queijo e fiambre & amendoins & iogurte','Ψωμί με τυρί και ζαμπόν, φυστίκια & γιαούρτι','Pain au fromage et jambon, cacahuètes et yaourt','Pan con queso y jamón, cacahuetes y yogur'),(95003,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(95004,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95005,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95006,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95007,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95008,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95009,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95010,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95011,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95012,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95013,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95014,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95015,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95016,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95017,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95018,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95019,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95020,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95021,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95022,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(95023,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95024,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95025,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95027,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95028,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95029,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95030,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95031,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95032,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95033,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95034,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95035,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95036,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95037,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95038,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95039,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95040,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95041,'Peanut, kernels','Arachidi, noccioli','Pinda, noten','Erdnuss, Kerne','Amendoim, miolo','Φυστίκι, πυρήνες','Arachide, noyaux','Cacahuetes, granos'),(95042,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95043,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95044,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95045,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95046,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95047,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95048,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95049,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95050,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95051,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95052,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95053,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95054,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95055,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95056,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95057,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95058,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95059,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95060,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(95061,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95062,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95063,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95064,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95065,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95066,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95067,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95068,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95069,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95070,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95071,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95072,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95073,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95074,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95075,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95076,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95077,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95078,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95079,'Flavored yogurt','Yogurt aromatizzato','Gearomatiseerde yoghurt','Aromatisierter Joghurt','Iogurte aromatizado','Γιαούρτι με γεύση','Yaourt aromatisé','Yogur con sabor'),(95080,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95081,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95082,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95083,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95084,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95085,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95086,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95087,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95088,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95089,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95090,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95091,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95092,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95093,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95094,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95095,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95096,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95097,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95098,'Yogurt with fruit','Yogurt con frutta','Yoghurt met fruit','Joghurt mit Früchten','Iogurte com fruta','Γιαούρτι με φρούτα','Yaourt aux fruits','Yogur con frutas'),(95099,'Semi-sweet smoothie with fruit','Frullato semidolce con frutta','Halfzoete smoothie met fruit','Halbsüßer Smoothie mit Früchten','Iogurte semi-açucarado smoothie com fruta','Ημι-γλυκό smoothie με φρούτα','Smoothie mi-sucré aux fruits','Batido semidulce con frutas'),(95100,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95101,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95102,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95103,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95104,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95105,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95106,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95107,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95108,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95109,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95110,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95111,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95112,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95114,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95115,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95116,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95117,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95118,'Combine:Create sandwich:DESSERT:Fruit','Combine:preparare un panino:DESSERT:frutta','Combine:maak een sandwich:DESSERT:fruit','Combine:ein Sandwich machen:DESSERT:Obst','Combine:Criar sanduiche:DESSERT:Fruta','Combine:Δημιουργήστε σάντουιτς:DESSERT:Φρούτο','Combine::DESSERT:','Combine:Hacer sándwich:DESSERT:Yogur y frutas o frutos rojos'),(95119,'Tuna sandwich & banana','Sandwich al tonno & banana','Brood met tonijn & banaan','Brot mit Thunfisch und Banane aus der Dose','Sanduíche de atum & banana','Ψωμί με κονσέρβα τόνου & μπανάνα','Pain au thon et banane en conserve','Pan con atún y plátano enlatados'),(95120,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(95121,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95122,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95123,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95124,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95125,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95126,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95127,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95128,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95129,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95130,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95132,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95133,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95134,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95135,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95136,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95137,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95138,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95139,'Canned tuna, in oil','Tonno in scatola sott\'olio','Ingeblikte tonijn in olie','Thunfischkonserven in Öl','Atum conserva, em óleo','Τόνος, κονσερβοποιημένος σε λάδι','Thon en conserve à l\'huile','Atún enlatado en aceite'),(95140,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95141,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95142,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95143,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95144,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95145,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95146,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95147,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95148,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95149,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95150,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95151,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95152,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95153,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95154,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95155,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95156,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95157,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95158,'Peach juice','Succo di pesca','Perziksap','Pfirsichsaft','Néctar de pêssego','Χυμός ροδάκινου','Jus de pêche','Zumo de melocotón'),(95159,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95160,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95161,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95162,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95163,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95164,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95165,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95166,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95167,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95168,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95169,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95170,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95171,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95173,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95174,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95175,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95176,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95177,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(95178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95180,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95181,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95182,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95183,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95184,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95185,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95186,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95187,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95188,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95189,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95190,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95191,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95192,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95193,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95194,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95195,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95196,'Biscuits & milk','Biscotti e un bicchiere di latte','Koekje & glas melk','Keks & Glas Milch','Biscoitos & leite','Μπισκότο & ποτήρι γάλα','Biscuit & verre de lait','Galleta y vaso de leche'),(95197,'Maria wafer','Maria wafer','Maria wafel','Maria Kekse','Bolacha Maria','Γκοφρέτα','Maria gaufrette','Oblea'),(95198,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95199,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95200,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95201,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95202,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95203,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95204,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95205,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95206,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95207,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95208,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95209,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95210,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95211,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95212,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95213,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95214,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95215,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95216,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(95217,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95218,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95219,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95220,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95221,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95222,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95223,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95224,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95225,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95226,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95227,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95228,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95229,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95230,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95231,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95232,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95233,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95234,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95235,'Egg sandwich & orange juice','Pane, uova e succo d\'arancia','Brood, ei & Sinaasappelsap','Brot, Ei & Orangensaft','Pão, ovo e sumo de laranja','Ψωμί, αυγό & χυμός πορτοκαλιού','Pain, œuf et jus d\'orange','Pan, huevo y zumo de naranja'),(95236,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(95237,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95238,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95239,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95240,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95241,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95242,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95243,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95244,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95245,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95246,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95247,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95248,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95249,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95250,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95251,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95252,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95253,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95254,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95255,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(95256,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95257,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95258,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95259,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95260,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95261,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95262,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95263,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95264,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95265,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95266,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95267,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95268,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95269,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95270,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95271,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95272,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95273,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95274,'Orange juice, (100%)','Succo d\'arancia (100%)','Sinaasappelsap (100%)','Orangensaft (100%)','Sumo de laranja (100%)','Χυμός πορτοκαλιού (100%)','Jus d\'orange (100%)','Zumo de naranja (100%)'),(95275,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95276,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95277,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95278,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95279,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95280,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95281,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95282,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95283,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95284,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95286,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95288,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95289,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95290,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95291,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95292,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95293,'Beverage & banana','Bibita e banana','Drank, banaan','Getränke & Bananen','Bebidas e Banana','Αφέψημα & Μπανάνα','Boisson & Banane','Bebidas y plátano'),(95294,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(95295,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95296,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95297,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95298,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95299,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95300,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95301,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95302,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95303,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95304,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95305,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95306,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95307,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95308,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95309,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95310,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95313,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95314,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(95315,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95316,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95317,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95318,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95319,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95320,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95321,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95322,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95323,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95324,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95325,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95326,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95328,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95329,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95330,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95331,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95332,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95333,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add dressing:SIDE DISH:garlic bread:DESSERT:Yoghurt and Fruit or Berries','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:aggiungere il condimento:SIDE DISH:pane all\'aglio:DESSERT:yogurt e frutta o frutti di bosco','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:Garnish:voeg dressing toe:SIDE DISH:knoflookbrood:DESSERT:yoghurt met fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:Dressing hinzufügen:SIDE DISH:Knoblauchbrot:DESSERT:Joghurt and Obst oder Beeren','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Adicionar molho:SIDE DISH:Pão de alho:DESSERT:Iogurte e fruta ou frutos vermelhos','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε dressing:SIDE DISH:σκορδόψωμο:DESSERT:Γιαούρτι και φρούτα ή μούρα','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:Garnish:aderezar:SIDE DISH:pan de ajo:DESSERT:Yogur y frutas o frutos rojos'),(95334,'Cabbage soup & beef steak with carrot rice & yogurt','Zuppa di cavoli e bistecca di manzo con riso alle carote e yogurt','Koolsoep, biefstuk met wortelrijst, yoghurt','Kohlsuppe & Rindersteak mit Karottenreis & Joghurt','Sopa de couve e bife com arroz de cenoura e iogurte','Λαχανόσουπα & μοσχαρίσια μπριζόλα με ρύζι με καρότα & γιαούρτι','Soupe aux choux & steak de boeuf avec riz aux carottes & yaourt','Sopa de repollo y filete de ternera con arroz de zanahoria y yogur'),(95335,'Initial Prep:wash in cold water cut into pieces boil in unsalted water  season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95336,'Julian soup','Zuppa giuliana','Julienne soep','Julianische Suppe','Sopa juliana','Τζούλιαν σούπα','Soupe julienne','Sopa juliana'),(95337,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95338,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95339,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95340,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95341,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95342,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95343,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95344,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95345,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95346,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95347,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95348,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95349,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95350,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95351,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95352,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95353,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95354,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95355,'How to cook:steam cook through mix in herbs',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95356,'Beef steak, rump or tenderloin, grilled','Bistecca di manzo, fesa o filetto alla griglia ','Gegrilde biefstuk (biefstuk of ossenhaas)','Gegrilltes Rindersteak (Rumpsteak, Rump oder Filet)','Bife de vaca (acém, alcatra ou lombo) grelhado','Ψητή μοσχαρίσια μπριζόλα, ψητή','Steak de bœuf grillé (rumsteck, rumsteck ou filet)','Filete de ternera a la plancha o lomo a la parilla'),(95357,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95358,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95359,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95360,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95361,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95362,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95363,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95364,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95365,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95366,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95367,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95368,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95369,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95370,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95371,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95372,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95373,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95374,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95375,'How to cook:boil in unsalted water cook to preference season with pinch of salt',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(95376,'Carrot rice with olive oil','Riso alle carote con olio d\'oliva','Wortelrijst met olijfolie','Karottenreis mit Olivenöl','Arroz de cenoura com azeite','Ρύζι από καρότο με ελαιόλαδο','Riz aux carottes à l\'huile d\'olive','Arroz con zanahoria con aceite de oliva'),(95377,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95378,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95379,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95380,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95381,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95382,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95383,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95384,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95385,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95386,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95387,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95388,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95389,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95390,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95391,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95392,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95393,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95394,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95395,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(95396,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(95397,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95398,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95399,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95400,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95401,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95402,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95403,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95404,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95405,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95406,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95407,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95409,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95410,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95411,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95412,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95413,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95414,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95415,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(95416,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(95417,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95418,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95419,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95420,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95421,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95422,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95423,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95424,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95425,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95426,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95427,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95428,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95429,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95430,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95431,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95432,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95433,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95434,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95435,'Yogurt with sweetener','Yogurt con dolcificante','Yoghurt met zoetstof','Joghurt mit Süßstoff','Iogurte açucarado ','Γιαούρτι με γλυκαντικά','Yaourt avec édulcorant','Yogur con edulcorante'),(95436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95439,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95440,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95441,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95442,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95443,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95444,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95445,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95446,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95447,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95448,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95449,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95450,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95451,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95452,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95453,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95454,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(95455,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95456,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95457,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95458,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95459,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95460,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95462,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95463,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95464,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95465,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95466,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95467,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95468,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95469,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95470,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95471,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95472,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95473,'Combine:Mix together:Serve:In a bowl:DESSERT:Fruit','Combine:mescolare insieme:Serve:in una ciotola:DESSERT:frutta','Combine:meng met elkaar:Serve:in een kom:DESSERT:fruit','Combine:Vermischen:Serve:in einer Schüssel:DESSERT:Obst','Combine:Misturar junto:Serve:Numa taça:DESSERT:Fruta','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:Mezclar junto:Serve:en un bol:DESSERT:Yogur y frutas o frutos rojos'),(95474,'Yogurt with corn flakes & banana','Yogurt con corn flakes e banana','Yoghurt Met Cornflakes & Banaan','Joghurt mit Cornflakes & Banane','Iogurte com flocos de milho e banana','Γιαούρτι με νιφάδες καλαμποκιού & μπανάνα','Yaourt aux Corn Flakes & banane','Yogur con Corn Flakes y banana'),(95475,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(95476,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95477,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95478,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95479,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95480,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95481,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95483,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95484,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95485,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95486,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95487,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95488,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95489,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95490,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95491,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95492,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95493,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95494,'Corn Flakes','Fiocchi di mais (Corn Flakes)','Cornflakes','Cornflakes','Corn Flakes','Κορν φλέικς','Flocons de maïs','Copos de maíz'),(95495,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95496,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95497,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95498,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95499,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95500,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95501,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95502,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95503,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95504,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95505,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95506,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95507,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95508,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95509,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95510,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95511,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95512,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95513,'Natural yogurt','Yogurt naturale','Natuuryoghurt','Naturjoghurt','Iogurte natural','Γιαούρτι','Yaourt nature','Yogur natural'),(95514,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95515,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95516,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95517,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95518,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95519,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95521,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95522,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95523,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95524,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95525,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95526,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95527,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95528,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95529,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95530,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95531,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95532,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add herbs and oil:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:aggiungere erbe e olio:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:Garnish:voeg kruiden en olie toe:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:Kräuter und Öl hinzufügen:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Adicionar ervas e azeite:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε μυρωδικά/βότανα και λάδι:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:Garnish:añadir condimentos y aceite:DESSERT:Yogur y frutas o frutos rojos'),(95533,'Pumpkin soup & bream with sweet potatoes','Zuppa di zucca e orata con patate dolci','Pompoensoep & Goudbrasem vis met zoete aardappelen','Kürbissuppe & Goldbrasse mit Süßkartoffeln','Sopa de abóbora e dourada com batata doce','Κολοκυθόσουπα & τσιπούρα με γλυκοπατάτες','Soupe de potiron & Daurade aux patates douces','Sopa de calabaza y besugo con batatas'),(95534,'Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil','Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:condire con un filo d\'olio d\'oliva','Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:besprenkel met een beetje olijfolie','Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Temperar com um pouco de azeite','Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Cut::How to cook::Cook until::Season/Mix:','Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(95535,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(95536,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95537,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95538,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95539,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95540,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95541,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95542,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95543,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95544,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95545,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95546,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95547,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95548,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95549,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95550,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95552,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95553,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95554,'How to cook:grill (no oil):Cook until:cook until golden:Season/Mix:season with lemon','How to cook:grigliare (senza olio):Cook until:cuocere fino a doratura:Season/Mix:condire con limone','How to cook:gril (zonder olie):Cook until:bak tot goudbruin:Season/Mix:besprenkel met citroensap','How to cook:grillen (ohne Öl):Cook until:gold-braun kochen:Season/Mix:mit Zitrone abschmecken','How to cook:grelhar (sem gordura):Cook until:Cozinhar até dourar:Season/Mix:Temperar com limão','How to cook:ψήστε στη σχάρα (χωρίς λάδι):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με λεμόνι','How to cook::Cook until::Season/Mix:','How to cook:grill (sin aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:añadir limón'),(95555,'Golden Grilled','griglia d\'oro','Dorade, gegrild','Dorade, gegrillt','Dourada grelhada','Ροδοψημένο','Grillé doré','Dorado a la parrilla'),(95556,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95557,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95558,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95559,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95562,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95563,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95564,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95565,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95567,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95568,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95569,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95573,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95574,'Cut:cut into slices:How to cook:bake:Cook until:cook al dente:Season/Mix:season with grind of salt & pepper','Cut:tagliare a fette:How to cook:cuocere:Cook until:cuocere al dente:Season/Mix:condire con un pizzico di sale e pepe','Cut:snijd in plakjes:How to cook:bakken:Cook until:kook al dente:Season/Mix:kruid met een vleugje zout & peper','Cut:in Scheiben schneiden:How to cook:baken:Cook until:al dente kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cut:cortar em fatias:How to cook:cozinhar:Cook until:Cozinhar até al dente:Season/Mix:Temperar com uma pitada de sal e pimenta','Cut:κόψτε σε φέτες:How to cook:ψήστε:Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cut::How to cook::Cook until::Season/Mix:','Cut:cortar en rodajas:How to cook:hornear:Cook until:cocinar al dente:Season/Mix:salpimentar'),(95575,'Sweet potatoes, baked','Patate dolci, al forno','Zoete aardappelen, gebakken','Süßkartoffeln, gebacken','Batata doce, assada','Γλυκοπατάτες, ψητές','Patates douces, cuites au four','Batatas, al horno'),(95576,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95577,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95578,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95579,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95580,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95581,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95582,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95583,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95584,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95585,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95586,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95587,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95589,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95590,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95591,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95592,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95593,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95594,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(95595,'Carrot, raw','Carota, cruda','Wortel, rauw','Karotte, roh','Cenoura, cru','Καρότα, ωμά','Carotte crue','Zanahoria'),(95596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95599,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95600,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95601,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95602,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95603,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95604,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95605,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95606,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95607,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95608,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95609,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95610,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95611,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95612,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95613,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95614,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(95615,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(95616,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95617,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95618,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95619,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95620,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95621,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95622,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95623,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95624,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95625,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95626,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95627,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95628,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95629,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95630,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95631,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95632,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95633,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95634,'Papaya','Papaia','Papaja','Papaya','Papaia','Παπάγια','Papaye','Papaya'),(95635,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95636,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95637,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95638,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95639,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95640,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95641,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95642,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95643,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95644,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95645,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95646,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95647,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95648,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95649,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95650,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95651,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95652,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95653,'English Muffin, Eggs,Spinach, juice','Muffin inglese, uova, spinaci, succo','Engelse muffin, eieren, spinazie, sap','Englischer Muffin, Eier, Spinat, Saft','Muffin inglês, ovos, espinafre, sumo','Μάφιν με αυγά και σπανάκι & χυμός','Muffin anglais, œufs, épinards, jus','Muffin inglés, huevos, espinacas, zumo'),(95654,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(95655,'Muffins, English style, white, toasted','Muffins, all\'inglese, bianchi, tostati','Muffins, Engelse stijl, wit, geroosterd','Muffins, Englischer Stil','Muffins, estilo inglês, branco, torrado','Μάφιν, αγγλικού τύπου, λευκά, φρηγανισμένα','Muffin, anglais, blanc, cuit.','Muffins, estilo inglés, blancos, tostados'),(95656,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95657,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95658,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95659,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95660,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95661,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95662,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95663,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95664,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95665,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95666,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95667,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95668,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95669,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95670,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95671,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95672,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95673,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95674,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95675,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(95676,'Eggs, chicken, whole, fried, without fat','Uova, intere, cotte in padella antiaderente senza grassi','Eieren, kip, heel, gebakken, zonder vet','Eier, Hühnchen, ganz, gebraten, ohne Fett','Ovos, frango, inteiro, frito, sem gordura','Αυγά, κοτόπουλου, ολόκληρο, τηγανητά, χωρίς λίπος','Oeuf, poulet, œuf entier, frit, sans graisse.','Huevos, pollo, enteros, fritos, sin grasa'),(95677,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95678,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95679,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95680,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95681,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95682,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95683,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95684,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95685,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95686,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95687,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95688,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95689,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95690,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95691,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95692,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95693,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95694,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95695,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95696,'sachet','bustina','zakje','Beutel','saqueta','φακελλίσκος','Sacoche','bolsita'),(95697,'Tomato ketchup','Ketchup','Tomaten ketchup','Ketchup Tomate','Ketchup de tomate','Κέτσαπ ντομάτας','Ketchup','Salsa de tomate'),(95698,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95699,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95700,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95701,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95702,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95703,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95704,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95705,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95706,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95707,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95708,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95709,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95710,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95711,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95712,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95713,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95714,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95715,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95716,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(95717,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(95718,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95719,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95720,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95721,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95722,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95723,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95724,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95725,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95726,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95727,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95729,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95730,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95731,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95732,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95733,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95734,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95735,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95736,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(95737,'Tomato juice','Succo di pomodoro','Tomatensap','Tomatensaft','Sumo de tomate','Χυμός ντομάτας','Jus de tomate','Jugo de tomate'),(95738,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95739,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95740,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95741,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95742,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95743,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95744,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95745,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95746,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95747,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95748,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95749,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95750,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95751,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95752,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95753,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95754,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95755,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95756,'Plums','Prugne','Pruimen','Pflaumen','Ameixas','Δαμάσκηνα','Prunes','Ciruelas'),(95757,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(95758,'Plums, Victoria, raw','Prugne, Victoria, consumare con la buccia','Pruimen, Victoria, vlees en schil, rauw','Pflaumen, Viktoria-Pflaume, roh','Ameixas, Victoria, cru','Δαμάσκηνα, ποικιλία Βικτώρια, ακατέργαστα','Prune, Victoria, viande et peau','Ciruelas, Victoria'),(95759,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95760,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95761,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95762,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95763,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95764,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95765,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95766,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95767,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95768,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95769,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95770,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95771,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95772,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95773,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95774,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95775,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95776,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95777,'Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit','Serve:su un unico piatto:SIDE DISH:insalata verde:DESSERT:frutta','Serve:op een bord:SIDE DISH:groene salade:DESSERT:fruit','Serve:Auf einem Teller:SIDE DISH:Blattsalt:DESSERT:Obst','Serve:Num prato único:SIDE DISH:Salada verde:DESSERT:Fruta','Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Serve::SIDE DISH::DESSERT:','Serve:En un plato:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(95778,'Asparagus & Leek Tart, Salad','Torta salata di asparagi e porri, Insalata','Asperges & Preitaart, Salade','Spargel-Lauch-Torte, Salat','Espargos & Tarte de alho francês, salada','Τάρτα με σπαράγγια και πράσα & σαλάτα','Tarte aux asperges et poireaux, salade','PasteL de espárragos y puerros, Ensalada'),(95779,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(95780,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95782,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95783,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95784,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95785,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95786,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95787,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95788,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95789,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95790,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95792,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95793,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95794,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95795,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95796,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95797,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95798,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(95799,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(95800,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(95801,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95802,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95803,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95804,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95805,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95806,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95807,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95808,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95809,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95810,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95811,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95812,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95813,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95814,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95815,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95816,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95817,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95818,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95819,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95820,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(95821,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(95822,'Beetroot, pickled, drained','Barbabietola, sottaceto, sgocciolata','Rode biet, gepekeld','Rote Bete, eingelegt, abgetropft','Beterraba, em conserva, escorrida','Παντζάρι τουρσί, αποστραγγισμένο','Racine de betterave','Remolacha, en escabeche, escurrida'),(95823,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95825,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95826,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95828,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95829,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95830,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95831,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95832,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95833,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95834,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95835,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95836,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95837,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95839,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95840,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(95841,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(95842,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(95843,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95844,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95845,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95846,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95847,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95848,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95849,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95850,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95851,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95852,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95853,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95854,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95855,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95856,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95857,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95858,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95859,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95860,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95861,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95862,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(95863,'Quiche, Lorraine, wholemeal pastry, homemade','Quiche Lorraine, impasto integrale','Quiche Lorraine, volkoren, zelfgemaakt','Quiche Lorraine, Vollkornteig, selbstgemacht','quiche Lorraine, pastelaria integral caseira','Κίς λορέν, ολικής αλέσεως, σπιτική','Quiche, Lorraine, pâtisserie complète, fait maison','Quiche Lorena, pastelería integral, casera'),(95864,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95865,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95866,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95867,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95868,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95869,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95870,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95871,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95872,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95873,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95874,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95875,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95876,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95877,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95878,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95879,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95880,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95881,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95882,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(95883,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(95884,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95885,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95886,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95887,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95888,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95889,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95890,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95891,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95892,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95893,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95894,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95895,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95896,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95897,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95898,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95899,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95900,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95901,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95902,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95903,'Smoothies, Yogurt','Frullati, Yogurt','Smoothies, yoghurt','Smoothies, Joghurt','Smoothies, iogurte','Smoothies και γιαούρτι','Smoothies, yogourt','Batidos, Yogur'),(95904,'Smoothies','Smoothies (frullati)','Smoothies','Smoothies','Batidos','Smoothie','Sable glacé','Batidos'),(95905,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95906,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95907,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95908,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95909,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95910,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95911,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95912,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(95913,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(95914,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95915,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95916,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95917,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95918,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95919,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95920,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95921,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95922,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95923,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95924,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95925,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95926,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95927,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95928,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95929,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95930,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95931,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95932,'Curry, Cheese, Chapatis','Curry, Formaggio, Chapatis','Curry, kaas, chapati\'s','Curry, Käse, Chapatis','Caril, queijo, chapata','Αλάδωτη πίτα με κάρυ & τυρί','Curry, Fromage, Chapatis','Curry, Queso, Chapatis'),(95933,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(95934,'Curry, lentil, red/masoor dahl, with vegetable oil, homemade','Curry, lenticchie, dahl rosso/masoor, con olio vegetale, fatto in casa','Curry, linzen en rode bonen, met plantaardige olie, zelfgemaakt','Curry, Linsen, rot/masoor Dahl, mit Pflanzenöl, selbstgemacht','Caril, lentilha, vermelho, masoor dahl (à moda indiana), com óleo vegetal, caseiro','Κάρυ, με φακές, με φυτικό έλαιο, σπιτικό','Curry, lentilles, haricots rouges / massoules','Curry, lentejas, tinto / masoor dahl, con aceite vegetal, casero'),(95935,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95936,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95937,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95938,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95939,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95940,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95941,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95942,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95943,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95944,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95945,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95946,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95947,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95948,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95949,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95950,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95951,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95952,'Cheese, Paneer','Formaggio, Paneer indiano','Platte kaas','Käse, Paneer','Queijo, Paneer','Τυρί, Πανίρ','Fromage, panel.','Queso, Paneer'),(95953,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95954,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95955,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95956,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95957,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95958,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95959,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95960,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95961,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95962,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95963,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95964,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95965,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95966,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95967,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95968,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95969,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(95970,'Chapatis, made without fat','Chapati, preparato senza grassi','Chapatis, gemaakt zonder vet','Chapatis, ohne Fett hergestellt','Chapatis (pão indiano), feito sem gordura','Τυρί, κρέμα τυριού','Pain de viande, sans graisse','Chapatis, elaborados sin grasa'),(95971,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95972,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95973,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95974,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95975,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95976,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95977,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95978,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(95979,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(95980,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(95981,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(95982,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(95983,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(95984,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(95985,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(95986,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(95987,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(95988,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(95989,'Egg sandwich & orange juice','Sandwich all\'uovo & succo d\'arancia','Brood, ei & Sinaasappelsap','Brot, Ei & Orangensaft','Pão, ovo e sumo de laranja','Ψωμί, αυγό & χυμός πορτοκαλιού','Pain, œuf et jus d\'orange','Pan, huevo y zumo de naranja'),(95990,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(95991,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(95992,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(95993,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(95994,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(95995,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(95996,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(95997,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(95998,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(95999,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96000,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96001,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96002,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96003,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96004,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96005,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96006,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96007,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96008,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96009,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(96010,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96011,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96012,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96013,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96014,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96015,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96016,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96017,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96018,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96019,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96020,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96021,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96022,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96023,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96024,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96025,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96026,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96027,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96028,'Orange juice, (100%)','Succo d\'arancia (100%)','Sinaasappelsap (100%)','Orangensaft (100%)','Sumo de laranja (100%)','Χυμός πορτοκαλιού (100%)','Jus d\'orange (100%)','Zumo de naranja (100%)'),(96029,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96030,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96031,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96032,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96033,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96034,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96035,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96036,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96037,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96038,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96039,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96040,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96041,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96043,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96044,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96045,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96046,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96047,'Banana & beverages','Banana & bevande','Banaan & drank','Banane & Getränke','Banana & bebidas','Μπανάνα & αφέψημα','Banane & boisson','Plátano y bebida'),(96048,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(96049,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96050,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96051,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96052,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96053,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96054,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96055,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96056,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96057,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96058,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96059,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96060,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96061,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96062,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96063,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96064,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96065,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96066,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96067,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(96068,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96069,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96070,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96071,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96072,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96073,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96074,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96075,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96076,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96077,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96078,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96079,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96080,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(96081,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96082,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96083,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96084,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96085,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96086,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96087,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add dressing:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:aggiungere il condimento:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:Garnish:voeg dressing toe:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:Dressing hinzufügen:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Adicionar molho:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε dressing:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:Garnish:aderezar:DESSERT:Yogur y frutas o frutos rojos'),(96088,'Cabbage soup & carrot rice with grilled bream','Zuppa di cavolo, riso con carote e orata grigliata','Koolsoep & Wortelrijst met gegrilde brasem','Kohlsuppe & Karottenreis mit gegrillter Brasse','Sopa de repolho & Arroz de cenoura com dourada grelhada','Λαχανόσουπα & ρύζι με καρότα & ψητή τσιπούρα','Soupe aux choux & Riz aux carottes à la daurade grillée','Sopa de repollo y arroz de zanahoria con besugo a la parrilla'),(96089,'Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96090,'Julian soup','Zuppa giuliana','Julienne soep','Julianische Suppe','Sopa juliana','Τζούλιαν σούπα','Soupe julienne','Sopa juliana'),(96091,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96092,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96093,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96094,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96095,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96096,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96097,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96098,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96099,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96100,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96101,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96102,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96103,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96104,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96105,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96106,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96107,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96108,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96109,'How to cook:boil in unsalted water cook al dente season with pinch of salt',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96110,'Carrot rice with olive oil','Riso alle carote con olio d\'oliva','Wortelrijst met olijfolie','Karottenreis mit Olivenöl','Arroz de cenoura com azeite','Ρύζι από καρότο με ελαιόλαδο','Riz aux carottes à l\'huile d\'olive','Arroz con zanahoria con aceite de oliva'),(96111,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96112,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96113,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96114,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96115,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96116,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96117,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96118,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96119,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96121,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96124,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96125,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96128,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96129,'How to cook:grill (no oil) cook until golden season with grind of salt & pepper',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(96130,'Golden Grilled','griglia d\'oro','Dorade, gegrild','Dorade, gegrillt','Dourada grelhada','Ροδοψημένο','Grillé doré','Dorado a la parrilla'),(96131,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96132,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96133,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96134,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96136,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96137,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96138,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96139,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96140,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96141,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96142,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96144,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96146,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96147,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96149,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(96150,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(96151,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96152,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96153,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96154,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96155,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96156,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96157,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96158,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96159,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96160,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96161,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96162,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96163,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96164,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96165,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96166,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96167,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96168,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96169,'Peach','Pesca','Perzik','Pfirsich','Pêssego','Ροδάκινο','Pêche','MELOCOTONES'),(96170,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96171,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96172,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96173,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96174,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96175,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96176,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96177,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96178,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96179,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96180,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96181,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96182,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96183,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96184,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96185,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96186,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96187,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96188,'Combine:Mix together:Serve:In a bowl','Combine:mescolare insieme:Serve:in una ciotola','Combine:meng met elkaar:Serve:in een kom','Combine:Vermischen:Serve:in einer Schüssel','Combine:Misturar junto:Serve:Numa taça','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ','Combine::Serve:','Combine:Mezclar junto:Serve:en un bol'),(96189,'Milk with oat flakes & egg & papaya','Latte con fiocchi d\'avena & uovo & papaya','Havervlokken, ei, walnoot & Papaya','Haferflocken, Ei, Walnuss & Papaya','Leite com flocos de aveia & ovo & papaia','Νιφάδες βρώμης, αυγό, καρύδια & παπάγια','Flocons d\'avoine, oeuf, noix et papaye','Copos de avena, huevo, nuez y papaya'),(96190,'Oat flakes','Fiocchi d\'avena','Havervlokken','Haferflocken','Flocos de aveia','Νιφάδες βρώμης','Flocons d\'avoine','Copos de avena'),(96191,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96192,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96193,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96194,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96195,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96196,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96197,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96198,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96199,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96200,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96201,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96202,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96203,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96204,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96205,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96206,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96207,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96208,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96209,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(96210,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96211,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96212,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96213,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96214,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96215,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96216,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96217,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96218,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96219,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96220,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96221,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96222,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96223,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96225,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96226,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96227,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96228,'Walnut, kernels','Noce, noccioli','Walnoot, noot','Walnuss, Körner','Noz, miolo','Καρύδι, πυρήνες','Noix, noyaux','Nuez, granos'),(96229,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96230,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96231,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96232,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96233,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96234,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96235,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96236,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96237,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96238,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96239,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96240,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96241,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96242,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96243,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96244,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96245,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96246,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96247,'Papaya','Papaia','Papaja','Papaya','Papaia','Παπάγια','Papaye','Papaya'),(96248,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96249,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96250,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96251,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96252,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96253,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96254,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96255,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96256,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96257,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96258,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96259,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96260,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96261,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96262,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96263,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96264,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96265,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96266,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add herbs:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:aggiungere erbe:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:Garnish:voeg kruiden toe:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:Kräuter hinzufügen:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Adicionar ervas:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε μυρωδικά/βότανα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:Garnish:Añadir condimentos:DESSERT:Yogur y frutas o frutos rojos'),(96267,'Pumpkin soup & salmon with sweet potatoes','Zuppa di zucca e salmone con patate dolci','Pompoensoep & Zalm met zoete aardappelen','Kürbissuppe & Lachs mit Süßkartoffeln','Sopa de abóbora & Salmão com batata doce','Κολοκυθόσουπα & σολομός με γλυκοπατάτες','Soupe de potiron & Saumon aux patates douces','Sopa de calabaza y salmón con batatas'),(96268,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:mezclar en la licuadora'),(96269,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(96270,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96271,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96272,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96273,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96274,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96275,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96276,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96277,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96278,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96279,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96283,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96284,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96285,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96286,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96287,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96288,'How to cook:steam:Cook until:cook through:Season/Mix:season with lemon','How to cook:cuocere a vapore:Cook until:cuocere fino a fine cottura:Season/Mix:condire con limone','How to cook:stoom:Cook until:kook door:Season/Mix:besprenkel met citroensap','How to cook:dämpfen:Cook until:gar kochen:Season/Mix:mit Zitrone abschmecken','How to cook:Vapor:Cook until:Cozinhar através:Season/Mix:Temperar com limão','How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με λεμόνι','How to cook::Cook until::Season/Mix:','How to cook:al vapor:Cook until:cocinar:Season/Mix:añadir limón'),(96289,'Salmon, grilled','Salmone grigliato','Gegrilde zalm','Lachs, gegrillt','Salmão, grelhado','Σολομός, ψητός','Saumon grillé','Salmón a la plancha'),(96290,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96291,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96292,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96293,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96295,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96296,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96297,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96298,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96299,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96300,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96301,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96302,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96303,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96304,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96305,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96306,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96307,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96308,'Initial Prep:skin on:Cut:cut into wedges:How to cook:bake:Cook until:cook until golden:Season/Mix:mix in herbs','Initial Prep:con la pelle:Cut:tagliare a spicchi:How to cook:cuocere:Cook until:cuocere fino a doratura:Season/Mix:mescolare con erbe','Initial Prep:met schil:Cut:snijd in partjes:How to cook:bakken:Cook until:bak tot goudbruin:Season/Mix:meng de kruiden in','Initial Prep:mit Schale:Cut:in Spalten schneiden:How to cook:baken:Cook until:gold-braun kochen:Season/Mix:Kräuter untermischen','Initial Prep:colocar crosta:Cut:cortar em fatias:How to cook:cozinhar:Cook until:Cozinhar até dourar:Season/Mix:Misturar com ervas','Initial Prep:με τη φλούδα:Cut:κόψτε κυδωνάτες:How to cook:ψήστε:Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:ανακατεύουμε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:con la piel:Cut:cortar en gajos:How to cook:hornear:Cook until:Cocinar hasta que esté dorado:Season/Mix:condimentar'),(96309,'Sweet potatoes, baked','Patate dolci, al forno','Zoete aardappelen, gebakken','Süßkartoffeln, gebacken','Batata doce, assada','Γλυκοπατάτες, ψητές','Patates douces, cuites au four','Batatas, al horno'),(96310,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96311,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96312,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96313,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96314,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96315,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96316,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96317,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96318,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96319,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96320,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96321,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96322,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96323,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96324,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96325,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96326,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96328,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(96329,'Green beans,  fresh, cooked','Fagiolini freschi cotti','Sperziebonen, vers, gekookt','Grüne Bohnen, frisch, gekocht','Feijão verde, fresco, cozinhado','Μπιζέλια, ακατέργαστα, μαγειρεμένα','Haricots verts frais cuits','Judías verdes frescas cocidas'),(96330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96334,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)');
INSERT INTO `translations` VALUES (96335,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96336,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96337,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96338,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96339,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96340,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96341,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96342,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96343,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96344,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96345,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96346,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96347,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96348,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(96349,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96350,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96351,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96352,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96353,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96354,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96355,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96356,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96357,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96358,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96359,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96360,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96361,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96362,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96363,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96364,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96365,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96366,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96367,'Yoghurt with fruit and nuts','Yogurt con frutta e noci','Yoghurt met fruit en noten','Joghurt mit Obst und Nüssen','Iogurte com frutas e nozes','Γιαούρτι με φρούτα και ξηρούς καρπούς','Yaourt aux fruits et noix','Yogur con frutas y nueces'),(96368,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(96369,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96370,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96371,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96372,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96373,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96374,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96375,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96376,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96377,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96378,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96379,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96380,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96381,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96382,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(96383,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96384,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96385,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96386,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96387,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96388,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(96389,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96390,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96391,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96392,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96393,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(96394,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96395,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96397,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96398,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96399,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96401,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96402,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96403,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96404,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96405,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96406,'Walnuts, kernel only, weighed with shells','Noci, pesate con il guscio','Walnoten, zonder schaal, gewogen met schaal','Walnüsse, nur Kernel, mit Schalen gewogen','Nozes, apenas miolo, pesadas com casca','Καρύδια, μόνο ψίχα, ζυγισμένα με το κελύφος','Noix n.','Nueces, solo granos, pesadas con cáscara'),(96407,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96408,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96409,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96410,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96411,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96412,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96413,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96414,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96415,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96416,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(96417,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96418,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96419,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96420,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96421,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96422,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96423,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96424,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96425,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(96426,'Soup and bread','Zuppa e pane','Soep en brood','Suppe und Brot','Sopa e pão','Σούπα και ψωμί','Soupe et pain','Sopa y pan'),(96427,'Soup, cream of asparagus, canned, prepared with equal volume milk','Zuppa, Crema di asparagi, in scatola, preparata con uguale volume di latte','Soep, aspergeroomsoep, blik, bereid met gelijke hoeveelheden melk','Suppe, Spargelcremesuppe, Konserve, mit gleicher Menge Milch zubereitet','Sopa, creme de aspargos, enlatada, preparado com quantidade igual de leite','Σούπα, κρέμα σπαραγγιού, σε κονσέρβα, παρασκευασμένη με ίση ποσότητα γάλακτος','Potage d \'asperges à la crème','Sopa, crema de espárragos, enlatada, preparada con leche de igual proporción'),(96428,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96429,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96430,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96431,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96432,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96433,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96434,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96435,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96436,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96437,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(96438,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96439,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96440,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96441,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96443,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96444,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96445,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(96446,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(96447,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96448,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96449,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96450,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96451,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96452,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96453,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96454,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96455,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96456,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96457,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(96458,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96459,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96460,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96461,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96462,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96463,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96464,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96465,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96466,'Ricotta cheese, german type, light','Ricotta, light, di tipo tedesco','Ricotta-kaas, Duits type, licht','Ricotta, deutsch, leicht','Queijo Ricotta, tipo alemão, light','Τυρί Ricotta, γερμανικού τύπου, ελαφρύ','Spaghetti cheese','Queso ricotta, tipo alemán, ligero'),(96467,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96468,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96469,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96470,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96471,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96472,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96473,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96474,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96475,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96476,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96477,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96478,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96479,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96480,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96481,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96482,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96483,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96484,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96485,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(96486,'Radishes, raw','Ravanelli, crudi','Radijzen, rauw','Radieschen, roh','Rabanetes, cru','Ραπανάκια, ωμά','Radis','Rábanos'),(96487,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96488,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96489,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96490,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96491,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96492,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96493,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96494,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96495,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96496,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96497,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96498,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(96499,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96500,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96501,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96502,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96503,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96504,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96505,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96506,'Cherries, raw, weighed with stones','Ciliegie, crude, pesate con i noccioli','Kersen, gewogen met pitten','Kirschen, roh, mit Steinen gewogen','Cerejas, cru, pesadas com caroços','Κεράσια, ωμά, ζυγισμένα με το κουκούτσι','Les cerises, la viande et la peau, qui sont nés, sont pesées de pierres.','Cerezas, carne y piel, crudas, pesadas con huesos'),(96507,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96508,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96509,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96510,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96511,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96512,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96513,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96514,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96515,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96516,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(96517,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96518,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96519,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96520,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96521,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96522,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96523,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96524,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96525,'Pistachio nut, grilled','Pistacchi, tostati','Geroosterde pistachenoot','Pistazien, gegrillt','Pistácio, torrado','Φυστίκι Αιγίνης, ψημένο','Happy fruit','Pistacho a la plancha'),(96526,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96527,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96528,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96529,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96530,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96531,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96532,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96533,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96534,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96535,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96536,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96537,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96538,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96539,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96540,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96541,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96542,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96543,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(96544,'Pasta bolognese','Pasta al ragù','Pasta bolognese','Pasta Bolognese','Massa à bolonhesa','Ζυμαρικά με σάλτσα μπολονέζ','Pâtes à la bolognaise','Pasta boloñesa'),(96545,'Bolognese sauce, (turkey mince, tomatoes, peppers, onions), homemade','Salsa alla bolognese (macinato di tacchino, pomodori, peperoni, cipolle), fatta in casa','Bolognese saus (kalkoengehakt, tomaten, paprika, uien), zelfgemaakt','Bolognese-Soße (Truthahn, Tomaten, Paprika, Zwiebeln), selbstgemacht','Molho de Bolonhesa (carne de perú, tomates, pimentos, cebolas), caseiro','Σάλτσα μπολονέζ (κιμάς γαλοπούλας, ντομάτες, πιπεριές, κρεμμύδια), σπιτική','Sauce bolognaise (poudre de dinde, tomate, piment, oignon), fabriquée à partir de soi','Salsa boloñesa (carne picada de pavo, tomates, pimientos, cebollas), casera'),(96546,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96547,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96548,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96549,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96550,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(96551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96552,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96553,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96554,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96555,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96556,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96557,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96558,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96559,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96560,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96561,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96562,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96563,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(96564,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96566,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96567,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96568,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96569,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96570,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96571,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96572,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96573,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96574,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(96575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96576,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96577,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96579,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96581,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96582,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96583,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(96584,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(96585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96589,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96590,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96591,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96592,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96593,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96594,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96595,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(96596,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96597,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96598,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96599,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96600,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96601,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96602,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96603,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96604,'Ham and egg sandwich & milk with cereals & yogurt','Sandwich al prosciutto e uovo & latte con cereali & yogurt','Broodje met ham en ei, melk met graanvlokken & yoghurt','Brot mit Schinken, Ei & Milch, Getreideflocken & Joghurt','Sanduíche de fiambre e ovo & leite com cereais & iogurte','Ψωμί με ζαμπόν, αυγό & γάλα, νιφάδες & γιαούρτι','Pain au jambon, œuf et lait, flocons et yaourt','Pan con jamón, huevo, leche, cereales y yogur'),(96605,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(96606,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96607,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96608,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96609,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96610,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96611,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96612,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96613,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96614,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96615,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96616,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96617,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96618,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96620,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96621,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96624,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(96625,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96626,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96627,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96628,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96629,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96630,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96631,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96632,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96633,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96634,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96635,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96636,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96637,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96638,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96640,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96641,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96642,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96643,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(96644,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96646,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96647,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96648,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96649,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96650,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96651,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96652,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96653,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96654,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96655,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96656,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96657,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96658,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96659,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96660,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96661,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96662,'Wheat flakes','Fiocchi di grano','Tarwe vlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(96663,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96664,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96665,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96666,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96667,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96668,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96669,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96670,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96671,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96672,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96673,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96674,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96675,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96676,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96677,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96678,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96679,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96680,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96681,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(96682,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96683,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96684,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96685,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96686,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96687,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96688,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96689,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96690,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96691,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96692,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96693,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96694,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96695,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96696,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96699,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96700,'Semi-sweet flavored yogurt','Yogurt aromatizzato semidolce','Halfzoete yoghurt','Joghurt, zuckerreduziert','Iogurte aromatizado e semi-açucarado','Επιδόρπιο γιαουρτιού','Yaourt aromatisé mi-sucré','Yogur con sabor semidulce'),(96701,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96702,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96703,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96704,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96705,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96706,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96707,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96708,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96709,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96710,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96711,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96712,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96713,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96714,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96715,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96716,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96717,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96718,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96719,'Combine:Create sandwich:DESSERT:Yoghurt','Combine:preparare un panino:DESSERT:yogurt','Combine:maak een sandwich:DESSERT:yoghurt','Combine:ein Sandwich machen:DESSERT:Joghurt','Combine:Criar sanduiche:DESSERT:Iogurte','Combine:Δημιουργήστε σάντουιτς:DESSERT:Γιαούρτι','Combine::DESSERT:','Combine:Hacer sándwich:DESSERT:Yogur y frutas o frutos rojos'),(96720,'Ham and cheese sandwich & yogurt & apple','Sandwich al prosciutto e formaggio & yogurt & mela','Broodje met ham en kaas & Yoghurt & Appel','Brot mit Schinken und Käse & Joghurt & Apfel','Sanduíche de presunto e queijo & iogurte & maçã','Ψωμί με ζαμπόν και τυρί & γιαούρτι & μήλο','Pain au jambon et fromage & Yaourt & Pomme','Pan con jamón, queso, yogur y manzana'),(96721,'Yogurt with sweetener','Yogurt con dolcificante','Yoghurt met zoetstof','Joghurt mit Süßstoff','Iogurte açucarado ','Γιαούρτι με γλυκαντικά','Yaourt avec édulcorant','Yogur con edulcorante'),(96722,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96723,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96724,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96725,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96726,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96727,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96728,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96729,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96730,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96731,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96732,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96733,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96734,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96735,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96736,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96737,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96738,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96739,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96740,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(96741,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96742,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96743,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96744,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96745,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96746,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96747,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96748,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96749,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96750,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96751,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96752,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96753,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96754,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96755,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96756,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96757,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96758,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96759,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(96760,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96761,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96762,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96763,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96764,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96765,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96766,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96767,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96768,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96769,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96770,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96772,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96773,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96774,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96775,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96776,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96777,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96778,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(96779,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96780,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96781,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96782,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96783,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96784,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96785,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96786,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96787,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96788,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96789,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96790,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96791,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96792,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96793,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96794,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96795,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96796,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96797,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(96798,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96799,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96800,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96801,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96802,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96803,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96804,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96805,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96806,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96807,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96808,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96809,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96810,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96811,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96812,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96813,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96814,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96815,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96816,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(96817,'Pumpkin soup & chicken breast with rice','Zuppa di zucca, petto di pollo con riso','Pompoensoep, Kipfilet met rijst','Kürbissuppe, Hähnchenbrust mit Reis','Sopa de abóbora & Peito de frango com arroz','Σούπα κολοκύθας, στήθος κοτόπουλου με ρύζι','Soupe de potiron, Blanc de poulet avec riz','Sopa de calabaza, Pechuga de pollo con arroz'),(96818,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(96819,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96820,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96821,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96822,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96823,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96824,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96825,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96826,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96827,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96828,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96829,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96830,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96831,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96832,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96833,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96834,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96835,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96836,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96837,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(96838,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96839,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96840,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96841,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96842,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96843,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96844,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96845,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96846,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96847,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96848,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96849,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96850,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96851,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96852,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96853,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96854,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96855,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96856,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(96857,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96858,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96859,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96860,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96861,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96862,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96863,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96864,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96865,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96866,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96867,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96868,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96869,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96870,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96871,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96872,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96873,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96874,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96875,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(96876,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96877,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96878,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96879,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96880,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96881,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96882,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96883,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96884,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96885,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96886,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96887,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96888,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96889,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96891,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96892,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96893,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96894,'Carrot, raw','Carota, cruda','Wortel, rauw','Karotte, roh','Cenoura, cru','Καρότα, ωμά','Carotte crue','Zanahoria'),(96895,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96896,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96897,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96898,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96899,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96900,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96901,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96902,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96903,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96904,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96905,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96906,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96907,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96908,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96909,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96910,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96911,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96912,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96913,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(96914,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96915,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96916,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96917,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96918,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96919,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96920,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96921,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96922,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96923,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96924,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96925,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96926,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96927,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96928,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96929,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96930,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96931,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96932,'Wait','Aspettare','Wacht','Warten','Esperar','Περίμενε','Attendre','Esperar'),(96933,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96934,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96935,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96936,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96937,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96938,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96939,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96940,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96941,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96942,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96943,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96944,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96945,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96946,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96947,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96948,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96949,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96950,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96951,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(96952,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96953,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96954,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96955,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96956,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96957,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96958,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96959,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96960,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96961,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96962,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96963,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96964,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96965,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96966,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96967,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96968,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96969,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96970,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(96971,'Cheese and egg sandwich & milk with cereals & banana','Sandwich all\'uovo e formaggio & latte con cereali e banana','Broodje met kaas en ei,  Melk met graanvlokken & banaan','Brot mit Käse, Ei & Milch, Getreideflocken & Banane','Sanduíche com queijo e ovo & leite com cereais & banana','Ψωμί με τυρί, αυγό & γάλα, νιφάδες & μπανάνα','Pain au fromage, œuf & lait, flocons & banane','Pan con queso, huevo, leche, cereales y plátano'),(96972,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(96973,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96974,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96975,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96976,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96977,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(96978,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96979,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96980,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(96981,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(96982,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(96983,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(96984,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(96985,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(96986,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(96987,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(96988,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(96989,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(96990,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(96991,'How to cook:boil in unsalted water','How to cook:bollire in acqua non salata','How to cook:kook in ongezouten water','How to cook:in Wasser kochen','How to cook:Cozer em água sem sal','How to cook:βράστε σε μη αλατισμένο νερό','How to cook:','How to cook:cocer sin sal'),(96992,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(96993,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(96994,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(96995,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(96996,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(96997,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(96998,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(96999,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97000,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97001,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97002,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97003,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97004,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97005,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97006,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97007,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97008,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97009,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97010,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97011,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(97012,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97013,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97014,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97015,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97016,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97017,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97018,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97019,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97020,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97021,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97022,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97023,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97024,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97025,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97026,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97027,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97028,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97029,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97030,'Wheat flakes','Fiocchi di grano','Tarwe vlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(97031,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97032,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97033,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97034,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97035,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97037,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97041,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97042,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97043,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97044,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97045,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97047,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97048,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97049,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(97050,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97051,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97052,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97053,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97054,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97055,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97056,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97057,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97058,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97059,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97060,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97061,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97062,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97063,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97064,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97065,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97066,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97067,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97068,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(97069,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97070,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97071,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97072,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97073,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97074,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97075,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97076,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97078,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97079,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97080,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97081,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97082,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97083,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97084,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97085,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97086,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97087,'Biscuit & black grapes','Biscotti e Uva Nera','Biscuit en zwarte druiven','Keks & blaue Trauben','Biscoito & uvas pretas','Μπισκότο & μαύρα σταφύλια','Biscuit & Raisins noirs','Bizcocho y uvas negras'),(97088,'Maria wafer','Maria wafer','Maria wafel','Maria Kekse','Bolacha Maria','Γκοφρέτα','Maria gaufrette','Oblea'),(97089,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97090,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97091,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97092,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97093,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97094,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97095,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97096,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97097,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97098,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97099,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97101,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97102,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97103,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97104,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97105,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97107,'Grape juice','Succo d\'uva','Druivensap','Traubensaft','Sumo de uva','Χυμός σταφυλιού','Jus de raisin','Zumo de uva'),(97108,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97109,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97110,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97111,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97112,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97113,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97114,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97115,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97116,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97117,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97118,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97119,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97120,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97121,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97122,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97123,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97124,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97125,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97126,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(97127,'Watercress soup & hake with potatoes & apple','Zuppa di crescione e nasello con patate','Waterkerssoep, Heekfilet met aardappelen','Brunnenkressesuppe & Seehecht mit Kartoffeln','Sopa de agrião & pescada com batatas & maçã','Σούπα από κάρδαμο & μπακαλιάρος με πατάτες','Soupe de cresson & Merlu aux pommes de terre','Sopa de berros y merluza con patatas'),(97128,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere al dente:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook al dente:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:al dente kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar al dente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(97129,'Watercress Soup','Zuppa di crescione','Waterkerssoep','Kressesuppe','Sopa de agrião','Σούπα με κάρδαμο','Soupe de cresson','Sopa de berro'),(97130,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97131,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97132,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97133,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97134,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97135,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97136,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97137,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97138,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97139,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97140,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97141,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97142,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97143,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97144,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97145,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97146,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97147,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97148,'How to cook:bake:Cook until:cook until soft:Season/Mix:season with grind of salt & pepper','How to cook:cuocere:Cook until:cuocere fino a quando è morbido:Season/Mix:condire con un pizzico di sale e pepe','How to cook:bakken:Cook until:kook tot zacht:Season/Mix:kruid met een vleugje zout & peper','How to cook:baken:Cook until:weich kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:cozinhar:Cook until:Cozinhar até:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:ψήστε:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Cook until::Season/Mix:','How to cook:hornear:Cook until:cocinar ligeramente:Season/Mix:salpimentar'),(97149,'Hake, european cooked','Nasello, europeo, cotto','Heek, gekookt','Europäischer gekochter Seehecht','Pescada, europeia cozida','Μπακαλιάορς, μαγειρεμένος','Merlu cuit européen','Merluza europea cocida'),(97150,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97151,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97152,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97153,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97154,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97155,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97156,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97157,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97158,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97159,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97160,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97161,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97162,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97163,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97164,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97165,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97166,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97167,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97168,'Cut:cut into slices:Cook until:cook until golden:Season/Mix:mix in herbs','Cut:tagliare a fette:Cook until:cuocere fino a doratura:Season/Mix:mescolare con erbe','Cut:snijd in plakjes:Cook until:bak tot goudbruin:Season/Mix:meng de kruiden in','Cut:in Scheiben schneiden:Cook until:gold-braun kochen:Season/Mix:Kräuter untermischen','Cut:cortar em fatias:Cook until:Cozinhar até dourar:Season/Mix:Misturar com ervas','Cut:κόψτε σε φέτες:Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:ανακατεύουμε με μυρωδικά/βότανα','Cut::Cook until::Season/Mix:','Cut:cortar en rodajas:Cook until:Cocinar hasta que esté dorado:Season/Mix:condimentar'),(97169,'Potato, baked','Patate, al forno','Gebakken aardappel','Ofenkartoffel','Batata, cozinhada','Πατάτα, ψητή','Pomme de terre au four','Patata horneada'),(97170,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97171,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97172,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97173,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97174,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97175,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97176,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97177,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97178,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97179,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97180,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97181,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97182,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97183,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97184,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97185,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97186,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97187,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97188,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(97189,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(97190,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97191,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97192,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97194,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97195,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97196,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97197,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97198,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97199,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97200,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97201,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97202,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97203,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97204,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97205,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97206,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97207,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97208,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(97209,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97210,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97211,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97212,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97213,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97214,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97215,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97216,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97217,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97218,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97219,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97220,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97221,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97222,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97223,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97225,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97226,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97227,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(97228,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97229,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97230,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97231,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97232,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97233,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97234,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97236,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97237,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97238,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97239,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97240,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97241,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97242,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97243,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97244,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97245,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97246,'Combine:Serve seperately','Combine:servire separatamente','Combine:serveer apart','Combine:getrennt servieren','Combine:Servir separadamente','Combine:Σερβίρετε χωριστά','Combine:','Combine:servir separado'),(97247,'Biscuit & milk & peanuts','Biscotti, latte e arachidi','Koekje met melk & pinda\'s','Keks & Milch & Erdnüsse','Biscoito & leite & amendoins','Μπισκότο & γάλα & φυστίκια','Biscuit & lait & cacahuètes','Galletas, leche y cacahuetes'),(97248,'Maria wafer','Maria wafer','Maria wafel','Maria Kekse','Bolacha Maria','Γκοφρέτα','Maria gaufrette','Oblea'),(97249,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97250,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97251,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97252,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97253,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97254,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97255,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97256,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97257,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97258,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97259,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97260,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97261,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97262,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97263,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97264,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97265,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97266,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97267,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(97268,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97269,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97270,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97271,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97272,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97273,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97274,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97275,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97276,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97277,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97278,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97280,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97281,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97282,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97283,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97284,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97285,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97286,'Peanut, kernels','Arachidi, noccioli','Pinda, noten','Erdnuss, Kerne','Amendoim, miolo','Φυστίκι, πυρήνες','Arachide, noyaux','Cacahuetes, granos'),(97287,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97288,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97289,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97290,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97291,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97293,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97294,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97295,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97296,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97297,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97298,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97299,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97300,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97301,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97302,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97303,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97304,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97305,'Combine:Create sandwich:Serve:On a single plate','Combine:preparare un panino:Serve:su un unico piatto','Combine:maak een sandwich:Serve:op een bord','Combine:ein Sandwich machen:Serve:Auf einem Teller','Combine:Criar sanduiche:Serve:Num prato único','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:Hacer sándwich:Serve:En un plato'),(97306,'Egg and ham sandwich & orange juice','Sandwich all\'uovo e prosciutto & succo d\'arancia','Ei, ham en brood & Sinaasappelsap','Ei, Schinken und Brot & Orangensaft','Sanduíche de ovo e fiambre & sumo de laranja','Αυγό, ζαμπόν και ψωμί & χυμός πορτοκαλιού','Oeuf, jambon et pain & Jus d\'orange','Huevo, jamón y pan y zumo de naranja'),(97307,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(97308,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97309,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97310,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97311,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97312,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97313,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97314,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97315,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97316,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97317,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97318,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97319,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97320,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97321,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97322,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97323,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97324,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97325,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97326,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(97327,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97328,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97329,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97330,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97331,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97332,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97333,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97334,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97335,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97336,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97337,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97338,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97339,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97340,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97341,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97342,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97343,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97344,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97345,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(97346,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97347,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97348,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97349,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97350,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97351,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97352,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97353,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97354,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97355,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97356,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97357,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97358,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97359,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97360,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97361,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97362,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97363,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97364,'Kiwi','kiwi','Kiwi','Kiwi','Kiwi','Ακτινίδια','kiwi','kiwi'),(97365,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97366,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97367,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97368,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97369,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97370,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97371,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97372,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97373,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97374,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97375,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97376,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97377,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97378,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97379,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97380,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97381,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97382,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97383,'Orange juice, (100%)','Succo d\'arancia (100%)','Sinaasappelsap (100%)','Orangensaft (100%)','Sumo de laranja (100%)','Χυμός πορτοκαλιού (100%)','Jus d\'orange (100%)','Zumo de naranja (100%)'),(97384,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97386,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97387,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97388,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97389,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97390,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97391,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97392,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97393,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97394,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97395,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97396,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97397,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97398,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97399,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97400,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97401,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97402,'Beverage & banana','Bevande e una banana','Drank & Banaan','Getränke & Bananen','Bebida & Banana','Αφέψημα & μπανάνα','Boisson & Banane','Bebidas y plátano'),(97403,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(97404,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97406,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97407,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97408,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97409,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97410,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97411,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97412,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97413,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97414,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97416,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(97417,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97418,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97419,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97420,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97421,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97422,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97423,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(97424,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97425,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97426,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97427,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97428,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97429,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97430,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97431,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97432,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97433,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97434,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97437,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97438,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97439,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97441,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97442,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Add herbs and oil:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:Garnish:aggiungere erbe e olio:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:Garnish:voeg kruiden en olie toe:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:Garnish:Kräuter und Öl hinzufügen:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:Garnish:Adicionar ervas e azeite:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε μυρωδικά/βότανα και λάδι:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:Garnish:añadir condimentos y aceite:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(97443,'Cabbage soup & beef steak with spaghetti','Zuppa di cavolo e bistecca di manzo con spaghetti','Koolsoep & Biefstuk Met Spaghetti','Kohlsuppe & Rindersteak mit Spaghetti','Sopa de repolho & Bife com esparguete','Λαχανόσουπα & μοσχαρίσια μπριζόλα με μακαρόνια','Soupe aux choux & steak de boeuf avec spaghetti','Sopa de repollo y filete de ternera con espaguetis'),(97444,'Initial Prep:wash in cold water cut into pieces boil in unsalted water cook until soft season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(97445,'Julian soup','Zuppa giuliana','Julienne soep','Julianische Suppe','Sopa juliana','Τζούλιαν σούπα','Soupe julienne','Sopa juliana'),(97446,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97447,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97448,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97449,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97450,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97451,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97452,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97453,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97454,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97455,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97456,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97457,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97458,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97460,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97461,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97462,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97463,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97464,'Cut:whole:How to cook:oven roast (lightly oiled) cook through season with grind of salt & pepper','Cut:intero','Cut:heel','Cut:ganz','Cut:inteiro','Cut:ολόκληρα','Cut:','Cut:entero'),(97465,'Beef steak, rump or tenderloin, grilled','Bistecca di manzo, fesa o filetto alla griglia ','Gegrilde biefstuk (biefstuk of ossenhaas)','Gegrilltes Rindersteak (Rumpsteak, Rump oder Filet)','Bife de vaca (acém, alcatra ou lombo) grelhado','Ψητή μοσχαρίσια μπριζόλα, ψητή','Steak de bœuf grillé (rumsteck, rumsteck ou filet)','Filete de ternera a la plancha o lomo a la parilla'),(97466,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97467,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97468,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97469,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97470,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97471,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97472,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97473,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97474,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97475,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97480,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97481,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97482,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97483,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97484,'Initial Prep:remove from packaging:How to cook:steam cook al dente season with drizzle of olive oil','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(97485,'spaghetti, Cooked','Spaghetti cotti','Gekookte spaghetti','Spaghetti, gekocht','Esparguete, cozinhado','Μαγειρεμένα μακαρόνια','Spaghetti cuit','Espaguetis cocidos'),(97486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97489,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97490,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97491,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97492,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97493,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97494,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97495,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97496,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97498,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97500,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97501,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97502,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97503,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97504,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(97505,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(97506,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97507,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97509,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97510,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97511,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97512,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97513,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97514,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97515,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97516,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97517,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97518,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97519,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97520,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97521,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97522,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97523,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97524,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(97525,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97527,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97528,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97530,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97531,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97532,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97533,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97534,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97535,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97536,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97537,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97538,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97539,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97540,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97541,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97542,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97543,'Combine:Mix together:Serve:In a bowl','Combine:mescolare insieme:Serve:in una ciotola','Combine:meng met elkaar:Serve:in een kom','Combine:Vermischen:Serve:in einer Schüssel','Combine:Misturar junto:Serve:Numa taça','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ','Combine::Serve:','Combine:Mezclar junto:Serve:en un bol'),(97544,'Yogurt with oat flakes, walnut & bread','Yogurt con fiocchi d\'avena, noci e pane','Yoghurt met havervlokken, walnoot & brood','Joghurt mit Haferflocken, Walnuss & Brot','Iogurte com flocos de aveia & nozes & pão','Γιαούρτι με νιφάδες βρώμης, καρύδι & ψωμί','Yogourt aux flocons d\'avoine, noix et pain','Yogur con copos de avena, nueces y pan'),(97545,'Natural yogurt','Yogurt naturale','Natuuryoghurt','Naturjoghurt','Iogurte natural','Γιαούρτι','Yaourt nature','Yogur natural'),(97546,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97547,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97548,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97549,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97550,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97551,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97553,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97554,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97555,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97556,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97557,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97558,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97560,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97561,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97562,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97563,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97564,'Oat flakes','Fiocchi d\'avena','Havervlokken','Haferflocken','Flocos de aveia','Νιφάδες βρώμης','Flocons d\'avoine','Copos de avena'),(97565,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97566,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97567,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97568,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97569,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97570,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97571,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97572,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97573,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97574,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97576,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97577,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97579,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97580,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97581,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97582,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97583,'Walnut, kernels','Noce, noccioli','Walnoot, noot','Walnuss, Körner','Noz, miolo','Καρύδι, πυρήνες','Noix, noyaux','Nuez, granos'),(97584,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97585,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97586,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97587,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97588,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97589,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97590,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97591,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97593,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97594,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97595,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97596,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97597,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97598,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97600,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97601,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97602,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(97603,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97604,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97605,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97606,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97607,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97608,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97609,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97610,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97611,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97612,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97613,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97614,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97615,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97616,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97617,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97618,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97619,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97620,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97621,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add herbs and oil:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:aggiungere erbe e olio:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:Garnish:voeg kruiden en olie toe:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:Kräuter und Öl hinzufügen:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Adicionar ervas e azeite:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε μυρωδικά/βότανα και λάδι:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:Garnish:añadir condimentos y aceite:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(97622,'Vegetable soup & bream with carrot rice','Zuppa di verdure e orata con riso alle carote','Groentesoep & Goudbrasem vis met wortelrijst','Gemüsesuppe & Goldbrasse mit Karottenreis','Sopa de legumes & Dourada com arroz de cenoura','Σούπα λαχανικών & τσιπούρα με ρύζι με καρότα','Soupe de légumes & Daurade avec riz aux carottes','Sopa de verduras y besugo con arroz de zanahoria'),(97623,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(97624,'Julian soup','Zuppa giuliana','Julienne soep','Julianische Suppe','Sopa juliana','Τζούλιαν σούπα','Soupe julienne','Sopa juliana'),(97625,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97626,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97627,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97628,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97629,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97630,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97631,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97632,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97633,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97634,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97636,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97638,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97639,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97640,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97641,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97642,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97643,'How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with lemon','How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura:Season/Mix:condire con limone','How to cook:gril (weinig olie):Cook until:bak tot goudbruin:Season/Mix:besprenkel met citroensap','How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:mit Zitrone abschmecken','How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar:Season/Mix:Temperar com limão','How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με λεμόνι','How to cook::Cook until::Season/Mix:','How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:añadir limón'),(97644,'Golden Grilled','griglia d\'oro','Dorade, gegrild','Dorade, gegrillt','Dourada grelhada','Ροδοψημένο','Grillé doré','Dorado a la parrilla'),(97645,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97646,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97647,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97648,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97649,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97650,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97651,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97652,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97653,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97654,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97655,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97656,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97657,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97658,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97659,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97660,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97661,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97662,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97663,'How to cook:bake:Season/Mix:mix in herbs','How to cook:cuocere:Season/Mix:mescolare con erbe','How to cook:bakken:Season/Mix:meng de kruiden in','How to cook:baken:Season/Mix:Kräuter untermischen','How to cook:cozinhar:Season/Mix:Misturar com ervas','How to cook:ψήστε:Season/Mix:ανακατεύουμε με μυρωδικά/βότανα','How to cook::Season/Mix:','How to cook:hornear:Season/Mix:condimentar'),(97664,'Carrot rice with olive oil','Riso alle carote con olio d\'oliva','Wortelrijst met olijfolie','Karottenreis mit Olivenöl','Arroz de cenoura com azeite','Ρύζι από καρότο με ελαιόλαδο','Riz aux carottes à l\'huile d\'olive','Arroz con zanahoria con aceite de oliva'),(97665,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97666,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97667,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97668,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97669,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97670,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97671,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97672,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97673,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97674,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97675,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97676,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97677,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97678,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97679,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97680,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97681,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97682,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97683,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(97684,'Cauliflower, cooked','Cavolfiore, cotto','Bloemkool, gekookt','Blumenkohl, gekocht','Couve-flor, cozinhada','Κουνουπίδι, μαγειρεμένο','Chou-fleur cuit','Coliflor cocida'),(97685,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97686,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97687,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97688,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97689,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97690,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97691,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97692,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97693,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97694,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97695,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97696,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97697,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97698,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97699,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97700,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97701,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97702,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97703,'Papaya','Papaia','Papaja','Papaya','Papaia','Παπάγια','Papaye','Papaya'),(97704,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97705,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97706,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97707,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97708,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97709,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97710,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97711,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97712,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97713,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97714,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97715,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97716,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97717,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97718,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97719,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97720,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97721,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97722,'Yogurt with oats & honey','Yogurt con avena e miele','Yoghurt met haver en honing','Joghurt mit Haferflocken & Honig','Iogurte com aveia & mel','Γιαούρτι με βρώμη και μέλι','Yaourt à l\'avoine et au miel','Yogur con avena y miel'),(97723,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(97724,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97725,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97726,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97727,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97728,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97729,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97730,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97731,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97732,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97733,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97734,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97735,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97736,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97737,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97738,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97739,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97740,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97741,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97742,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(97743,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97744,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97746,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97747,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97748,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97749,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97750,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97751,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97752,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97753,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97754,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(97755,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97756,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97757,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97758,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97759,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97760,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97761,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97762,'Yogurt, whole milk, plain','Yogurt, da latte intero, al naturale ','Yoghurt, volle melk, gewoon','Joghurt, Vollmilch, schlicht','Iogurte, leite integral, natural','Γιαούρτι, πλήρες γάλα, απλό','Yaourt au lait entier','Yogur, leche entera, natural'),(97763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97766,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97767,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97768,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97769,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97770,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97771,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(97774,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97775,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97776,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97777,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97778,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97779,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97780,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97781,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97782,'Apple with peanutbutter','Mela con burro di arachidi','Appel met pindakaas','Apfel mit Erdnussbutter','Maçã com manteiga de amendoim','Μήλο με φυστικοβούτυρο','Pomme au beurre d\'arachide','Manzana con mantequilla de cacahuete'),(97783,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(97784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97785,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97786,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97787,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97788,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97789,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97790,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97792,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97793,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97794,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(97795,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97796,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97799,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97800,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(97801,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97802,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97803,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97804,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97805,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97806,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97807,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97808,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97809,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97810,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97811,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(97812,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97813,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97814,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97815,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97816,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97817,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97818,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97819,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97820,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(97821,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(97822,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97823,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97824,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97825,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97826,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97828,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97829,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97830,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97831,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97832,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(97833,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97834,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97835,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97836,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97837,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97838,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97839,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97840,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97841,'Sandwich with cheese and vegetables','Panino con formaggio e verdure','Broodje met kaas en groenten','Sandwich mit Käse und Gemüse','Sanduíche com queijo e vegetais','Σάντουιτς με τυρί και λαχανικά','Sandwich au fromage et légumes','Sándwich de queso y verduras'),(97842,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(97843,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(97844,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97845,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97846,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97847,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97849,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97850,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97851,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97852,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97853,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97854,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(97855,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97856,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97857,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97858,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97859,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97860,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97861,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97862,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97863,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(97864,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(97865,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97867,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97868,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97869,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97870,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97871,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97872,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97873,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97874,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97875,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(97876,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97877,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97878,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97879,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97880,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97881,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97882,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97883,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97884,'Cheese, spreadable, soft white, low fat','Formaggio, spalmabile, morbido, bianco, a ridotto contenuto di grassi','Roomkaas, zacht, wit, vetarm','Käse, streichbar, weich weiß, fettarm','Queijo, para barrar, branco macio, baixo teor de gordura','Τυρί, για άλλειμα, μαλακό λευκό, με χαμηλά λιπαρά','Fromage, étalable, blanc doux, faible graisse','Queso, untable, blanco suave, bajo en grasas'),(97885,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97886,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97888,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97890,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97891,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97892,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97893,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(97894,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97895,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97896,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97897,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97898,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97899,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97900,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97901,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97902,'Cucumber, with peel, raw','Cetriolo, con buccia, crudo','Komkommer, met schil, rauw','Gurken, mit Schale, roh','Pepino, com casca, cru','Αγγούρι, με φλούδα, ωμό','Concombre n.','Pepino, con piel, crudo'),(97903,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97904,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97905,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97906,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97907,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97908,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97909,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97910,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97911,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97912,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97913,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(97914,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97915,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97916,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97917,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97918,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97919,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97920,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97921,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97922,'Plums, flaxseed','Prugne, semi di lino','Pruimen, lijnzaad','Pflaumen, Leinsamen','Ameixas, linhaça','Δαμάσκηνα & λιναρόσπορος','Prunes, graines de lin','Ciruelas, semillas de lino'),(97923,'tbsp, whole','tbsp, intero','eetlepel, geheel','EL, ganz','colher de sopa, inteira','κγ, ολόκληρο','Tbsp, ensemble','cucharada, entera'),(97924,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(97925,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97926,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97927,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97928,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97929,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97930,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97931,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97932,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97933,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97934,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97935,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(97936,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97937,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97938,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97939,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97940,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97941,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97942,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97943,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97944,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(97945,'Plums, Victoria, raw, weighed with stones','Prugne, Victoria, consumare con la buccia,  pesate con nocciolo','Pruimen, Victoria, vlees en schil, rauw, gewogen met pit','Pflaumen, Viktoria-Pflaume, Fruchtfleisch und Schale, roh, mit Kern gewogen','Ameixas, Victoria, cru, pesadas com caroço','Δαμάσκηνα, ποικιλία Βικτώρια, ζυγισμένα με κουκούτσι','Les pruneaux, Victoria, la chair et la peau, qui sont nés, sont pesés de pierres.','Ciruelas, Victoria, carne y piel, crudas, pesadas con huesos'),(97946,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97947,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97948,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97949,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(97950,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97951,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97952,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97953,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97954,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97955,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(97956,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97957,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97958,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97959,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97960,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97961,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97962,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97963,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97964,'Combine:Create sandwich:Serve:On a single plate','Combine:preparare un panino:Serve:su un unico piatto','Combine:maak een sandwich:Serve:op een bord','Combine:ein Sandwich machen:Serve:Auf einem Teller','Combine:Criar sanduiche:Serve:Num prato único','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:Hacer sándwich:Serve:En un plato'),(97965,'Pita with falafel and vegetables','Pita con falafel e verdure','Pita met falafel en groenten','Pita mit Falafel und Gemüse','Pita com falafel e legumes','Πίτα με φαλάφελ και λαχανικά','Pita aux falafels et légumes','Pita con falafel y verduras'),(97966,'Initial Prep:remove from packaging:How to cook:fry (lightly oiled pan)','Initial Prep:rimuovere dall\'imballaggio:How to cook:friggere (con padella leggermente oliata)','Initial Prep:haal uit de verpakking:How to cook:bak (weinig olie)','Initial Prep:Verpackung entfernen:How to cook:braten (in leicht eingefetteter Pfanne)','Initial Prep:retirar da embalagem:How to cook:fritar (refogar com pouco azeite na frigideira)','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο)','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:freír (con poco aceite)'),(97967,'Falafel','Falafel','Falafel','Falafel','Falafel (bolinhos fritos de grão de bico)','Φαλάφελ','Farafe','Falafel'),(97968,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97969,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97970,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97971,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97972,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97973,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97974,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97975,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97976,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97977,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97978,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97979,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(97980,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(97981,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(97982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(97983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(97984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(97985,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(97986,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(97987,'Pita bread','Pane Pita','Pita brood','Brot aus Pita','Pão de pita','Πίτα (Pita Bread)','Peeta','Pan pita'),(97988,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(97989,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(97990,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(97991,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(97992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(97993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(97994,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(97995,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(97996,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(97997,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(97998,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(97999,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98000,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98001,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98002,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98003,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(98004,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(98005,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(98006,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98007,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98008,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98009,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98010,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98011,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98012,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98013,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98014,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98015,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98016,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98017,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98018,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98019,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98020,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98021,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98022,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98023,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98024,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98025,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(98026,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(98027,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(98028,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98029,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98030,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98031,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98032,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98033,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98034,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98035,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98036,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98037,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98038,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98039,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98040,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98041,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98042,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98043,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98044,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98045,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98046,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98047,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(98048,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(98049,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(98050,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98051,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98052,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98053,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98054,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98055,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98056,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98057,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98058,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98059,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98060,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98061,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98062,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98063,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98064,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98065,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98066,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98067,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98068,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98069,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(98070,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(98071,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98072,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98073,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98074,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98075,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98076,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98077,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98078,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98079,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98080,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98081,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98082,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98083,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98084,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98085,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98086,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98087,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98088,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98089,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98090,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(98091,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(98092,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(98093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98094,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98095,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98096,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98097,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98098,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98099,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98100,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98101,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98102,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98103,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98104,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98105,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98107,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98108,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98109,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98110,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98111,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98112,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(98113,'Dill, dried','Aneto, essiccato','Dille, gedroogd','Dill, getrocknet','Endro, seco','Αποξηραμένος άνιθος','Aneth sec','Eneldo seco'),(98114,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98115,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98116,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98117,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98118,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98119,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98120,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98121,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98122,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98123,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98124,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98125,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98126,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98127,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98128,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98129,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98130,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98131,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98132,'Lemon juice, pure juice','Succo di limone, puro','Citroensap, puur sap','Zitronensaft, reiner Saft','Sumo de limão, natural','Χυμός λεμονιού, καθαρός χυμός','Jus de citron','Jugo de limón, jugo puro'),(98133,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98134,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98135,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98136,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98137,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98138,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98139,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98140,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98141,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98142,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98143,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98144,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98145,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98146,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98147,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98148,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98149,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98150,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98151,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(98152,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(98153,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98154,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98155,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98156,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98157,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98158,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98159,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98160,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98161,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98162,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98163,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98164,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98165,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98166,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98167,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98168,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98169,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98170,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98171,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(98172,'Pepper, black','Pepe, nero','Peper, zwart','Pfeffer, schwarz','Pimenta, preta','Πιπέρι, μαύρο','Poivre','Pimienta negra'),(98173,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98174,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98175,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98176,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98177,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98178,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98179,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98180,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98181,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98182,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98183,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98184,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98185,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98186,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98187,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98188,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98189,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98190,'Yogurt with fruit','Yogurt alla frutta','Yoghurt met fruit','Joghurt mit Früchten','Iogurte com frutas','Γιαούρτι με φρούτα','Yaourt aux fruits','Yogur con frutas'),(98191,'Yoghurt, high in protein, on a fruit layer','Yogurt, ad alto contenuto proteico, su uno strato di frutta','Yoghurt, hoog in proteïnen, op een fruitlaag','Joghurt, reich an Protein, auf einer Fruchtschicht','Iogurte, com elevado nível de proteínas, com camada de fruta','Γιαούρτι, υψηλό σε πρωτεΐνη, σε στρώση φρούτων','Yaourt n.','Yogur, rico en proteínas, sobre una capa de frutas'),(98192,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98193,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98194,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98195,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98196,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98197,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98198,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98199,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98200,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98201,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98202,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98203,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98204,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98205,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98206,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98207,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98208,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98209,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98210,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(98211,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98212,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98213,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98214,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98215,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98216,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98217,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98218,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98219,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98220,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98221,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98222,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98223,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98224,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98225,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98226,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98227,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98228,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98229,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98230,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(98231,'Potatoes with vegetables and cheese','Patate con verdure e formaggio','Aardappelen met groenten en kaas','Kartoffeln mit Gemüse und Käse','Batatas com legumes e queijo','Πατάτες με λαχανικά και τυρί','Pommes de terre aux légumes et fromage','Patatas con verduras y queso'),(98232,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook to preference','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::How to cook::Cook until:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar al gusto'),(98233,'Potatoes, boiled, cooked in skin, flesh, without salt','Patate, lessate con la buccia, senza sale, assumere solo la polpa ','Aardappelen, gekookt, gekookt in de schil, zonder zout','Kartoffeln, gekocht, Fleisch und Schale, ohne Salz','Batatas, cozidas, cozinhadas com pele, miolo, sem sal','Πατάτες, βραστές, μαγειρεμένες με το φλοιό, σάρκα, χωρίς αλάτι','Peau de pomme de terre cuite sans sel','Patatas hervidas, cocidas con piel, carne, sin sal'),(98234,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98235,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98236,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98237,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98238,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98239,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98240,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98241,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98242,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98243,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98244,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98245,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98246,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98247,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98248,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98249,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98250,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98251,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98252,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98253,'Initial Prep:wash in cold water:Cut:cut into slices:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:sprinkle on herbs','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette:How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze:Season/Mix:cospargere con erbe','Initial Prep:was in koud water:Cut:snijd in plakjes:How to cook:kook in gezouten water:Cook until:kook naar voorkeur:Season/Mix:strooi de kruiden over','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden:How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:die Kräuter darüber verteilen','Initial Prep:lavar em água fria:Cut:cortar em fatias:How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência:Season/Mix:Polvilhar com ervas','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas:How to cook:hervir en agua con sal:Cook until:cocinar al gusto:Season/Mix:espolvorear condimentos'),(98254,'Carrots, cooked, boiled, drained, with salt','Carote, lessate, scolate, con sale','Wortels, gekookt, met zout','Karotten, gekocht, abgetropft mit Salz','Cenouras, cozinhadas, cozidas, escorridas, com sal','Καρότα, μαγειρεμένα, βρασμένα, στραγγισμένα, με αλάτι','Carottes, cuites, cuites, déshydratées, salées','Zanahorias, cocidas, hervidas, escurridas, con sal'),(98255,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98256,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98257,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98258,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98259,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98260,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98261,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98262,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98263,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98264,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98265,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98266,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98267,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98268,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98269,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98270,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98271,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98272,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98273,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98274,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(98275,'French bean, cooked','Fagiolini, cotti','Prinsessenbonen, gekookt','Bohne, gekocht','Feijão verde, cozinhado','Γαλλικό φασόλι, μαγειρεμένο','Haricot (n.','Judia francesa cocido'),(98276,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98277,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98278,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98280,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98281,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98282,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98283,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98284,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98285,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98286,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98287,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98288,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98289,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98290,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98291,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98292,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98293,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98294,'How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:sprinkle on herbs','How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:cospargere con erbe','How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:strooi de kruiden over','How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:die Kräuter darüber verteilen','How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Polvilhar com ervas','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','How to cook::Cook until::Season/Mix:','How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:espolvorear condimentos'),(98295,'Lentils, mature seeds, cooked, boiled, without salt','Lenticchie, lessate, senza sale','Linzen, rijpe zaden, gekookt, zonder zout','Linsen, gekocht, ohne Salz','Lentilhas, sementes maduras, cozinhadas, cozidas, sem sal','Φακές, ώριμοι σπόροι, μαγειρεμένες, βρασμένες, χωρίς αλάτι','Lentilles, graines mûres, cuites, cuites, sans sel','Lentejas, cocidas, hervidas, sin sal'),(98296,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98297,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98298,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98299,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98300,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98301,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98302,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98303,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98304,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98305,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98306,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98307,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98308,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98309,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98310,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98311,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98312,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98313,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98314,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98315,'Hard cheese, emmental-type cheese, reduced fat','Formaggio stagionato, tipo Emmental, a ridotto contenuto di grassi ','Harde kaas, emmental-type kaas, verminderd vet','Hartkäse, Emmentaler, fettreduzierter Käse','Queijo duro, queijo emmental, gordura reduzida','Σκληρό τυρί, τυρί τύπου Emmental, μειωμένο λίπος','Fromage dur','Queso tipo emmental, reducido en grasa'),(98316,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98317,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98318,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98321,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98322,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98323,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98324,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98325,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98326,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98327,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98328,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98329,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98330,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98331,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98332,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98333,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98334,'Yogurt with wholegrain cereals & seeds','Yogurt con cereali integrali e semi','Yoghurt met volkoren granen en zaden','Joghurt mit Vollkorngetreide & Samen','Iogurte com cereais integrais & sementes','Γιαούρτι με δημητριακά ολικής αλέσεως & σπόρους','Yaourt aux céréales complètes et graines','Yogur con cereales integrales y semillas'),(98335,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(98336,'Breakfast cereal, bran type cereal, fortified','Cereali, cereali tipo crusca, arricchiti','ontbijtgranen, tarwe, verrijkt','Frühstückscerealien, Kleie, angereichert','Cereais de pequeno almoço, cereais tipo farelo, fortificados','Δημητριακά πρωινού, δημητριακά τύπου πίτουρα, ενισχυμένα','Céréales de petit - déjeuner','Cereal de desayuno, cereal tipo salvado, fortificado'),(98337,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98338,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98339,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98340,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98341,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98342,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98343,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98344,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98345,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98346,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98347,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98348,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98349,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98350,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98351,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98352,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98353,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98354,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(98355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98356,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98357,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98358,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98359,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98360,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98361,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98362,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98363,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98364,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98365,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98366,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98367,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98368,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98369,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98370,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98371,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98372,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98373,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98374,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(98375,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98376,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98377,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98378,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98379,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98380,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98381,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98382,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98383,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98384,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98385,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98386,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98387,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98388,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98389,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98390,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98391,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98392,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(98393,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98394,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98395,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98396,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98397,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98398,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98399,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98401,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98402,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98403,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98404,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98405,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98406,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98407,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98408,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98409,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98410,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98411,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98412,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(98413,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(98414,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98415,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98416,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98417,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98418,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98419,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98420,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98421,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98422,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98423,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98424,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98425,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98426,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98427,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98428,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98429,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98430,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98431,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98432,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98433,'Apple','Mela','appel','Apfel','Maçã','Μήλο','Pomme','Manzana'),(98434,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(98435,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98436,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98437,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98438,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98439,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98440,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98441,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98442,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98443,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98444,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98445,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98446,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98447,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98448,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98449,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98450,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98451,'Couscous with peppers, avocado & cheese','Cuscus con peperoni, avocado e formaggio','Couscous met paprika, avocado & kaas','Couscous mit Paprika, Avocado & Käse','Cuscuz com pimentos, abacate & queijo','Κουσκούς με πιπεριές, αβοκάντο & τυρί','Couscous aux poivrons, avocat et fromage','Cuscús con pimientos, aguacate y queso'),(98452,'Couscous, cooked','Couscous, consumare previa cottura','Couscous, bereid','Couscous, gekocht','Cuscus, cozinhado','Κουσκούς, μαγειρεμένο','Farine de blé','Cuscús cocinado'),(98453,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98454,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98455,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98456,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98457,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98458,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98459,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98460,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98461,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98462,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98463,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98464,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98465,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98466,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98467,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98468,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98469,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98470,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98471,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98472,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(98473,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98474,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98475,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98476,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98477,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98478,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98479,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98480,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98481,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98482,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98483,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98484,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98485,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98486,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98487,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98488,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98489,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98490,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98491,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98492,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(98493,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98494,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98495,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98496,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98497,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98498,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98499,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98500,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98501,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98502,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98503,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98504,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98505,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98506,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98507,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98508,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98509,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98510,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98511,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98512,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(98513,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98514,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98516,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98517,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98518,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98519,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98521,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98522,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98523,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98524,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98525,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98527,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98528,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98529,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98532,'Avocado, raw, Florida','Avocado, Florida','Avocado\'s','Avocado, roh, Florida','Abacate, cru, Flórida','Αβοκάντο, ωμό, ποικιλία Φλόριντα','Crocodile, né, Floride.','Aguacates, Florida'),(98533,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98534,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98535,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98536,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98537,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98538,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98539,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98540,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98541,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98542,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98543,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98544,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98545,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98546,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98547,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98549,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98550,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98551,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98552,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(98553,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98554,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98555,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98556,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98557,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98558,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98559,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98560,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98561,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98562,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98563,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98564,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98565,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98566,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98567,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98568,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98569,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98570,'Milk & bagel','Latte e bagel','Melk & bagel','Milch & Bagel','Leite & bagel','Γάλα & κουλούρι','Lait et bagel','Leche y bagel'),(98571,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(98572,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98573,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98574,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98575,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98576,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98577,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98578,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98579,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98580,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98581,'Milk, whole, 3.25% milkfat, without added vitamin A and vitamin D','Latte, intero, 3.25% di grassi, senza aggiunta di vitamina A e vitamina D','Melk, vol, 3.25% vet, zonder toegevoegde vitamine A en vitamine D','Vollmilch, 3,25% Milchfett, ohne Zusatz von Vitamin A und Vitamin D','Leite, integral, 3.25% gordura láctea, sem adição de vitamina A e vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, χωρίς προσθήκη βιταμίνης Α και βιταμίνης D','Lait entier, 3,25% de lipides, sans vitamine A et vitamine D.','Leche, entera, 3,25% de grasa láctea, sin vitamina A ni vitamina D añadidas'),(98582,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98583,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98584,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98585,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98586,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98587,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98588,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98589,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98590,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98591,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98592,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98593,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98594,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98595,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98596,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98597,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98598,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98600,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98601,'Orange juice','Succo d\'arancia','sinaasappelsap','Orangensaft','Sumo de laranja','Χυμός πορτοκάλι','du jus d\'orange','zumo de naranja'),(98602,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(98603,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98604,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98605,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98606,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98607,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98608,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98610,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98611,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98612,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98613,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98614,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98615,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98616,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98617,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98618,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98619,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98620,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98621,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98622,'Yogurt with raisins','Yogurt con uvetta','Yoghurt met rozijnen','Joghurt mit Rosinen','Iogurte com passas','Γιαούρτι με σταφίδες','Yaourt aux raisins secs','Yogur con pasas'),(98623,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(98624,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98625,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98626,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98627,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98628,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98629,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98630,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98631,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98632,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98633,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98634,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98635,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98637,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98638,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98639,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98640,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98641,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98642,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98643,'Raisins, golden, seedless','Uva passa, dorata, senza semi','Rozijnen, gouden, pitloos','Rosinen, golden, kernlos','Passas, amarelas, sem sementes','Σταφίδες, χρυσές, χωρίς σπόρους','Raisin, or, sans graines','Pasas, doradas, sin semillas'),(98644,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98646,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98647,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98648,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98649,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98650,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98651,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98652,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98654,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98655,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98656,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98657,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98658,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98659,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98660,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98661,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98662,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98663,'Muffins, Coffee, Apples','Muffin, caffè, mele','Muffins, koffie, appels','Muffins, Kaffee, Äpfel','Muffins, café, maçãs','Μάφινς με καφέ & μήλα','Muffins, café, pommes','Magdalenas, Café, Manzanas'),(98664,'Muffins, bran, homemade','Muffins, alla crusca, fatti in casa','Muffins, zemelen, zelfgemaakt','Muffins, Kleie, hausgemacht','Muffins, farelo, caseiro','Μάφιν με πίτουρο, σπιτικά','Muffin, son','Muffins, salvado, casero'),(98665,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98666,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98667,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98668,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98669,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98670,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98671,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98672,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98673,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98674,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98675,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98676,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98677,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98678,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98679,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98680,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98681,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98682,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98683,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98684,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(98685,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(98686,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98687,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98688,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98689,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98690,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98691,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98692,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98693,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98694,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98695,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98696,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98697,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98698,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98699,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98700,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98701,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98702,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98703,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98704,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98705,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(98706,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(98707,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98708,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98709,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98710,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98711,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98712,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98713,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98714,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98715,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98716,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98717,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98718,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98719,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98720,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98721,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98722,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98723,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98724,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98725,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98726,'Eggs, Cheese straws/twists','Uova, bastioncini al formaggio','Eieren, kaasstengels','Eier, Käsestange','Ovos, palitos de queijo','Αυγά με στικς από τυρί','Œufs, pailles / torsades de fromage','Huevos, pajitas de queso / giros'),(98727,'(size 2) unit','(misura 2) unit à','stuk','(Größe 2) Einheit','(tamanho 2) unidade','(μέγεθος 2) μονάδα','Unité (taille 2)','(tamaño 2) unidad'),(98728,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(98729,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98730,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98731,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98732,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98733,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98734,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98735,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98736,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98737,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98738,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98739,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98740,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98741,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98742,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98743,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98744,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98745,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98746,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98747,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98748,'Cheese straws, twists','Formaggio, bastoncini, da acquistare pronti','Kaasstengels','Käsestange','Palitos de queijo','Κριτσίνια με τυρί, εμπορίου','Pains au fromage','Pajitas / giros de queso'),(98749,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98750,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98751,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98752,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98753,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98754,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98755,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98756,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98757,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98758,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98759,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98760,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98761,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98763,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98764,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98765,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98766,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98767,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98768,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(98769,'Polenta, meat & vegetables, salad, dessert','Polenta, carne e verdure, insalata, dessert','Polenta, vlees & groenten, salade, dessert','Polenta, Fleisch & Gemüse, Salat, Dessert','Polenta, carne & vegetais, salada, sobremesa','Πολέντα με κρέας και λαχανικά, σαλάτα, επιδόρπιο','Polenta, viande et légumes, salade, dessert','Polenta, carne y verduras, ensalada, postre'),(98770,'Season/Mix:drain','Season/Mix:scolare','Season/Mix:giet af','Season/Mix:abgießen','Season/Mix:Escorrer','Season/Mix:στραγγίξτε','Season/Mix:','Season/Mix:escurrir'),(98771,'heart','cuore','stuk','Herz','coração','καρδιά','Coeur','corazón'),(98772,'Artichoke, globe, base of leaves and heart, boiled in unsalted water','Carciofo, cuori e foglie spuntate, lessato in acqua non salata','Artischoken, basis van bladeren en hart, gekookt in ongezouten water','Artischocke, ganz, Artischokenboden und Herz, in ungesalzenem Wasser gekocht','Alcachofra, globo, base de folhas e coração, cozidos em água sem sal','Αγκινάρα, κεφαλή, βάση φύλλων και καρδιά, βρασμένη σε μη αλατισμένο νερό','Artichaut, sphérique, feuille et base du coeur, cuit dans de l \'eau non salée','Alcachofa, globo, base de hojas y corazón, hervida en agua sin sal'),(98773,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98774,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98775,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98776,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98777,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98778,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98779,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98780,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98781,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98782,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98783,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98784,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98785,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98786,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98787,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98788,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98789,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98790,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98791,'Cook until:cook until soft:Season/Mix:add','Cook until:cuocere fino a quando è morbido:Season/Mix:aggiungere','Cook until:kook tot zacht:Season/Mix:voeg toe','Cook until:weich kochen:Season/Mix:hinzufügen','Cook until:Cozinhar até:Season/Mix:adicionar','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:προσθέστε','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:picar y agregar condimentos'),(98792,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(98793,'Courgette, fried in rapeseed oil','Zucchina, fritta in olio di colza','Courgette, gebakken in koolzaadolie','Zucchini, in Rapsöl gebraten','Courgette, frita em éleo','Κολοκυθάκι, τηγανισμένο σε κραμβέλαιο','Barbe n.','Calabacín, frito en aceite de colza'),(98794,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98795,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98796,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98797,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98798,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98799,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98800,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98801,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98802,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98803,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98804,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98805,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98806,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98807,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98808,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98809,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98810,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98811,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98812,'Couscous, plain, raw','Couscous, semplice, crudo','Couscous, naturel, rauw','Couscous, unbehandelt, roh','Cuscus','Κουσκούς, σκέτο, ωμό','Couscous, nature, cru','Cucús'),(98813,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98814,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98815,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98816,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98817,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98818,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98819,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98820,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98821,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98822,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98823,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98824,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98825,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98826,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98827,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98828,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98829,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98830,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98831,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98832,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(98833,'Dressing, oil and lemon, homemade','Condimento, olio e limone, fatto in casa','Dressing, olie en citroen, zelfgemaakt','Dressing, Öl und Zitrone, hausgemacht','Molhos, óleo e limão, caseiro','Ντρέσινγκ με λάδι και λεμόνι, σπιτικό','Assaisonnement, huile et citron','Aderezo, aceite y limón, casero'),(98834,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98835,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98836,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98837,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98838,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98839,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98840,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98841,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98842,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98843,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98844,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98845,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98846,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98847,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98848,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98849,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98850,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98851,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98852,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(98853,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(98854,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(98855,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98856,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98857,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98858,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98859,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98860,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98861,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98862,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98863,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98864,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98865,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98866,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98867,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98868,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98869,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98870,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98871,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98872,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98873,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(98874,'Lemon sole, skinless, steamed','Sogliola al limone, al vapore, consumare solo la carne','Tong, gestoomd','Seezunge, ohne Haut, gedämpft','Filete de linguado, só carne, cozido a vapor','Γλώσσα με λεμόνι, μόνο σάρκα, στον ατμό','Semelle de citron','Lenguado de limón, solo carne, al vapor'),(98875,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98876,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98877,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98878,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98879,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98880,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98881,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98882,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98883,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98884,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98885,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98886,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98887,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98888,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98892,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98893,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98894,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(98895,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(98896,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(98897,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98898,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98899,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98900,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98901,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98902,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98903,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98904,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98905,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98906,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98907,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98908,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98909,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98910,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98911,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98912,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98913,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98914,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98915,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(98916,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(98917,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98918,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98919,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98920,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98921,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98922,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98923,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98924,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98925,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98926,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98927,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98928,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98929,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98930,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98931,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98932,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98933,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98934,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98935,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98936,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(98937,'Quinoa, meat & vegetables, salad, dessert','Quinoa, carne e verdure, insalata, dessert','Quinoa, vlees & groenten, salade, dessert','Quinoa, Fleisch & Gemüse, Salat, Dessert','Quinoa, carne & vegetais, salada, sobremesa','Κινόα με κρέας και λαχανικά, σαλάτα, επιδόρπιο','Quinoa, viande et légumes, salade, dessert','Quinoa, carne y verduras, ensalada, postre'),(98938,'heart','cuore','stuk','Herz','coração','καρδιά','Coeur','corazón'),(98939,'Artichoke, globe, base of leaves and heart, boiled in unsalted water','Carciofo, cuori e foglie spuntate, lessato in acqua non salata','Artischoken, basis van bladeren en hart, gekookt in ongezouten water','Artischocke, ganz, Artischokenboden und Herz, in ungesalzenem Wasser gekocht','Alcachofra, globo, base de folhas e coração, cozidos em água sem sal','Αγκινάρα, κεφαλή, βάση φύλλων και καρδιά, βρασμένη σε μη αλατισμένο νερό','Artichaut, sphérique, feuille et base du coeur, cuit dans de l \'eau non salée','Alcachofa, globo, base de hojas y corazón, hervida en agua sin sal'),(98940,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98941,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98943,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98945,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98946,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98947,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98949,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98951,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98952,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98953,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98954,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98955,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98956,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98957,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98958,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(98959,'Courgette, fried in rapeseed oil','Zucchina, fritta in olio di colza','Courgette, gebakken in koolzaadolie','Zucchini, in Rapsöl gebraten','Courgette, frita em éleo','Κολοκυθάκι, τηγανισμένο σε κραμβέλαιο','Barbe n.','Calabacín, frito en aceite de colza'),(98960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98963,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98964,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98965,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98966,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98967,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98968,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98969,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98970,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98971,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98972,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98973,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98974,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98975,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98976,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98977,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98978,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(98979,'Quinoa, raw','Quinoa, cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa, cru','Quinoa crudo'),(98980,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(98981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(98982,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(98983,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(98984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(98985,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(98986,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(98987,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(98988,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(98989,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(98990,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(98991,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(98992,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(98993,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(98994,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(98995,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(98996,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(98997,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(98998,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(98999,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(99000,'Dressing, oil and lemon, homemade','Condimento, olio e limone, fatto in casa','Dressing, olie en citroen, zelfgemaakt','Dressing, Öl und Zitrone, hausgemacht','Molhos, óleo e limão, caseiro','Ντρέσινγκ με λάδι και λεμόνι, σπιτικό','Assaisonnement, huile et citron','Aderezo, aceite y limón, casero'),(99001,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99002,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99003,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99004,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99005,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99006,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99007,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99008,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99009,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99010,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99011,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99012,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99013,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99014,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99015,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99016,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99017,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99018,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99019,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(99020,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(99021,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99022,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99023,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99024,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99025,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99026,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99027,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99028,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99029,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99030,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99031,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99032,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99033,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99034,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99035,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99036,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99037,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99038,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99039,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(99040,'Lemon sole, skinless, steamed','Sogliola al limone, al vapore, consumare solo la carne','Tong, gestoomd','Seezunge, ohne Haut, gedämpft','Filete de linguado, só carne, cozido a vapor','Γλώσσα με λεμόνι, μόνο σάρκα, στον ατμό','Semelle de citron','Lenguado de limón, solo carne, al vapor'),(99041,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99042,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99043,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99044,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99045,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99047,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99048,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99049,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99050,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99051,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99052,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99053,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99054,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99055,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99056,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99057,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99058,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99059,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99060,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(99061,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(99062,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99063,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99064,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99065,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99066,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99067,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99068,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99069,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99070,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99071,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99072,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99073,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99074,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99075,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99076,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99077,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99078,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99079,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99080,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(99081,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(99082,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99083,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99084,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99085,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99086,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99087,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99088,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99089,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99090,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99091,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99092,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99093,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99094,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99095,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99096,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99097,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99098,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99099,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99100,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99101,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(99102,'Basmati rice, meat & vegetables, salad, dessert','Riso basmati, carne e verdure, insalata, dessert','Rijst, vlees & groenten, salade, dessert','Reis, Fleisch & Gemüse, Salat, Dessert','Arroz, carne & vegetais, salada, sobremesa','Ρύζι μπασμάτι με κρέας και λαχανικά, σαλάτα, επιδόρπιο','Riz, viande et légumes, salade, dessert','Arroz, carne y verduras, ensalada, postre'),(99103,'heart','cuore','stuk','Herz','coração','καρδιά','Coeur','corazón'),(99104,'Artichoke, globe, base of leaves and heart, boiled in unsalted water','Carciofo, cuori e foglie spuntate, lessato in acqua non salata','Artischoken, basis van bladeren en hart, gekookt in ongezouten water','Artischocke, ganz, Artischokenboden und Herz, in ungesalzenem Wasser gekocht','Alcachofra, globo, base de folhas e coração, cozidos em água sem sal','Αγκινάρα, κεφαλή, βάση φύλλων και καρδιά, βρασμένη σε μη αλατισμένο νερό','Artichaut, sphérique, feuille et base du coeur, cuit dans de l \'eau non salée','Alcachofa, globo, base de hojas y corazón, hervida en agua sin sal'),(99105,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99106,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99107,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99108,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99109,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99110,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99111,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99112,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99113,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99114,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99115,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99116,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99117,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99118,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99119,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99120,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99121,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99122,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99123,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(99124,'Courgette, fried in rapeseed oil','Zucchina, fritta in olio di colza','Courgette, gebakken in koolzaadolie','Zucchini, in Rapsöl gebraten','Courgette, frita em éleo','Κολοκυθάκι, τηγανισμένο σε κραμβέλαιο','Barbe n.','Calabacín, frito en aceite de colza'),(99125,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99126,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99127,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99128,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99129,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99130,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99131,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99132,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99133,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99134,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99135,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99136,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99137,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99138,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99139,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99141,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99142,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99143,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(99144,'Rice, white, basmati, raw','Riso, basmati, bianco, a crudo','Rijst, basmati, rauw','Reis, weiß, Basmati-Reis, roh','Arroz, branco, basmati, cru','Ρύζι, λευκό, μπασμάτι, ωμό','Riz, riz blanc, riz basmarty, riz brut.','Arroz, blanco, basmati, crudo'),(99145,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99146,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99147,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99148,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99149,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99150,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99151,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99152,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99153,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99154,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99155,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99156,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99157,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99158,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99159,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99160,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99161,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99162,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99163,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99164,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(99165,'Dressing, oil and lemon, homemade','Condimento, olio e limone, fatto in casa','Dressing, olie en citroen, zelfgemaakt','Dressing, Öl und Zitrone, hausgemacht','Molhos, óleo e limão, caseiro','Ντρέσινγκ με λάδι και λεμόνι, σπιτικό','Assaisonnement, huile et citron','Aderezo, aceite y limón, casero'),(99166,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99167,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99168,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99169,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99170,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99171,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99172,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99173,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99174,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99175,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99176,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99177,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99178,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99179,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99180,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99181,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99182,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99183,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99184,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(99185,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(99186,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99187,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99188,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99189,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99190,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99191,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99192,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99193,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99194,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99195,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99196,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99197,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99198,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99199,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99200,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99201,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99203,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99204,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(99205,'Lemon sole, skinless, steamed','Sogliola al limone, al vapore, consumare solo la carne','Tong, gestoomd','Seezunge, ohne Haut, gedämpft','Filete de linguado, só carne, cozido a vapor','Γλώσσα με λεμόνι, μόνο σάρκα, στον ατμό','Semelle de citron','Lenguado de limón, solo carne, al vapor'),(99206,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99207,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99208,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99209,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99210,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99211,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99212,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99213,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99214,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99215,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99216,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99217,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99218,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99219,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99220,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99221,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99222,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99223,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99224,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99225,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(99226,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(99227,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99228,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99229,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99230,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99231,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99232,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99233,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99234,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99235,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99236,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99237,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99238,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99239,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99240,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99241,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99242,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99243,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99244,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99245,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(99246,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(99247,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99248,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99249,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99250,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99251,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99252,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99253,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99254,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99255,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99256,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99257,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99258,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99259,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99260,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99261,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99262,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99263,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99264,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99265,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99266,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(99267,'Wheat bran, meat & vegetables, salad, dessert','Crusca, carne e verdure, insalata, dessert','Tarwezemelen, vlees en groenten, salade, dessert','Bulgurweizen, Fleisch & Gemüse, Salat, Dessert','Farelo, carne & vegetais, salada, sobremesa','Πίτουρο σιταριού με κρέας και λαχανικά, σαλάτα & επιδόρπιο','Son, viande et légumes, salade, dessert','Salvado, carne y verduras, ensalada, postre'),(99268,'heart','cuore','stuk','Herz','coração','καρδιά','Coeur','corazón'),(99269,'Artichoke, globe, base of leaves and heart, boiled in unsalted water','Carciofo, cuori e foglie spuntate, lessato in acqua non salata','Artischoken, basis van bladeren en hart, gekookt in ongezouten water','Artischocke, ganz, Artischokenboden und Herz, in ungesalzenem Wasser gekocht','Alcachofra, globo, base de folhas e coração, cozidos em água sem sal','Αγκινάρα, κεφαλή, βάση φύλλων και καρδιά, βρασμένη σε μη αλατισμένο νερό','Artichaut, sphérique, feuille et base du coeur, cuit dans de l \'eau non salée','Alcachofa, globo, base de hojas y corazón, hervida en agua sin sal'),(99270,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99271,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99272,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99273,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99274,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99275,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99276,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99277,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99278,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99279,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99280,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99281,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99282,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99283,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99284,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99285,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99286,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99287,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99288,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(99289,'Courgette, fried in rapeseed oil','Zucchina, fritta in olio di colza','Courgette, gebakken in koolzaadolie','Zucchini, in Rapsöl gebraten','Courgette, frita em éleo','Κολοκυθάκι, τηγανισμένο σε κραμβέλαιο','Barbe n.','Calabacín, frito en aceite de colza'),(99290,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99291,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99292,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99293,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99295,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99296,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99297,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99298,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99299,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99301,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99302,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99303,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99304,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99305,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99306,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99307,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99308,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(99309,'Pasta, plain, fresh, boiled','Pasta, comune, fresca, lessata','Pasta, gewoon, vers, gekookt','Pasta, frisch, gekocht','Massas, simples, fresca, cozidas','Ζυμαρικά, απλά, φρέσκα, βρασμένα','Spaghettis, original, frais, cuit','Pasta, simple, fresca, hervida'),(99310,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99311,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99312,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99313,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99314,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99315,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99316,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99317,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99318,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99319,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99320,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99323,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99324,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99326,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99327,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99328,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(99329,'Dressing, oil and lemon, homemade','Condimento, olio e limone, fatto in casa','Dressing, olie en citroen, zelfgemaakt','Dressing, Öl und Zitrone, hausgemacht','Molhos, óleo e limão, caseiro','Ντρέσινγκ με λάδι και λεμόνι, σπιτικό','Assaisonnement, huile et citron','Aderezo, aceite y limón, casero'),(99330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99334,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99335,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99336,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99337,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99338,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99339,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99340,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99341,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99342,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99343,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99344,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99345,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99346,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99347,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99348,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(99349,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(99350,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99351,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99352,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99353,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99354,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99355,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99356,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99357,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99358,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99359,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99360,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99361,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99362,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99363,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99364,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99365,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99366,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99367,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99368,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(99369,'Lemon sole, skinless, steamed','Sogliola al limone, al vapore, consumare solo la carne','Tong, gestoomd','Seezunge, ohne Haut, gedämpft','Filete de linguado, só carne, cozido a vapor','Γλώσσα με λεμόνι, μόνο σάρκα, στον ατμό','Semelle de citron','Lenguado de limón, solo carne, al vapor'),(99370,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99371,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99372,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99373,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99374,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99375,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99376,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99377,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99378,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99379,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99380,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99381,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99382,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99383,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99384,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99385,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99386,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99387,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99388,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99389,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(99390,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(99391,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99392,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99393,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99394,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99395,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99396,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99397,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99398,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99399,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99400,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99401,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99402,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99403,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99404,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99405,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99406,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99407,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99408,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99409,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(99410,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(99411,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99412,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99413,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99414,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99415,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99416,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99417,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99418,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99419,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99420,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99421,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99422,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99423,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99424,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99425,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99426,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99427,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99428,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99429,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99430,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:succo','Combine:serveer apart:Serve:op een bord:DESSERT:sap','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Saft','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Sumo','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Χυμός','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Zumo'),(99431,'Fish, vegetable & pearl barley salad, juice','Pesce, verdure e inslata di orzo, succhi','Vis, groente & gerst salade, sap','Fisch-, Gemüse- und Gerstensalat, Saft','Peixe, legumes & salada de cevada, sumo','Ψάρι με σαλάτα από λαχανικά και κριθαράκι & χυμός','Salade de poisson, légumes et orge, jus','Ensalada de pescado, verduras y cebada, zumo'),(99432,'heart','cuore','stuk','Herz','coração','καρδιά','Coeur','corazón'),(99433,'Artichoke, globe, base of leaves and heart, boiled in unsalted water','Carciofo, cuori e foglie spuntate, lessato in acqua non salata','Artischoken, basis van bladeren en hart, gekookt in ongezouten water','Artischocke, ganz, Artischokenboden und Herz, in ungesalzenem Wasser gekocht','Alcachofra, globo, base de folhas e coração, cozidos em água sem sal','Αγκινάρα, κεφαλή, βάση φύλλων και καρδιά, βρασμένη σε μη αλατισμένο νερό','Artichaut, sphérique, feuille et base du coeur, cuit dans de l \'eau non salée','Alcachofa, globo, base de hojas y corazón, hervida en agua sin sal'),(99434,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99435,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99436,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99437,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99438,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99439,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99440,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99441,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99443,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99444,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99445,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99446,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99447,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99449,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99451,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99452,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(99453,'Courgette, fried in rapeseed oil','Zucchina, fritta in olio di colza','Courgette, gebakken in koolzaadolie','Zucchini, in Rapsöl gebraten','Courgette, frita em éleo','Κολοκυθάκι, τηγανισμένο σε κραμβέλαιο','Barbe n.','Calabacín, frito en aceite de colza'),(99454,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99457,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99458,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99459,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99460,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99461,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99462,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99463,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99464,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99465,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99466,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99467,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99468,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99469,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99470,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99471,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99472,'Barley, pearl, boiled','Orzo, perlato, lessato','Gerst, korrel, gekookt','Gerstengraupen, gekocht','Cevada, em grão, cozida','Σπόροι κριθαριύ, βρασμένοι','Orge, Perles, cuisson.','Cebada, perla, hervida'),(99473,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99474,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99475,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99476,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99477,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99478,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99479,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99480,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99481,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99482,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99483,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99484,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99485,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99486,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99487,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99488,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99489,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99490,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99491,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(99492,'Dressing, oil and lemon, homemade','Condimento, olio e limone, fatto in casa','Dressing, olie en citroen, zelfgemaakt','Dressing, Öl und Zitrone, hausgemacht','Molhos, óleo e limão, caseiro','Ντρέσινγκ με λάδι και λεμόνι, σπιτικό','Assaisonnement, huile et citron','Aderezo, aceite y limón, casero'),(99493,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99494,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99495,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99496,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99497,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99498,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99499,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99500,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99501,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99502,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99503,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99504,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99505,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99506,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99507,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99508,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99509,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99510,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99511,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(99512,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(99513,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99514,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99517,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99518,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99519,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99520,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99521,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99522,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99523,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99524,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99525,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99526,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99527,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99528,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99529,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99530,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99531,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(99532,'Lemon sole, skinless, steamed','Sogliola al limone, al vapore, consumare solo la carne','Tong, gestoomd','Seezunge, ohne Haut, gedämpft','Filete de linguado, só carne, cozido a vapor','Γλώσσα με λεμόνι, μόνο σάρκα, στον ατμό','Semelle de citron','Lenguado de limón, solo carne, al vapor'),(99533,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99534,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99535,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99536,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99537,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99538,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99539,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99540,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99541,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99542,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99543,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99544,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99545,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99546,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99547,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99548,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99549,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99550,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99551,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99552,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(99553,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(99554,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99555,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99556,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99557,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99558,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99559,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99560,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99561,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99562,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99563,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99564,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99565,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99566,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99567,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99568,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99569,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99570,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99571,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99572,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(99573,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(99574,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99575,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99576,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99577,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99578,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99579,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99580,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99581,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99582,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99583,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99584,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99585,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99586,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99587,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99591,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99592,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99593,'Houmous, Pepper, Carrots, Cucumber','Hummus, Peperone, Carote, Cetriolo','Hummus, paprika, wortelen, komkommer','Hummus, Pfeffer, Karotten, Gurke','Hummus, pimento, cenouras, pepino','Στικς από πιπεριά, καρότα και αγγούρι με χούμους','Houmous, poivre, carottes, concombre','Humus, Pimienta, Zanahorias, Pepino'),(99594,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(99595,'Houmous','Hummus','Hummus','Hummus','Pasta de grão de bico (húmus)','Χούμους','Houmous','Houmous'),(99596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99599,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99600,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99601,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99602,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99603,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99604,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99605,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99606,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99607,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99608,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99609,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99610,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99611,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99612,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99613,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(99614,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(99615,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99616,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99617,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99618,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99619,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99620,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99621,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99622,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99623,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99624,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99625,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99626,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99627,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99628,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99629,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99630,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99631,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99632,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99633,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99634,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(99635,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(99636,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99637,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99638,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99639,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99640,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99641,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99642,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99643,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99644,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99645,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99646,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99647,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99648,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99649,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99650,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99651,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99652,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99653,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99654,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99655,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(99656,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(99657,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99658,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99659,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99660,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99661,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99662,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99663,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99664,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99665,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99666,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99667,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99668,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99669,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99670,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99671,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99672,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99673,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99674,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99675,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99676,'Soup, Bread, Yogurt, Berries, Honey','Zuppa, Pane, Yogurt, Frutti Di Bosco, Miele','Soep, Brood, Yoghurt, Bessen, Honing','Suppe, Brot, Joghurt, Beeren, Honig','Sopa, pão, iogurte, bagas, mel','Σούπα με ψωμί & γιαούρτι με μούρα και μέλι','Soupe, Pain, Yaourt, Baies, Miel','Sopa, Pan, Yogur, Bayas, Miel'),(99677,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(99678,'Soup, mulligatawny, homemade','Zuppa indiana, Mulligatawny (con pollo e pepe), fatta in casa','Soep, Mulligatawny, Indische currysoep, zelfgemaakt','Suppe, Mulligatawny, indischer Art, hausgemacht','Sopa, mulligatawny (sopa indiana de lentilhas), caseira','Σούπα, με κάρυ, σπιτική','Soupe au potage','Sopa, mulligatawny, casera'),(99679,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99680,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99681,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99682,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99683,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99684,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99685,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99686,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99687,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99688,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99689,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99690,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99691,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99692,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99693,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99694,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99695,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99696,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99697,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99698,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(99699,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(99700,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99701,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99702,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99703,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99704,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99705,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99706,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99707,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99708,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99709,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99710,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99711,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99712,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99713,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99714,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99715,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99716,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99717,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99718,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99719,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(99720,'Yogurt, virtually fat free, diet, fruit','Yogurt, senza grassi, alla frutta','Yoghurt, vetarm, vruchten','Joghurt, fast fettfrei, Diätprodukt, Obst','Iogurte, muito baixo teor de gordura, dieta, fruta','Γιαούρτι, χωρίς λιπαρά, με φρούτα','Yaourt n.','Yogur, prácticamente sin grasas / dietético, fruta'),(99721,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99722,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99723,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99724,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99725,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99726,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99727,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99728,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99729,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99730,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99731,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99732,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99733,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99734,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99735,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99736,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99737,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99738,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99739,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99740,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(99741,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(99742,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99743,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99744,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99745,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99746,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99747,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99748,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99749,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99750,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99751,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99752,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99753,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99754,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99755,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99756,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99757,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99758,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99759,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99760,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(99761,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99762,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99763,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99764,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99765,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99766,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99767,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99768,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99769,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99770,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99771,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99772,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99773,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99774,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99776,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99777,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99778,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99779,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99780,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(99781,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(99782,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99783,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99784,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99785,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99786,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99787,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99788,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99789,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99790,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99791,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99792,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99793,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99794,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99795,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99796,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99797,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99798,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99799,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99800,'Ham and cheese croissant, spinach, juice','Croissant con prosciutto e formaggio, spinaci, succo','Ham & Kaas Croissant, Spinazie, Sap','Schinken-Käse-Croissant, Spinat, Saft','Croissant de fiambre e queijo, espinafre, sumo','Κρουασάν με ζαμπόν, τυρί και σπανάκι & χυμός','Croissant jambon et fromage, épinards, jus','Croissant de Jamón y Queso, Espinacas, Zumo'),(99801,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(99802,'Croissants','Croissants','Croissants','Croissants','Croissants','Κρουασάν','Croissant','Croissants'),(99803,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99804,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99805,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99806,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99807,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99808,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99809,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99810,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99811,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99812,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99813,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99814,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99815,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99816,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99817,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99818,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99819,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99820,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99821,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99822,'average slice','taglio medio','stuk (gemiddeld)','Durchschnittliche Scheibe','fatia média','μεσαία φέτα','Section moyenne','rebanada promedio'),(99823,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(99824,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99825,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99826,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99827,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99828,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99829,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99830,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99831,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99832,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99833,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99834,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99835,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99836,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99837,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99838,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99839,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99840,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99841,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99842,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(99843,'Cheese, processed, slices, reduced fat','Formaggio, a fette,  a ridotto contenuto di grassi ','Kaas, sneetjes, verminderd vet','Käse, verarbeitet, Scheiben, reduziertes Fett','Queijo, processado, fatias, gorduras reduzidas','Τυρί, επεξεργασμένο, σε φέτες, με μειωμένα λιπαρά','Fromage, traitement, découpe, dégraissage','Queso, procesado, loncheado, reducido en grasa'),(99844,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99845,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99846,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99847,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99849,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99850,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99851,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99852,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99853,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99854,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99855,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99856,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99857,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99858,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99859,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99860,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99861,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99862,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(99863,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(99864,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99865,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99866,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99867,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99868,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99869,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99870,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99871,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99872,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99873,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99874,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99875,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99876,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99877,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99878,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99879,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99880,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99881,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99882,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(99883,'Pineapple juice, unsweetened','Succo d\'ananas, non dolcificato','Ananassap, ongezoet','Ananassaft, ungesüßt','Sumo de abacaxi, não adoçado','Χυμός ανανά, χωρίς προσθήκη ζάχαρης','Jus d \'ananas sans sucre','Jugo de piña, sin azúcar'),(99884,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99885,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99886,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99887,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99888,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99889,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99890,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99891,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99892,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99893,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99894,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99895,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99896,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99897,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99898,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99899,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99900,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99901,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99902,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99903,'Mangoes','Manghi','Mango\'s','Mangos','Mangas','Μάνγκο','Mangues','Mangos'),(99904,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(99905,'Mangoes, ripe','Manghi, maturi','Mango\'s, rijp, vers','Mangos, reif','Mangas, madura','Μάνγκο, ώριμο','Mangue, mûre, faite de viande.','Mangos maduros'),(99906,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99907,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99908,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99909,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99910,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99911,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99912,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99913,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99914,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99915,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99916,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99917,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99918,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99919,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99920,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99921,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99922,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99923,'Soup, Prawn Salad','Zuppa, Insalata di Gamberi','Soep, Garnaalsalade','Suppe, Garnelensalat','Sopa, salada de camarão','Σούπα & σαλάτα με γαρίδες','Soupe, salade de crevettes','Sopa, ensalada de gambas'),(99924,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(99925,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(99926,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99927,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99929,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99930,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99931,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99932,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99933,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99934,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99935,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99936,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99937,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99938,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99939,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99940,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99941,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99942,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99943,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99944,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99945,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(99946,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(99947,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99948,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99949,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99950,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99951,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99952,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99953,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99954,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99955,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99956,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99957,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99958,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99959,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99960,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99961,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99962,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99963,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99964,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99965,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(99966,'Prawns, king, cooked','Gamberoni, acquistati cotti','Garnalen, groot, gekookt','Garnelen, Königsgarnelen, gekocht','Camarões, rei, cozinhados','Γαρίδες (king), μαγειρεμένες','Crevettes, crevettes, achetez - les.','Gambones comprados cocidos'),(99967,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99968,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99969,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99970,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99971,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99972,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99973,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99974,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99975,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99976,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99977,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99978,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(99979,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(99980,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(99981,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(99982,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(99983,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(99984,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(99985,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(99986,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(99987,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(99988,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(99989,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(99990,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(99991,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(99992,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(99993,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(99994,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(99995,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(99996,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(99997,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(99998,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(99999,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100000,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100001,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100003,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100004,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100005,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100006,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100007,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(100008,'Beetroot, pickled, drained','Barbabietola, sottaceto, sgocciolata','Rode biet, gepekeld','Rote Bete, eingelegt, abgetropft','Beterraba, em conserva, escorrida','Παντζάρι τουρσί, αποστραγγισμένο','Racine de betterave','Remolacha, en escabeche, escurrida'),(100009,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100010,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100011,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100012,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100013,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100014,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100015,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100016,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100017,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100018,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100019,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100020,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100021,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100022,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100023,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100024,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100025,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100026,'Dressing, oil and lemon, homemade','Condimento, olio e limone, fatto in casa','Dressing, olie en citroen, zelfgemaakt','Dressing, Öl und Zitrone, hausgemacht','Molhos, óleo e limão, caseiro','Ντρέσινγκ με λάδι και λεμόνι, σπιτικό','Assaisonnement, huile et citron','Aderezo, aceite y limón, casero'),(100027,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100028,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100029,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100030,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100031,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100032,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100033,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100034,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100035,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100036,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100038,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100039,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100043,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100044,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100045,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(100046,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(100047,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100048,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100049,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100050,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100051,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100052,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100053,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100054,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100055,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100056,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100057,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100058,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100059,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100060,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100061,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100062,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100063,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100064,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100065,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100066,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(100067,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(100068,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100069,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100070,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100071,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100072,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100073,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100074,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100075,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100076,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100078,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100079,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100080,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100081,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100082,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100083,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100084,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100085,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100086,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100087,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(100088,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(100089,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100090,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100091,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100092,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100093,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100094,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100095,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100096,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100097,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100098,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100099,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100100,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100101,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100102,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100103,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100104,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100105,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100106,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100107,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100108,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(100109,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(100110,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100111,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100112,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100113,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100114,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100116,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100117,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100118,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100119,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100121,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100128,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(100129,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(100130,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100131,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100132,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100133,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100134,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100136,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100137,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100138,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100139,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100140,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100141,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100142,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100143,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100144,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100149,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(100150,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(100151,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100152,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100153,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100154,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100155,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100156,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100157,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100158,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100159,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100160,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100161,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100162,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100163,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100164,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100165,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100166,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100167,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100168,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100169,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(100170,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(100171,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(100172,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100173,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100174,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100175,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100176,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100177,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100178,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100179,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100180,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100181,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100182,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100183,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100184,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100185,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100186,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100187,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100188,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100189,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100190,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100191,'Combine:Create sandwich:Serve:On a single plate:SIDE DISH:potatoes','Combine:preparare un panino:Serve:su un unico piatto:SIDE DISH:patate','Combine:maak een sandwich:Serve:op een bord:SIDE DISH:aardappels','Combine:ein Sandwich machen:Serve:Auf einem Teller:SIDE DISH:Kartoffeln','Combine:Criar sanduiche:Serve:Num prato único:SIDE DISH:Batatas','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο:SIDE DISH:πατάτες','Combine::Serve::SIDE DISH:','Combine:Hacer sándwich:Serve:En un plato:SIDE DISH:patatas'),(100192,'Chicken and Cheese Burger, Potato chips','Hamburger di pollo e formaggio, patatine fritte','Kip- en kaasburger, chips','Hähnchen-Käse-Burger, Kartoffelchips','Hambúrguer de frango com queijo, batatas frita','Μπέργκερ με κοτόπουλο, τυρί & πατάτες','Burger de poulet et fromage, chips de pommes de terre','Hamburguesa de pollo y queso, patatas fritas'),(100193,'Initial Prep:remove from packaging:Cut:cut in half','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a metà','Initial Prep:haal uit de verpakking:Cut:snijd in half','Initial Prep:Verpackung entfernen:Cut:halbieren','Initial Prep:retirar da embalagem:Cut:cortar em metades','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε στην μέση','Initial Prep::Cut:','Initial Prep:sacar del envoltorio:Cut:cortar por la mitad'),(100194,'6\'\' bap','6♪','stuk (15 cm)','6\'\'bap','bap 15cm','Ψωμάκι bap 15 cm','Six pouces.','Bap de 6 \'\''),(100195,'Bread rolls, white, soft','Panini, bianchi, morbidi','Pistolets, wit, zacht','Brötchen, weiß, weich','Bolinha (pão), brancos, macios','Ψωμάκι λευκό, μαλακό','Pain, blanc, doux','Rollos de pan, blancos, suaves'),(100196,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100197,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100198,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100199,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100200,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100201,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100202,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100203,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100204,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100205,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100206,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100207,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100208,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100209,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100210,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100211,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100212,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100213,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100214,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100215,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(100216,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(100217,'Chicken breast, coated, baked','Pollo, petto, a fettine, impanato, cotto in forno','Kippenborst/steak, gebakken','Hühnerbrust/Steak, überzogen, gebacken','Peito de frango/bife, recheado, cozinhado','Κοτόπουλο στήθος, παναρισμένο, ψημένο στο φούρνο','Poitrine de poulet / steak, revêtement, cuisson','Pechuga / filete de pollo, rebozado, horneado'),(100218,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100219,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100220,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100221,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100222,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100223,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100224,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100225,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100226,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100227,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100228,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100229,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100230,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100231,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100232,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100233,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100234,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100235,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100236,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100237,'Initial Prep:wash in cold water:Season/Mix:drain','Initial Prep:lavare con acqua fredda:Season/Mix:scolare','Initial Prep:was in koud water:Season/Mix:giet af','Initial Prep:mit kaltem Wasser waschen:Season/Mix:abgießen','Initial Prep:lavar em água fria:Season/Mix:Escorrer','Initial Prep:πλύνετε σε κρύο νερό:Season/Mix:στραγγίξτε','Initial Prep::Season/Mix:','Initial Prep:lavar en agua fría:Season/Mix:escurrir'),(100238,'small leaf','piccolo foglio','klein blad','Kleines Blatt','folha pequena','μικρό φύλλο','Lobule','hoja pequeña'),(100239,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(100240,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100241,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100242,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100243,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100244,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100245,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100246,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100247,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100248,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100249,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100250,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100251,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100252,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100253,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100254,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100255,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100256,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100257,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100258,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100259,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(100260,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(100261,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100262,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100263,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100264,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100265,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100266,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100267,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100268,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100269,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100270,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100271,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100272,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100273,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100274,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100275,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100276,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100277,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100278,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100279,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100280,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(100281,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(100282,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100283,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100284,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100285,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100286,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100287,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100288,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100289,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100290,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100291,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100292,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100293,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100294,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100295,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100296,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100297,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100298,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100299,'sachet','bustina','zakje','Beutel','saqueta','φακελλίσκος','Sacoche','bolsita'),(100300,'Tomato ketchup','Ketchup','Tomaten ketchup','Ketchup Tomate','Ketchup de tomate','Κέτσαπ ντομάτας','Ketchup','Salsa de tomate'),(100301,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100302,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100303,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100304,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100305,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100306,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100307,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100308,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100309,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100310,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100311,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100312,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100313,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100314,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100315,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100316,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100317,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100318,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100319,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(100320,'Onions, baked','Cipolle, al forno','Uien, gebakken','Zwiebeln, gebacken','Cebolas, cozinhadas','Κρεμμύδια, ψημένα στο φούρνο','Oignon','Cebollas al horno'),(100321,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100322,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100323,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100324,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100325,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100326,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100327,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100328,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100329,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100330,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100331,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100332,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100333,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100334,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100335,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100336,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100337,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100338,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100339,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100340,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(100341,'Potato chips, oven ready, no batter, baked','Patatine, pronte da cuocere, senza pastella, al forno','Aardappelchips, oven klaar, geen beslag, gebakken','Kartoffelchips, kein Teig, gebacken','Batatas fritas, prontas a assar, sem polme, assadas','Πατάτες, έτοιμες για φούρνο, χωρίς βούτυρο, ψημένες','Frites, fours, sans pâte, cuisson.','Papas fritas, listas para horno, sin rebozar, horneadas'),(100342,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100343,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100344,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100345,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100346,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100347,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100348,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100349,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100350,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100351,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100352,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100353,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100354,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100355,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100356,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100357,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100358,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100359,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100360,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100361,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(100362,'Cheese, processed, slices, reduced fat','Formaggio, a fette,  a ridotto contenuto di grassi ','Kaas, sneetjes, verminderd vet','Käse, verarbeitet, Scheiben, reduziertes Fett','Queijo, processado, fatias, gorduras reduzidas','Τυρί, επεξεργασμένο, σε φέτες, με μειωμένα λιπαρά','Fromage, traitement, découpe, dégraissage','Queso, procesado, loncheado, reducido en grasa'),(100363,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100364,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100365,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100366,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100367,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100368,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100369,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100370,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100371,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100372,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100373,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100374,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100375,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100376,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100377,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100378,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100379,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100380,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100381,'Cocoa Courgette Oats, Fruit,Chocolate spread','Croissant al prosciutto e formaggio, spinaci, succo','Haver, Fruit, Chocopasta','Kakao Zucchini Haferflocken, Obst, Schokoladenaufstrich','Cacau, courgette ralada, aveia, fruta, chocolate para barrar','Βρώμη με κακάο, κολοκύθι, φρούτα & σοκολάτα','Avoine Courgette Cacao, Fruits, Pâte à tartiner au chocolat','Cacao Calabacín Avena, Fruta, Chocolate para untar'),(100382,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(100383,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk','Porridge di avena, non arricchito, preparato con latte parzialmente scremato','Havermout, niet verrijkt, gekookt, gemaakt met halfvolle melk','Hafer-Porridge, nicht angereichert, gekocht, mit halbentrahmter Milch zubereitet','Papas de aveia, não fortificada, cozinhada, feita com leite semi-desnatado','Χυλός βρώμης, μη εμπλουτισμένος, μαγειρεμένος, μαγειρεμένος με ημιαποβουτυρωμένο γάλα','Bouillie d ` avoine, non renforcée, cuite, faite de lait demi - écrémé','Gachas de avena sin fortificar, cocidas, elaboradas con leche semidesnatada'),(100384,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100386,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100387,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100388,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100389,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100390,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100391,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100392,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100393,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100394,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100395,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100396,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100397,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100398,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100399,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100400,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100401,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100402,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100403,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(100404,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(100405,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100406,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100407,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100408,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100410,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100411,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100412,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100413,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100414,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100415,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100416,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100417,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100418,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100419,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100420,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100421,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100422,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(100423,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(100424,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100425,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100426,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100427,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100428,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100429,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100430,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100431,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100432,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100433,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100434,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100435,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100436,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100437,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100438,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100439,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100440,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100441,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100442,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100443,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(100444,'Cocoa powder','Cacao in polvere','Cacao poeder','Kakaopulver','Cacau em pó','Κακάο σκόνη','Cacao powder','Polvo de cacao'),(100445,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100446,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100447,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100448,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100449,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100450,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100451,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100452,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100453,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100454,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100455,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100456,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100458,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100460,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100461,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100462,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(100463,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(100464,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100465,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100466,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100467,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100468,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100469,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100470,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100471,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100472,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100473,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100474,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100475,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100476,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100477,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100478,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100479,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100480,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100481,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100482,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100483,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(100484,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(100485,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100486,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100487,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100488,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100489,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100490,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100491,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100492,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100493,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100494,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100495,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100496,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100497,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100498,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100499,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100500,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100501,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100502,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100503,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(100504,'Chocolate nut spread','Cioccolato alla nocciole, crema spalmabile','Choco, chocolade notenpasta','Schokoladen-Nuss-Aufstrich','Creme chocolate e noz para barrar','Άλλειμα πραλίνας σοκολάτας','Confiture de chocolat','Crema de chocolate con nueces'),(100505,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100506,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100507,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100508,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100509,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100510,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100511,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100512,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100513,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100514,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100515,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100516,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100517,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100518,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100519,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100520,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100521,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100522,'Chicken soup, Bread','Zuppa di pollo, pane','Kippensoep, Brood','Hühnersuppe, Brot','Canja de galinha, pão','Κοτόσουπα με ψωμί','Soupe de poulet, pain','Sopa de pollo, pan'),(100523,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(100524,'Chicken soup, cream of, canned, condensed','Pollo, zuppa cremosa, in scatola, condensata, pronta','Kippenroomsoep, blik, gecondenseerd, zoals geserveerd','Hühnersuppe, in Dosen, kondensiert, serviert','Sopa de galinha, creme de, enlatado, condensado','Κοτόσουπας κονσέρβας, συμπυκνωμένη','Soupe de poulet à la crème','Sopa de pollo, crema, enlatada, condensada'),(100525,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100527,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100528,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100529,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100530,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100531,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100532,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100533,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100534,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100535,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100536,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100537,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100538,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100539,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100540,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100541,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100542,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100543,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100544,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(100545,'Bread, white, toasted','Pane, bianco, tostato','Brood, wit, geroosterd','Brot, Toastbrot','Pão, branco, torrado','Ψωμί λευκό, φρυγανισμένο','Pain blanc','Pan, blanco, tostado'),(100546,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100547,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100548,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100549,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100550,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100551,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100552,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100553,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100554,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100555,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100556,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100557,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100558,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100559,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100560,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100561,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100562,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100563,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100564,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100565,'Coffee, Cakes','Caffè, torte','Koffie, gebak','Kaffee, Kuchen','Café, bolos','Καφές & κέικ','Café, Gâteaux','Café, Tartas'),(100566,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(100567,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(100568,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100569,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100570,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100571,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100572,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100573,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100574,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100575,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100576,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100577,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100578,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100579,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100580,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100581,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100582,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100583,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100584,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100585,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100586,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100587,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(100588,'Cakes, crispie, homemade','Gallette, croccanti,  fatte in casa','Koekjes, knapperig, zelfgemaakt','Kuchen, knusprig, hausgemacht','Bolos, crocantes, caseiros','Κεκάκια, τραγανά, σπιτικά','Gâteaux, crêpes, autocuiseurs.','Tortas, crujientes, caseras'),(100589,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100590,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100591,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100592,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100593,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100594,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100595,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100596,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100597,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100598,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100599,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100600,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100601,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100602,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100603,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100604,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100605,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100606,'SIDE DISH:garlic bread:DESSERT:Jelly','SIDE DISH:pane all\'aglio:DESSERT:gelatina','SIDE DISH:knoflookbrood:DESSERT:pudding','SIDE DISH:Knoblauchbrot:DESSERT:Götterspeise','SIDE DISH:Pão de alho:DESSERT:Gelatina','SIDE DISH:σκορδόψωμο:DESSERT:Πηκτή (ζελές)','SIDE DISH::DESSERT:','SIDE DISH:pan de ajo:DESSERT:mermelada'),(100607,'Pasta&Meatball, Salad, Bread, Cheese, Jelly','Pasta e polpette, insalata, pane, formaggio, gelatina','Pasta met gehakbal, een salade, Brood, Kaas en Gelei','Pasta & Fleischbällchen, Salat, Brot, Käse, Gelee','Macarrão & almôndegas, salada, pão, queijo, gelatina','Ζυμαρικά με κιμά, σαλάτα, ψωμί, τυρί & ζελέ','Pâtes & Boulettes de Viande, Salade, Pain, Fromage, Gelée','Pasta y albóndigas, ensalada, pan, queso, gelatina'),(100608,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(100609,'Meatballs, pork and beef, in tomato sauce, homemade','Polpette, di carne macinata mista, maiale e manzo, in salsa di pomodoro, fatte in casa','gehaktballen, varkensvlees en rundsvlees, in tomatensaus, zelfgemaakt','Fleischbällchen, Schweine- und Rindfleisch, in Tomatensoße, selbstgemacht','Almôndegas, carne de porco e carne de vaca, em molho de tomate, caseiras','Κεφτέδες, με χοιρινό και βοδινό κιμά, σε σάλτσα ντομάτας, σπιτικοί','Boulettes de boeuf, boulettes de tomate','Albóndigas, cerdo y ternera, en salsa de tomate, casera'),(100610,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100611,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100612,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100613,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100614,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100615,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100616,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100618,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100629,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(100630,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(100631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100634,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100635,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100637,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100638,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100639,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100640,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100641,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100642,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100643,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100644,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100645,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100646,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100647,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100648,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100649,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100650,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(100651,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(100652,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100653,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100654,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100655,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100656,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100657,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100658,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100659,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100660,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100661,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100662,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100663,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100664,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100665,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100666,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100667,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100668,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100669,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100670,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100671,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(100672,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(100673,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100674,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100675,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100676,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100678,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100680,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100681,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100682,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100683,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100684,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100685,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100686,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100687,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100688,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100689,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100690,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100691,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100692,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(100693,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(100694,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100695,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100696,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100697,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100698,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100699,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100700,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100701,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100702,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100703,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100704,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100705,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100706,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100707,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100708,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100709,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100710,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100711,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100712,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(100713,'Bread, garlic and herb, retail','Pane, aglio ed erbe, acquistare pronto','Brood, knoflook en kruiden','Brot, Knoblauch und Kräuter','Pão, alho e erva, comercial','Ψωμί, σκόρδο και βότανα, εμπορίου','Pain, ail et vanille','Pan, ajo y hierbas, venta al por menor'),(100714,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100715,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100716,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100717,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100718,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100719,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100720,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100721,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100722,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100723,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100724,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100725,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100726,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100727,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100728,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100729,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100730,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100731,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100732,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100733,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(100734,'Cheese, Parmesan, fresh','formaggio, Parmigiano, fresco','Kaas, Parmezaan, vers','Käse, Parmesan, frisch','Queijo, Parmesão, Fresco','Τυρί, παρμεζάνα, φρέσκια','Fromage, Parmesan, frais','Queso, parmesano, fresco'),(100735,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100736,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100737,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100738,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100739,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100740,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100741,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100742,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100743,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100744,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100745,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100746,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100748,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100749,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100750,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100751,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100754,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(100755,'Jelly, made with water','Gelatina, fatta con acqua','Jelly, gemaakt met water','Gelee, hergestellt aus Wasser','Geleia, feita com água','Ζελέ, φτιαγμένο με νερό','De la gelée. De l\'eau.','Gelatina, hecha con agua'),(100756,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100757,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100759,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100760,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100761,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100762,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100763,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100764,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100765,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100766,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(100767,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100768,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100769,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100770,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100771,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100772,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100773,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100774,'Milk with cereals & ham & egg','Latte con cereali, prosciutto e uovo','Melk met graanvlokken & ham en ei','Milch mit Getreideflocken & Schinken und Ei','Cereais com leite & fiambre & ovo','Γάλα με νιφάδες & ζαμπόν και αυγό','Lait avec flocons & jambon et oeuf','Leche con copos, jamón y huevo'),(100775,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(100776,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100777,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100778,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100779,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100780,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100781,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100782,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100783,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100784,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100785,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100786,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100787,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100788,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100789,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100790,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100791,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100792,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100793,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100794,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(100795,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100796,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100797,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100798,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100799,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100800,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100801,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100802,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100803,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100804,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100805,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100806,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100807,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100808,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100809,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100810,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100811,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100812,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100813,'Wheat flakes','Fiocchi di grano','Tarwe vlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(100814,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100815,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100816,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100817,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100818,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100819,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100820,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100821,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100822,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100823,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100824,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100825,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100826,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100827,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100828,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100829,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100830,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100831,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100832,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(100833,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100834,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100835,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100836,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100837,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100838,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100840,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100841,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100842,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100843,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100844,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100845,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100846,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100847,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100848,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100849,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100850,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100851,'Yogurt & apple','Yogurt e mela','Yoghurt en appel','Joghurt & Apfel','Iogurte & maçã','Γιαούρτι & μήλο','Yaourt & Pomme','Yogur y manzana'),(100852,'Yogurt with sweetener','Yogurt con dolcificante','Yoghurt met zoetstof','Joghurt mit Süßstoff','Iogurte açucarado ','Γιαούρτι με γλυκαντικά','Yaourt avec édulcorant','Yogur con edulcorante'),(100853,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100854,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100855,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100856,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100857,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100858,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100859,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100860,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100861,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100862,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100863,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100864,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100865,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100866,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100867,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100868,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100869,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100870,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100871,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(100872,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100873,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100874,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100875,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100876,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100877,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100878,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100879,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100881,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100882,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100883,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100884,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100885,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100887,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100888,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100890,'Combine:Mix together:Cooking Duration:35 mins:Serve:In a bowl:SIDE DISH:green salad','Combine:mescolare insieme:Cooking Duration:35 minuti:Serve:in una ciotola:SIDE DISH:insalata verde','Combine:meng met elkaar:Cooking Duration:35 minuten:Serve:in een kom:SIDE DISH:groene salade','Combine:Vermischen:Cooking Duration:35 min:Serve:in einer Schüssel:SIDE DISH:Blattsalt','Combine:Misturar junto:Cooking Duration:35 minutos:Serve:Numa taça:SIDE DISH:Salada verde','Combine:Ανακατέψτε μαζί:Cooking Duration:35 λεπτά:Serve:Σε μπόλ:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::SIDE DISH:','Combine:Mezclar junto:Cooking Duration:35 minutos:Serve:en un bol:SIDE DISH:ensalada verde'),(100891,'Soup & Chicken with spaghetti & vegetables','Minestra & spaghetti con pollo &verdure','Soep, Kip met spaghetti en groenten','Suppe & Hühnchen mit Spaghetti & Gemüse','Sopa & Frango com esparguete & legumes','Σούπα & κοτόπουλο με μακαρόνια & λαχανικά','Soupe & Poulet avec spaghetti & légumes','Sopa y pollo con espaguetis y verduras'),(100892,'Initial Prep:wash in cold water cut into cubes boil in unsalted water cook through mix in blender',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(100893,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(100894,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100895,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100896,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100897,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100898,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100899,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100900,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100901,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100902,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100903,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100904,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100905,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100906,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100907,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100908,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100909,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100910,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100911,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100912,'Initial Prep:remove skin:Cut:cut into cubes:How to cook:bake cook until golden season with grind of salt & pepper','Initial Prep:rimuovere la buccia:Cut:tagliare a cubetti','Initial Prep:verwijder schil:Cut:snijd in blokjes','Initial Prep:Schale entfernen:Cut:in Würfel schneiden','Initial Prep:retirar a pele:Cut:cortar em cubos','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε κύβους','Initial Prep::Cut:','Initial Prep:quitar la piel:Cut:cortar en dados'),(100913,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(100914,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100915,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100916,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100917,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100918,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100919,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100920,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100921,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100922,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100923,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100924,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100925,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100926,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100927,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100928,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100929,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100930,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100931,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100932,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(100933,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(100934,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100935,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100936,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100937,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100938,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100939,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100940,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100941,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100942,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100943,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100944,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100945,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100946,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100947,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100948,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100949,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100950,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100951,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100952,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(100953,'Carrot, raw','Carota, cruda','Wortel, rauw','Karotte, roh','Cenoura, cru','Καρότα, ωμά','Carotte crue','Zanahoria'),(100954,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100955,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100956,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100957,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100958,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100959,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100960,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100961,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100962,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100963,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100964,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100965,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100966,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100967,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100968,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100969,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100970,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100971,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100972,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(100973,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(100974,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100975,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100976,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100977,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100978,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100979,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(100980,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(100981,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(100982,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(100983,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(100984,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(100985,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(100986,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(100987,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(100988,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(100989,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(100990,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(100991,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100992,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(100993,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(100994,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(100995,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(100996,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(100997,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(100998,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(100999,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101000,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101001,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101002,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101003,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101004,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101005,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101006,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101008,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101009,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101010,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101011,'How to cook:boil in unsalted water cook al dente season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101012,'spaghetti, Cooked','Spaghetti cotti','Gekookte spaghetti','Spaghetti, gekocht','Esparguete, cozinhado','Μαγειρεμένα μακαρόνια','Spaghetti cuit','Espaguetis cocidos'),(101013,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101014,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101015,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101016,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101017,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101018,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101019,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101020,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101021,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101022,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101023,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101024,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101025,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101026,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101027,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101028,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101029,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101030,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101031,'Combine:Create sandwich:Serve:On a single plate:SIDE DISH:Glass of Milk','Combine:preparare un panino:Serve:su un unico piatto:SIDE DISH:un bicchiere di latte','Combine:maak een sandwich:Serve:op een bord:SIDE DISH:glas melk','Combine:ein Sandwich machen:Serve:Auf einem Teller:SIDE DISH:Ein Glas Milch','Combine:Criar sanduiche:Serve:Num prato único:SIDE DISH:Copo de leite','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο:SIDE DISH:Ποτήρι Γάλα','Combine::Serve::SIDE DISH:','Combine:Hacer sándwich:Serve:En un plato:SIDE DISH:Vaso de leche'),(101032,'Ham and egg sandwich & milk','Sandwich all\'uovo e prosciutto & latte','Brood met ham en ei & melk','Brot mit Schinken und Ei & Milch','Sanduíche de ovo e fiambre & leite','Ψωμί με ζαμπόν και αυγό & γάλα','Pain au jambon et oeuf & lait','Pan con jamón, huevo y leche'),(101033,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(101034,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101035,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101036,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101037,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101038,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101039,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101040,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101041,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101042,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101043,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101044,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101045,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101046,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101047,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101048,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101049,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101050,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101051,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101052,'How to cook:boil in unsalted water','How to cook:bollire in acqua non salata','How to cook:kook in ongezouten water','How to cook:in Wasser kochen','How to cook:Cozer em água sem sal','How to cook:βράστε σε μη αλατισμένο νερό','How to cook:','How to cook:cocer sin sal'),(101053,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(101054,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101055,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101056,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101057,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101058,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101059,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101060,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101061,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101062,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101063,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101065,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101066,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101067,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101068,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101069,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101070,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101071,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101072,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(101073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101074,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101076,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101077,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101078,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101079,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101080,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101081,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101082,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101083,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101084,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101085,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101086,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101087,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101088,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101089,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101090,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101091,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(101092,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101093,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101094,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101095,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101096,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101097,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101098,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101099,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101100,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101101,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101102,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101103,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101104,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101105,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101106,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101107,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101108,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101109,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101110,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Banana'),(101111,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(101112,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101113,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101114,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101115,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101116,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101117,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101118,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101119,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101120,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101121,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101122,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101123,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101124,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101126,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101127,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101128,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101129,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101130,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Yoghurt','Combine:preparare un panino:Serve:su un unico piatto:DESSERT:yogurt','Combine:maak een sandwich:Serve:op een bord:DESSERT:yoghurt','Combine:ein Sandwich machen:Serve:Auf einem Teller:DESSERT:Joghurt','Combine:Criar sanduiche:Serve:Num prato único:DESSERT:Iogurte','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι','Combine::Serve::DESSERT:','Combine:Hacer sándwich:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(101131,'Cheese and ham toast & yogurt','Yogurt e toast con formaggio e prosciutto','Toast met kaas en ham & yoghurt','Toast mit Käse und Schinken & Joghurt','Tosta de queijo e fiambre & iogurte','Τοστ με τυρί και ζαμπόν & γιαούρτι','Toast avec cheesea et jambon & yaourt','Tostada con queso y jamón y yogur'),(101132,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(101133,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101134,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101135,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101136,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101137,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101138,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101139,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101140,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101141,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101142,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101143,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101144,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101145,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101146,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101147,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101148,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101149,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101150,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101151,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(101152,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101153,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101154,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101155,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101156,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101157,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101158,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101159,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101160,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101161,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101162,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101163,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101164,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101165,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101166,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101167,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101168,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101169,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101170,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(101171,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101172,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101173,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101174,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101175,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101176,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101177,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101178,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101179,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101180,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101181,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101182,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101183,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101184,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101185,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101186,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101187,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101188,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101189,'Yogurt with sweetener','Yogurt con dolcificante','Yoghurt met zoetstof','Joghurt mit Süßstoff','Iogurte açucarado ','Γιαούρτι με γλυκαντικά','Yaourt avec édulcorant','Yogur con edulcorante'),(101190,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101191,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101192,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101194,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101195,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101196,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101197,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101198,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101199,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101200,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101201,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101202,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101203,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101204,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101205,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101206,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101207,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101208,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(101209,'Vegetables soup & tuna & pear','Zuppa di verdure, tonno & pere','Groentesoep, Tonijn en peer','Gemüsesuppe & Thunfisch & Birne in Dosen','Sopa de legumes & atum & pêra','Σούπα λαχανικών & κονσέρβες τόνου & αχλαδιού','Soupe de légumes & Conserve de thon & poire','Sopa de verduras, atún y pera enlatados'),(101210,'Julian soup','Zuppa giuliana','Julienne soep','Julianische Suppe','Sopa juliana','Τζούλιαν σούπα','Soupe julienne','Sopa juliana'),(101211,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101212,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101213,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101214,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101215,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101216,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101217,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101218,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101219,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101220,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101221,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101222,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101223,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101224,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101225,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101226,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101227,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101228,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101229,'Canned tuna, in oil','Tonno in scatola sott\'olio','Ingeblikte tonijn in olie','Thunfischkonserven in Öl','Atum conserva, em óleo','Τόνος, κονσερβοποιημένος σε λάδι','Thon en conserve à l\'huile','Atún enlatado en aceite'),(101230,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101231,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101232,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101233,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101234,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101235,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101236,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101237,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101238,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101239,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101240,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101241,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101242,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101243,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101244,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101245,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101246,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101247,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101248,'Wait','Aspettare','Wacht','Warten','Esperar','Περίμενε','Attendre','Esperar'),(101249,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101250,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101251,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101252,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101253,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101254,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101255,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101256,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101258,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101259,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101260,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101261,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101262,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101263,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101264,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101265,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101266,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101267,'Cheese and egg sandwich & milk','Pane con formaggio, uovo e latte','Brood met kaas, ei & melk','Brot mit Käse, Ei & Milch','Pão com queijo, ovo e leite','Ψωμί με τυρί, αυγό & γάλα','Pain au fromage, oeuf et lait','Pan con queso, huevo y leche'),(101268,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(101269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101272,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101273,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101274,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101275,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101276,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101277,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101278,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101279,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101283,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101284,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101285,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101286,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101287,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(101288,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101289,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101290,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101291,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101293,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101294,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101295,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101296,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101297,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101298,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101299,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101300,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101301,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101302,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101303,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101304,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101305,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101306,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(101307,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101308,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101309,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101310,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101311,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101312,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101313,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101314,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101315,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101316,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101317,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101318,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101319,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101321,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101322,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101323,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101324,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101325,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(101326,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101327,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101328,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101329,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101330,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101331,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101332,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101333,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101334,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101335,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101336,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101337,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101338,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101339,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101340,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101341,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101342,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101343,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101344,'Apple','Mela','Appel','Apfel','Maçã','Μήλο','Pomme','manzana'),(101345,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(101346,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101347,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101348,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101349,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101350,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101351,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101352,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101353,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101354,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101355,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101356,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101357,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101358,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101359,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101360,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101361,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101362,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101363,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101364,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:garnish with mustard:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:Garnish:guarnire con senape:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:Garnish:garneer met mosterd:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:Garnish:mit Senf garnieren:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:Garnish:Enfeitar com mostarda:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:Garnish:γαρνίρετε με μουστάρδα:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:Garnish:aderezar con mostaza:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(101365,'Soup & chicken breast with rice & salad','Zuppa e petto di pollo con riso e insalata','Soep, Kipfilet met rijst en een salade','Suppe & Hähnchenbrust mit Reis & Salat','Sopa e Peito de Frango com Arroz e Salada','Σούπα & στήθος κοτόπουλου με ρύζι & σαλάτα','Soupe & Poitrine de poulet avec riz & salade','Sopa y pechuga de pollo con arroz y ensalada'),(101366,'Initial Prep:wash in cold water cut into cubes boil in unsalted water cook through mix in blender',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(101367,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(101368,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101369,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101370,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101371,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101372,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101373,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101374,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101375,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101376,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101377,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101378,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101379,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101380,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101381,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101382,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101383,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101384,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101385,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101386,'Initial Prep:remove skin:Cut:whole:How to cook:oven roast (lightly oiled) cook until golden season with grind of salt & pepper','Initial Prep:rimuovere la buccia:Cut:intero','Initial Prep:verwijder schil:Cut:heel','Initial Prep:Schale entfernen:Cut:ganz','Initial Prep:retirar a pele:Cut:inteiro','Initial Prep:αφαιρέστε τη φλούδα:Cut:ολόκληρα','Initial Prep::Cut:','Initial Prep:quitar la piel:Cut:entero'),(101387,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(101388,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101389,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101390,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101391,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101392,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101393,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101394,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101395,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101396,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101397,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101399,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101401,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101402,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101403,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101404,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101405,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101406,'Initial Prep:wash in cold water:How to cook:steam cook through season with drizzle of olive oil','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(101407,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(101408,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101409,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101410,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101411,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101412,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101413,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101414,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101415,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101416,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101417,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101418,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101419,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101420,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101421,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101422,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101423,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101424,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101425,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101426,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(101427,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(101428,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101429,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101430,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101431,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101432,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101433,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101434,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101435,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101436,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101437,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101438,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101439,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101440,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101441,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101442,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101443,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101444,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101446,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(101447,'Carrot, raw','Carota, cruda','Wortel, rauw','Karotte, roh','Cenoura, cru','Καρότα, ωμά','Carotte crue','Zanahoria'),(101448,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101451,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101452,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101453,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101454,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101455,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101456,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101457,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101458,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101459,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101460,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101461,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101462,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101463,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101464,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101465,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101466,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(101467,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(101468,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101469,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101470,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101471,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101472,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101473,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101474,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101475,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101476,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101477,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101478,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101479,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101480,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101481,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101482,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101483,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101484,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101485,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101486,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(101487,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(101488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101490,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101492,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101493,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101494,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101495,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101496,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101497,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101498,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101499,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101500,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101501,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101502,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101503,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101504,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101505,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101506,'Orange','arancia','Sinaasappel','Orange','Laranja','Πορτοκάλι','Orange','naranja'),(101507,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101508,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101509,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101510,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101511,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101512,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101513,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101514,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101515,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101516,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101518,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101519,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101520,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101521,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101522,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101523,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101524,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101525,'Cereals with milk & egg & cheese','Latte con cereali, uovo e formaggio','Havermout met melk, ei & kaas','Getreideflocken mit Milch, Ei & Käse','Cereais com leite & ovo & queijo','Νιφάδες με γάλα, αυγό & τυρί','Flocons avec du lait, des œufs et du fromage','Copos con leche, huevo y queso'),(101526,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(101527,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(101528,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101529,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101530,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101531,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101532,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101533,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101534,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101535,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101536,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101537,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101538,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101539,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101540,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101541,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101542,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101543,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101544,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101545,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101546,'Wheat flakes','Fiocchi di grano','Tarwe vlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(101547,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101548,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101549,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101550,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101551,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101552,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101553,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101554,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101555,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101556,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101557,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101558,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101559,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101560,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101561,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101562,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101563,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101564,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101565,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(101566,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101567,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101568,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101569,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101570,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101571,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101572,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101573,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101574,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101575,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101576,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101577,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101578,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101579,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101581,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101582,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101583,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101584,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(101585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101589,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101590,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101591,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101593,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101594,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101595,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101596,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101597,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101598,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101600,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101601,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101602,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101603,'Black grapes','Uva nera','Blauwe druiven','Blaue Trauben','Uvas pretas','Μαύρα σταφύλια','Raisins noirs','Uvas negras'),(101604,'Grape juice','Succo d\'uva','Druivensap','Traubensaft','Sumo de uva','Χυμός σταφυλιού','Jus de raisin','Zumo de uva'),(101605,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101606,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101607,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101608,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101609,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101610,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101611,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101612,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101613,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101614,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101615,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101616,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101617,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101618,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101619,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101620,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101621,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101622,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101623,'Combine:Serve seperately:Cook:Grill:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Cook:grigliare:Cooking Duration:35 minuti:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Cook:gril:Cooking Duration:35 minuten:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Cook:grillen:Cooking Duration:35 min:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Cook:Grelhar:Cooking Duration:35 minutos:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cook:Ψήστε στη σχάρα:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Cook::Cooking Duration::Serve::DESSERT:','Combine:servir separado:Cook:Parrilla:Cooking Duration:35 minutos:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(101624,'Pumpkin soup & chicken with broccoli and rice','Zuppa di zucca e pollo con broccoli e riso','Pompoensoep, Kip met broccoli en rijst','Kürbissuppe & Hühnchen mit Brokkoli und Reis','Sopa de abóbora & frango com brócolos e arroz','Κολοκυθόσουπα & κοτόπουλο με μπρόκολο και ρύζι','Soupe de potiron & Poulet au brocoli et riz','Sopa de calabaza y pollo con brócoli y arroz'),(101625,'Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Cook until:kook door:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Cook until:gar kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Cook until:Cozinhar através:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en dados:How to cook:cocer sin sal:Cook until:cocinar:Season/Mix:mezclar en la licuadora'),(101626,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(101627,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101628,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101629,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101630,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101631,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101632,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101633,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101634,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101635,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101636,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101637,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101638,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101639,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101640,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101641,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101642,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101643,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101644,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101645,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(101646,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(101647,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101648,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101649,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101650,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101651,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101652,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101653,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101654,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101655,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101656,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101657,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101658,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101659,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101660,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101661,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101662,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101663,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101664,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101665,'Initial Prep:skin on:How to cook:grill (no oil):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','Initial Prep:con la pelle:How to cook:grigliare (senza olio):Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:met schil:How to cook:gril (zonder olie):Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit Schale:How to cook:grillen (ohne Öl):Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:colocar crosta:How to cook:grelhar (sem gordura):Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:με τη φλούδα:How to cook:ψήστε στη σχάρα (χωρίς λάδι):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:con la piel:How to cook:grill (sin aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(101666,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(101667,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101668,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101669,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101670,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101671,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101672,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101673,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101674,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101675,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101676,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101677,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101678,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101679,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101680,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101681,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101682,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101683,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101684,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101685,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:sazonar con un chorrito de aceite de oliva'),(101686,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(101687,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101688,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101689,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101690,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101691,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101692,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101693,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101694,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101695,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101696,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101697,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101698,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101699,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101700,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101701,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101702,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101703,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101704,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101705,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(101706,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101707,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101708,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101709,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101710,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101711,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101712,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101713,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101714,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101715,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101716,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101717,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101718,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101719,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101720,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101721,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101722,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101723,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101724,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(101725,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101726,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101727,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101728,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101729,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101730,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101731,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101732,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101733,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101734,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101735,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101736,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101737,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101738,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101739,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101740,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101741,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101742,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101743,'Milk','Latte','Melk','Milch','Leite','Γάλα','Du lait','Leche'),(101744,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(101745,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101746,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101747,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101748,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101749,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101750,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101751,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101752,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101753,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101754,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101755,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101756,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101757,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101758,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101759,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101760,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101761,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101762,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101763,'Porridge with fruit and nuts','Fiocchi d\'avena con frutta e noci','Havermoutpap met fruit en noten','Haferbrei mit Obst und Nüssen','Papas de aveia cozidas com frutas e nozes','Πόριτζ με φρούτα και ξηρούς καρπούς','Porridge aux fruits et noix','Gachas de avena con frutas y nueces'),(101764,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(101765,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk','Porridge di avena, non arricchito, preparato con latte parzialmente scremato','Havermout, niet verrijkt, gekookt, gemaakt met halfvolle melk','Hafer-Porridge, nicht angereichert, gekocht, mit halbentrahmter Milch zubereitet','Papas de aveia, não fortificada, cozinhada, feita com leite semi-desnatado','Χυλός βρώμης, μη εμπλουτισμένος, μαγειρεμένος, μαγειρεμένος με ημιαποβουτυρωμένο γάλα','Bouillie d ` avoine, non renforcée, cuite, faite de lait demi - écrémé','Gachas de avena sin fortificar, cocidas, elaboradas con leche semidesnatada'),(101766,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101767,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101768,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101769,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101770,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101771,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101772,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101773,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101774,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101775,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101776,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(101777,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101778,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101779,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101780,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101781,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101782,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101783,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101784,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101785,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(101786,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(101787,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101788,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101789,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101790,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101791,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101792,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101793,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101794,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101795,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(101796,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101797,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101798,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101799,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101800,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101801,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101802,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101803,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101804,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(101805,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(101806,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101807,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101808,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101809,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101810,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101811,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101812,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101815,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101816,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(101817,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101819,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101820,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101821,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101822,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101825,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(101826,'Cocoa powder','Cacao in polvere','Cacao poeder','Kakaopulver','Cacau em pó','Κακάο σκόνη','Cacao powder','Polvo de cacao'),(101827,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101828,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101829,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101830,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101831,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101832,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101833,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101834,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101835,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101836,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(101837,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101838,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101839,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101840,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101841,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101842,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101843,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101844,'tbsp, whole','tbsp, intero','eetlepel, geheel','EL, ganz','colher de sopa, inteira','κγ, ολόκληρο','Tbsp, ensemble','cucharada, entera'),(101845,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(101846,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101847,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101848,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101849,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101850,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101851,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101852,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101854,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101856,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(101857,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101860,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101861,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101862,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101863,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101864,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101865,'Soya yoghurt with fresh pears','Yogurt di soia con pere fresche','Sojayoghurt met verse peren','Sojajoghurt mit frischen Birnen','Iogurte de soja com pêras frescas','Τόφου με φρέσκα αχλάδια','Yofu aux poires fraîches','Yofu con peras frescas'),(101866,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(101867,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(101868,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101869,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101870,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101871,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101872,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101873,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101874,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101875,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101876,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101877,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101878,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(101879,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101880,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101881,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101882,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101883,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101884,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101885,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101886,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101887,'Yoghurt, soya, added calcium','Soya, alternativa allo yoghurt (Provamel- Dairy Free -Yofu), con aggiunta di calcio','Sojayoghurt','Sojajoghurt, Alternative zu Joghurt','Iogurte, soja, com cálcio adicionado','Γιαούρτι σόγιας, ενισχυμένο με ασβέστιο','Soja, substitut de yaourt (produit sans lait de provame (yofu), ajout de calcium)','Yogur de soja con calcio añadido'),(101888,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101889,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101890,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101891,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101892,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(101893,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101894,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101896,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101897,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101898,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101899,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101900,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101901,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101902,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101903,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101904,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101905,'Soup and bread','Zuppa e pane','Soep en brood','Suppe und Brot','Sopa e pão','Σούπα και ψωμί','Soupe et pain','Sopa y pan'),(101906,'Soup, vegetable (carrot, celery, tomato, onion), homemade','Zuppa, verdure (carota, sedano, pomodoro, cipolla), fatta in casa','Soep, groente (wortel, selderij, tomaat, ui), zelfgemaakt','Suppe, Gemüse (Karotte, Sellerie, Tomate, Zwiebel), selbstgemacht','Sopa, vegetais (cenoura, aipo, tomate, cebola), caseira','Σούπα λαχανικών (καρότο, σέλερυ, ντομάτα, κρεμμύδι), σπιτική','Soupe, potage de légumes','Sopa, verdura (zanahoria, apio, tomate, cebolla), casera'),(101907,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101908,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101909,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101910,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101911,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(101912,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101913,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101914,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101915,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101916,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101917,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101918,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101919,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101920,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101921,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101922,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101924,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(101925,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(101926,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101927,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101929,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101930,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101931,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101932,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101933,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101934,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101935,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101936,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(101937,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101938,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101939,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101940,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101941,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101942,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101943,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101944,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101945,'Cheese, cottage, lowfat, 2% milkfat','Formaggio, Fiocchi di latte, al 2% di grassi','Kwark, vetarm, 2% vet','Hüttenkäse, fettarm, 2% Milchfett','Queijo, requeijão, pouca gordura, 2% de gordura láctea','Τυρί, cottage, χαμηλά λιπαρά, 2% λιπαρά γάλακτος','Fromage blanc','Queso, requesón, bajo en grasa, 2% de grasa láctea'),(101946,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101947,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101948,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101949,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101950,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101951,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101952,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101953,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101954,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101955,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101956,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101957,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101958,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(101959,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101960,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101961,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101962,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101963,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101964,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101965,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(101966,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101967,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101968,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101969,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(101970,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101971,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101972,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101973,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101974,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101975,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101976,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(101977,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101978,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101979,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(101980,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(101981,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(101982,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(101983,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(101984,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(101985,'Cakes and cashew nuts','Dolci e anacardi','Gebak en cashewnoten','Kuchen und Cashewkerne','Bolos e castanhas de caju','Κέικ και κάσιους','Gâteaux et noix de cajou','Tortas y anacardos'),(101986,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(101987,'Cakes, crispie, homemade','Gallette, croccanti,  fatte in casa','Koekjes, knapperig, zelfgemaakt','Kuchen, knusprig, hausgemacht','Bolos, crocantes, caseiros','Κεκάκια, τραγανά, σπιτικά','Gâteaux, crêpes, autocuiseurs.','Tortas, crujientes, caseras'),(101988,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(101989,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(101990,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(101991,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(101992,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(101993,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(101994,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(101995,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(101996,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(101997,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(101998,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(101999,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102000,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102001,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102002,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102003,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102004,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102005,'Coffee, brewed, prepared with tap water','Caffè, infuso, preparato con acqua di rubinetto','Dranken, koffie, bereid met kraanwater','Kaffee, gebrüht, mit Leitungswasser zubereitet','Café, coado, preparado com água da torneira','Καφές, χαρμάνι, ετοιμασμένος με νερό βρύσης','Boisson, café, brassage, préparation d \'eau courante','Bebidas, café, elaborado, preparado con agua'),(102006,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102007,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102008,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102009,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102010,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102011,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102012,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102013,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102014,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102015,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102016,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102017,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102018,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(102019,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102020,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102021,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102022,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102023,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102024,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102025,'Nuts, cashew nuts, raw','Frutta secca, anacardi','Noten, cashewnoten, rauw','Nüsse, Cashewnüsse, roh','Nozes, castanhas de caju, cru','Ξηροί καρποί, κάσιους, ωμά','Noix de cajou','Nueces, anacardos'),(102026,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102027,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102028,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102029,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102030,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102031,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102032,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102033,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102034,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102035,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102036,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102037,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102038,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102039,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(102040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102041,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102042,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102043,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102044,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102045,'Meatballs, pasta & vegetables','Polpette, pasta e verdure','Gehaktballen, pasta en groenten','Fleischbällchen, Pasta & Gemüse','Almôndegas, massas & vegetais','Κεφτεδάκια, ζυμαρικά & λαχανικά','Boulettes de viande, pâtes et légumes','Albóndigas, pasta y verduras'),(102046,'Meatballs, pork and beef, in tomato sauce, homemade','Polpette, di carne macinata mista, maiale e manzo, in salsa di pomodoro, fatte in casa','gehaktballen, varkensvlees en rundsvlees, in tomatensaus, zelfgemaakt','Fleischbällchen, Schweine- und Rindfleisch, in Tomatensoße, selbstgemacht','Almôndegas, carne de porco e carne de vaca, em molho de tomate, caseiras','Κεφτέδες, με χοιρινό και βοδινό κιμά, σε σάλτσα ντομάτας, σπιτικοί','Boulettes de boeuf, boulettes de tomate','Albóndigas, cerdo y ternera, en salsa de tomate, casera'),(102047,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102048,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102049,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102050,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102051,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102052,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102053,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102054,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102055,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102056,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102057,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(102058,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102059,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102060,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102061,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102062,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102063,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102064,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102065,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102066,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(102067,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(102068,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102069,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102070,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102071,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102072,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102073,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102074,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102075,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102076,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102078,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(102079,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102080,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102081,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102082,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102083,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102084,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102085,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102086,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102087,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(102088,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102089,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102090,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102091,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102092,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102093,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102094,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102095,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102096,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102097,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102098,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(102099,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102101,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102102,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102103,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102104,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102105,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102107,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(102108,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(102109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102110,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102111,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102112,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102113,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102114,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102116,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102117,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102118,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102119,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(102120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102121,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102128,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(102129,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(102130,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102131,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102132,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102133,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102134,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102135,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102136,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102137,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102138,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102139,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(102140,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102141,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102142,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102144,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102145,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102146,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102147,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102148,'Cheese, Parmesan, fresh','formaggio, Parmigiano, fresco','Kaas, Parmezaan, vers','Käse, Parmesan, frisch','Queijo, Parmesão, Fresco','Τυρί, παρμεζάνα, φρέσκια','Fromage, Parmesan, frais','Queso, parmesano, fresco'),(102149,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102150,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102151,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102152,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102153,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102154,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102155,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102156,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102157,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102158,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102159,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(102160,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102161,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102162,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102163,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102164,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102165,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102166,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102167,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102168,'Blueberries','Mirtilli','Bosbessen','Blaubeeren','Amoras','Βατόμουρα','Myrtilles','Arándanos'),(102169,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(102170,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102171,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102172,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102173,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102174,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102175,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102176,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102177,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102178,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102179,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102180,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102181,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102182,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102183,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(102184,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102185,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102186,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102187,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102189,'Cheese and ham toast & milk & mango','Toast con formaggio e prosciutto, latte e mango','Toast met kaas en ham, melk en mango','Toast mit Käse und Schinken & Milch & Mango','Tosta com queijo e fiambre e leite e manga','Τοστ με τυρί και ζαμπόν & γάλα & μάνγκο','Toast avec fromage et jambon & lait & Mangue','Tostada con queso y jamón y leche y Mango'),(102190,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(102191,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102192,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102193,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102194,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102195,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102196,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102197,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102198,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102199,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102200,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102201,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102202,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102203,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102204,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102205,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102206,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102207,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102208,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102209,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(102210,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102211,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102212,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102213,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102214,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102215,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102216,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102217,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102218,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102219,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102220,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102221,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102222,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102223,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102225,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102226,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102227,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102228,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(102229,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102230,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102231,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102232,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102233,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102234,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102235,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102236,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102237,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102238,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102239,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102240,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102241,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102242,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102243,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102244,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102245,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102246,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102247,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(102248,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102249,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102250,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102251,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102252,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102253,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102254,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102255,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102256,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102258,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102259,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102260,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102261,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102262,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102263,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102264,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102265,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102266,'Mango','Mango','Mango','Mango','Manga','Μάνγκο','Mangue','Mango'),(102267,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102268,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102269,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102270,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102271,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102272,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102273,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102274,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102275,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102276,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102277,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102278,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102279,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102281,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102282,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102283,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102284,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102285,'Yogurt & apple','Yogurt e mela','Yoghurt en appel','Joghurt & Apfel','Iogurte e Maçã','Γιαούρτι & μήλο','Yaourt & Pomme','Yogur y manzana'),(102286,'Yogurt with sweetener','Yogurt con dolcificante','Yoghurt met zoetstof','Joghurt mit Süßstoff','Iogurte açucarado ','Γιαούρτι με γλυκαντικά','Yaourt avec édulcorant','Yogur con edulcorante'),(102287,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102288,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102289,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102290,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102291,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102292,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102293,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102294,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102296,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102297,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102298,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102299,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102300,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102301,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102302,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102303,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102304,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102305,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(102306,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102307,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102308,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102309,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102310,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102311,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102312,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102313,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102314,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102316,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102319,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102320,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102321,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102322,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102323,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102324,'Combine:Serve seperately:Cook:Grill:Cooking Duration:35 mins:Serve:On a single plate:DESSERT:Yoghurt and Honey','Combine:servire separatamente:Cook:grigliare:Cooking Duration:35 minuti:Serve:su un unico piatto:DESSERT:yogurt e miele','Combine:serveer apart:Cook:gril:Cooking Duration:35 minuten:Serve:op een bord:DESSERT:yoghurt en honing','Combine:getrennt servieren:Cook:grillen:Cooking Duration:35 min:Serve:Auf einem Teller:DESSERT:Joghurt und Honig','Combine:Servir separadamente:Cook:Grelhar:Cooking Duration:35 minutos:Serve:Num prato único:DESSERT:Iogurte e mel','Combine:Σερβίρετε χωριστά:Cook:Ψήστε στη σχάρα:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι και Μέλι','Combine::Cook::Cooking Duration::Serve::DESSERT:','Combine:servir separado:Cook:Parrilla:Cooking Duration:35 minutos:Serve:En un plato:DESSERT:Yogurt con miel'),(102325,'Pumpkin soup & chicken with rice & salad','Zuppa di zucca e pollo con riso e insalata','Pompoensoep, Kip met rijst en een salade','Kürbissuppe & Hühnchen mit Reis & Salat','Sopa de Abóbora & Frango com Arroz & Salada','Κολοκυθόσουπα & κοτόπουλο με ρύζι & σαλάτα','Soupe de potiron & Poulet avec riz & salade','Sopa de calabaza y pollo con arroz y ensalada'),(102326,'Initial Prep:wash in cold water cut into pieces boil in unsalted water cook through mix in blender',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102327,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(102328,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102329,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102330,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102331,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102332,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102333,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102334,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102335,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102336,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102337,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102338,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102339,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102340,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102341,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102342,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102343,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102344,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102345,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102346,'Initial Prep:remove skin:Cut:cut in half:How to cook:grill (lightly oiled) cook until golden season with grind of salt & pepper','Initial Prep:rimuovere la buccia:Cut:tagliare a metà','Initial Prep:verwijder schil:Cut:snijd in half','Initial Prep:Schale entfernen:Cut:halbieren','Initial Prep:retirar a pele:Cut:cortar em metades','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε στην μέση','Initial Prep::Cut:','Initial Prep:quitar la piel:Cut:cortar por la mitad'),(102347,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(102348,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102349,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102350,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102351,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102352,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102353,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102354,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102355,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102356,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102357,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102358,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102359,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102360,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102361,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102362,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102363,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102364,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102365,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102366,'How to cook:boil in unsalted water cook to preference season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102367,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(102368,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102369,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102370,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102371,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102372,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102373,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102374,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102375,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102376,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102377,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102378,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102379,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102380,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102381,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102382,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102383,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102384,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102385,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102386,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(102387,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(102388,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102389,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102390,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102391,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102393,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102394,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102395,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102396,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102397,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102398,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102399,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102400,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102401,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102402,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102403,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102404,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102405,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102406,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(102407,'Carrot, raw','Carota, cruda','Wortel, rauw','Karotte, roh','Cenoura, cru','Καρότα, ωμά','Carotte crue','Zanahoria'),(102408,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102409,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102410,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102411,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102412,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102413,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102414,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102415,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102416,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102417,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102418,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102419,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102420,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102421,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102422,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102423,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102424,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102425,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102426,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(102427,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(102428,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102429,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102430,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102431,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102432,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102433,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102434,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102435,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102436,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102437,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102438,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102439,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102440,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102441,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102442,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102443,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102444,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102446,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(102447,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102448,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102449,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102450,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102451,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102452,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102453,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102454,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102455,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102456,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102457,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102458,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102459,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102460,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102461,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102462,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102463,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102464,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102465,'Combine:Serve seperately','Combine:servire separatamente','Combine:serveer apart','Combine:getrennt servieren','Combine:Servir separadamente','Combine:Σερβίρετε χωριστά','Combine:','Combine:servir separado'),(102466,'Milk with cereals & egg & ham','Latte con cereali, uovo e prosciutto','Graanvlokken met melk & ei en ham','Getreideflocken mit Milch & Ei und Schinken','Cereais com leite & ovo & fiambre','Νιφάδες με γάλα & αυγό και ζαμπόν','Flocons au lait & Egguf et Jambon','Copos con leche y huevo y Jamon'),(102467,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(102468,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(102469,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102470,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102471,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102472,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102473,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102474,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102475,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102476,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102477,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102478,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102480,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102482,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102483,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102484,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102485,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102486,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102487,'Wheat flakes','Fiocchi di grano','Tarwe vlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(102488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102490,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102492,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102493,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102494,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102495,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102496,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102497,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102498,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102499,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102500,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102501,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102502,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102503,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102504,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102505,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102506,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(102507,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102508,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102509,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102510,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102511,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102512,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102513,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102514,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102515,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102516,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102517,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102518,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102519,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102520,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102521,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102522,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102523,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102524,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102525,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(102526,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102527,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102528,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102529,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102530,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102531,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102532,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102533,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102534,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102535,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102536,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102537,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102538,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102539,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102540,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102541,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102542,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102543,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102544,'Black grapes','Uva nera','Blauwe druiven','Blaue Trauben','Uvas pretas','Μαύρα σταφύλια','Raisins noirs','Uvas negras'),(102545,'Grape juice','Succo d\'uva','Druivensap','Traubensaft','Sumo de uva','Χυμός σταφυλιού','Jus de raisin','Zumo de uva'),(102546,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102547,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102548,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102549,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102550,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102551,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102553,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102554,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102555,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102556,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102557,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102558,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102560,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102561,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102562,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102563,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102564,'Combine:Serve seperately:Cook:Oven roast:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Add croutons:SIDE DISH:green salad','Combine:servire separatamente:Cook:arrostire al forno:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:aggiungere crostini:SIDE DISH:insalata verde','Combine:serveer apart:Cook:rooster in oven:Cooking Duration:35 minuten:Serve:op een bord:Garnish:voeg croutons toe:SIDE DISH:groene salade','Combine:getrennt servieren:Cook:Im Ofen backen:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:Croutons hinzufügen:SIDE DISH:Blattsalt','Combine:Servir separadamente:Cook:Assado no forno:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Adicionar croutons:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Cook:Ψήστε στο φούρνο:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε κρουτόν:SIDE DISH:πράσινη σαλάτα','Combine::Cook::Cooking Duration::Serve::Garnish::SIDE DISH:','Combine:servir separado:Cook:Asado al horno:Cooking Duration:35 minutos:Serve:En un plato:Garnish:Agregar picatostes:SIDE DISH:ensalada verde'),(102565,'Watercress soup & hake fillet with potatoes','Zuppa di crescione e filetto di nasello con patate','Waterkerssoep, Heekfilet met aardappelen','Brunnenkressesuppe & Seehechtfilet mit Kartoffeln','Sopa de agrião & filete de pescada com batatas','Σούπα από κάρδαμο & φιλέτο μπακαλιάρου με πατάτες','Soupe de Cresson & Filet de Merlu aux Pommes de Terre','Sopa de berros y filete de merluza con patatas'),(102566,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(102567,'Watercress Soup','Zuppa di crescione','Waterkerssoep','Kressesuppe','Sopa de agrião','Σούπα με κάρδαμο','Soupe de cresson','Sopa de berro'),(102568,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102569,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102570,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102571,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102572,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102573,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102574,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102575,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102576,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102577,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102578,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102579,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102580,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102581,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102582,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102583,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102584,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102585,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102586,'How to cook:oven roast (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','How to cook:arrostire al forno (leggermente oliato):Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','How to cook:rooster in de oven (weinig olie):Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','How to cook:im Ofen backen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:assado no forno (levemente untado com azeite):Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Cook until::Season/Mix:','How to cook:asado al horno (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(102587,'Hake, european cooked','Nasello, europeo, cotto','Heek, gekookt','Europäischer gekochter Seehecht','Pescada, europeia cozida','Μπακαλιάορς, μαγειρεμένος','Merlu cuit européen','Merluza europea cocida'),(102588,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102589,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102590,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102591,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102592,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102593,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102594,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102595,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102596,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102597,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102598,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102599,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102600,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102601,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102602,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102603,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102604,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102605,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102606,'Cut:cut into cubes:How to cook:oven roast (lightly oiled):Cook until:cook until golden:Season/Mix:mix in herbs','Cut:tagliare a cubetti:How to cook:arrostire al forno (leggermente oliato):Cook until:cuocere fino a doratura:Season/Mix:mescolare con erbe','Cut:snijd in blokjes:How to cook:rooster in de oven (weinig olie):Cook until:bak tot goudbruin:Season/Mix:meng de kruiden in','Cut:in Würfel schneiden:How to cook:im Ofen backen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:Kräuter untermischen','Cut:cortar em cubos:How to cook:assado no forno (levemente untado com azeite):Cook until:Cozinhar até dourar:Season/Mix:Misturar com ervas','Cut:κόψτε σε κύβους:How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:ανακατεύουμε με μυρωδικά/βότανα','Cut::How to cook::Cook until::Season/Mix:','Cut:cortar en dados:How to cook:asado al horno (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:condimentar'),(102607,'Potato, baked','Patate, al forno','Gebakken aardappel','Ofenkartoffel','Batata, cozinhada','Πατάτα, ψητή','Pomme de terre au four','Patata horneada'),(102608,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102609,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102610,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102611,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102612,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102613,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102614,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102615,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102616,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102617,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102618,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102619,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102620,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102621,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102622,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102623,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102624,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102625,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102626,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(102627,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102628,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102629,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102630,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102631,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102632,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102633,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102634,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102635,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102636,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102637,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102638,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102639,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102640,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102641,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102642,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102643,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102644,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102645,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(102646,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102647,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102648,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102649,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102650,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102651,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102652,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102653,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102654,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102655,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102656,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102657,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102658,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102659,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102660,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102661,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102662,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102663,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102664,'Milk','Latte','Melk','Milch','Leite','Γάλα','Du lait','Leche'),(102665,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(102666,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102667,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102668,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102669,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102670,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102671,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102672,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102673,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102674,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102675,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102676,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102677,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102678,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102679,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102680,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102681,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102682,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102683,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102684,'Egg sandwich & chocolate milk','Sandwich all\'uovo & latte al cioccolato','Broodje met ei,  chocolademelk','Brot und Ei & Milch mit Kakao','Sanduíche de ovo & leite com chocolate','Ψωμί και αυγό & γάλα με σκόνη σοκολάτας','Pain et oeuf & lait avec du chocolat en poudre','Pan, huevo y leche con chocolate en polvo'),(102685,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(102686,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102687,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102688,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102689,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102690,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102691,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102692,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102693,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102694,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102695,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102696,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102697,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102698,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102699,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102700,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102701,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102702,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102703,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102704,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(102705,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102706,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102707,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102708,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102709,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102710,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102711,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102712,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102713,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102714,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102715,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102716,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102717,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102718,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102719,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102720,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102721,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102722,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102723,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(102724,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102725,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102726,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102727,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102728,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102729,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102730,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102731,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102732,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102733,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102734,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102735,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102736,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102737,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102738,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102739,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102740,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102741,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102742,'Chocolate powder','Cioccolato in polvere','Cacaopoeder','Schokoladenpulver','Chocolate em pó','Σκόνη σοκολάτας','Chocolat en poudre','Chocolate en polvo'),(102743,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102744,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102746,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102747,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102748,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102749,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102750,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102751,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102752,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102753,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102754,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102755,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102756,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102757,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102758,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102759,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102760,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102761,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Yoghurt','Combine:preparare un panino:Serve:su un unico piatto:DESSERT:yogurt','Combine:maak een sandwich:Serve:op een bord:DESSERT:yoghurt','Combine:ein Sandwich machen:Serve:Auf einem Teller:DESSERT:Joghurt','Combine:Criar sanduiche:Serve:Num prato único:DESSERT:Iogurte','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι','Combine::Serve::DESSERT:','Combine:Hacer sándwich:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(102762,'Cheese sandwich & yogurt','Sandwich al formaggio & yoghurt','Broodje met Edammer kaas & Yoghurt','Brot mit Flamengo-Käse & Joghurt','Sanduíche de queijo & Iogurte','Ψωμί με τυρί Flamengo & γιαούρτι','Pain au Flamengo & Yaourt','Pan con queso Flamengo y yogur'),(102763,'Yogurt with sweetener','Yogurt con dolcificante','Yoghurt met zoetstof','Joghurt mit Süßstoff','Iogurte açucarado ','Γιαούρτι με γλυκαντικά','Yaourt avec édulcorant','Yogur con edulcorante'),(102764,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102765,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102766,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102767,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102768,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102769,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102770,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102771,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102773,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102774,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102775,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102776,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102777,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102778,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102779,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102780,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102781,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102782,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(102783,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102784,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102785,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102786,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102787,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102788,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102789,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102790,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102791,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102792,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102793,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102794,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102795,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102796,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102797,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102798,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102799,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102800,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102801,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(102802,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102803,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102804,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102805,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102806,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102807,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102808,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102809,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102810,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102811,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102812,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102813,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102814,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102815,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102816,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102817,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102818,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102819,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102820,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Add croutons:SIDE DISH:green salad','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:Garnish:aggiungere crostini:SIDE DISH:insalata verde','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:Garnish:voeg croutons toe:SIDE DISH:groene salade','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:Garnish:Croutons hinzufügen:SIDE DISH:Blattsalt','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:Garnish:Adicionar croutons:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε κρουτόν:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::Garnish::SIDE DISH:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:Garnish:Agregar picatostes:SIDE DISH:ensalada verde'),(102821,'Pumpkin soup & chicken breast with rice','Zuppa di zucca e petto di pollo con riso','Pompoensoep, kipfilet met rijst','Kürbissuppe & Hähnchenbrust mit Reis','Sopa de Abóbora & Peito de frango com arroz','Κολοκυθόσουπα & στήθος κοτόπουλου με ρύζι','Soupe de potiron & Blanc de poulet avec riz','Sopa de calabaza y pechuga de pollo con arroz'),(102822,'Initial Prep:wash in cold water cut into cubes boil in unsalted water cook through mix in blender',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(102823,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(102824,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102825,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102826,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102827,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102828,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102829,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102830,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102831,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102832,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102833,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102834,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102835,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102836,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102837,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102838,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102839,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102840,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102841,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102842,'Initial Prep:remove skin:Cut:cut in half:How to cook:grill (no oil) cook until golden season with grind of salt & pepper','Initial Prep:rimuovere la buccia:Cut:tagliare a metà','Initial Prep:verwijder schil:Cut:snijd in half','Initial Prep:Schale entfernen:Cut:halbieren','Initial Prep:retirar a pele:Cut:cortar em metades','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε στην μέση','Initial Prep::Cut:','Initial Prep:quitar la piel:Cut:cortar por la mitad'),(102843,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(102844,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102845,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102846,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102847,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102849,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102850,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102851,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102852,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102853,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102854,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102855,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102856,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102857,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102858,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102859,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102860,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102861,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102862,'Initial Prep:wash in cold water:How to cook:boil in unsalted water cook until soft season with grind of salt & pepper','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(102863,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(102864,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102865,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102866,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102867,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102868,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102869,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102870,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102871,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102872,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102873,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102874,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102875,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102876,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102877,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102878,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102879,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102880,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102881,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102882,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(102883,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(102884,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102885,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102886,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102887,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102888,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102889,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102890,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102891,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102892,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102893,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102894,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102895,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102896,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102897,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102898,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102899,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102900,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102901,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102902,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(102903,'Carrot, raw','Carota, cruda','Wortel, rauw','Karotte, roh','Cenoura, cru','Καρότα, ωμά','Carotte crue','Zanahoria'),(102904,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102905,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102906,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102907,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102908,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102909,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102910,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102911,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102912,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102913,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102914,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102915,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102916,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102917,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102918,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102919,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102920,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102921,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102922,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(102923,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(102924,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102925,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102926,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102927,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102928,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102929,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102930,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102931,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102932,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102933,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102934,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102935,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102936,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102937,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102938,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102939,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102940,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102941,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102942,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(102943,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102944,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102945,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102946,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102947,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102948,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102950,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102951,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102952,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102953,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102954,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102955,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102956,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102957,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102959,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102960,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102961,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Yoghurt','Combine:preparare un panino:Serve:su un unico piatto:DESSERT:yogurt','Combine:maak een sandwich:Serve:op een bord:DESSERT:yoghurt','Combine:ein Sandwich machen:Serve:Auf einem Teller:DESSERT:Joghurt','Combine:Criar sanduiche:Serve:Num prato único:DESSERT:Iogurte','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι','Combine::Serve::DESSERT:','Combine:Hacer sándwich:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(102962,'Flemish cheese sandwich & yogurt','Sandwich al formaggio fiammingo & yoghurt','Brood met Edammer kaas & yoghurt','Brot mit Flemish-Käse und Joghurt','Sanduíche de queijo & iogurte','Ψωμί με φλαμανδικό τυρί & γιαούρτι','Pain au fromage flamand & yaourt','Pan con queso flamenco y yogur'),(102963,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(102964,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102966,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102967,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102968,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(102969,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102970,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102971,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102972,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102973,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102974,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102975,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102976,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102977,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102978,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102979,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102980,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102981,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(102982,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(102983,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(102984,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(102985,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(102986,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(102987,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(102988,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(102989,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(102990,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(102991,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(102992,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(102993,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(102994,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(102995,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(102996,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(102997,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(102998,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(102999,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103000,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103001,'Yogurt with sweetener','Yogurt con dolcificante','Yoghurt met zoetstof','Joghurt mit Süßstoff','Iogurte açucarado ','Γιαούρτι με γλυκαντικά','Yaourt avec édulcorant','Yogur con edulcorante'),(103002,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103003,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103004,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103005,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103006,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103007,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103008,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103009,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103010,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103011,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103012,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103013,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103014,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103015,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103016,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103017,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103018,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103019,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103020,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Banana'),(103021,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(103022,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103025,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103026,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103027,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103028,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103029,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103030,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103031,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103032,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103033,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103034,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103035,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103036,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103037,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103038,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103039,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103040,'Cheese and ham toast & yogurt','Yogurt e toast con formaggio e prosciutto','Toast met kaas en ham & yoghurt','Toast mit Käse und Schinken & Joghurt','Tosta com queijo e fiambre & iogurte','Τοστ με τυρί και ζαμπόν & γιαούρτι','Toast avec fromage et jambon & yaourt','Tostada con queso y jamón y yogur'),(103041,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(103042,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103043,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103044,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103045,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103046,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103047,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103048,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103049,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103050,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103051,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103052,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103053,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103054,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103055,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103056,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103057,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103058,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103059,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103060,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(103061,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103062,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103063,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103064,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103065,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103066,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103067,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103068,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103069,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103070,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103071,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103072,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103073,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103074,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103075,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103076,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103077,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103078,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103079,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(103080,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103081,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103082,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103083,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103084,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103085,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103086,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103087,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103088,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103089,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103090,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103091,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103092,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103093,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103094,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103095,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103096,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103097,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103098,'Yogurt with sweetener','Yogurt con dolcificante','Yoghurt met zoetstof','Joghurt mit Süßstoff','Iogurte açucarado ','Γιαούρτι με γλυκαντικά','Yaourt avec édulcorant','Yogur con edulcorante'),(103099,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103100,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103101,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103102,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103103,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103104,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103105,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103106,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103107,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103112,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103113,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103116,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103117,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Add herbs:SIDE DISH:green salad','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:Garnish:aggiungere erbe:SIDE DISH:insalata verde','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:Garnish:voeg kruiden toe:SIDE DISH:groene salade','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:Garnish:Kräuter hinzufügen:SIDE DISH:Blattsalt','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:Garnish:Adicionar ervas:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε μυρωδικά/βότανα:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::Garnish::SIDE DISH:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:Garnish:Añadir condimentos:SIDE DISH:ensalada verde'),(103118,'Pumpkin soup & chicken with broccoli and rice','Zuppa di zucca e pollo con broccoli e riso','Pompoensoep, Kip met broccoli en rijst','Kürbissuppe & Hühnchen mit Brokkoli und Reis','Sopa de abóbora & Frango com brócolos e arroz','Κολοκυθόσουπα & κοτόπουλο με μπρόκολο και ρύζι','Soupe de potiron & Poulet au brocoli et riz','Sopa de calabaza y pollo con brócoli y arroz'),(103119,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(103120,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103121,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103122,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103123,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103124,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103125,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103126,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103127,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103128,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103129,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103131,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103132,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103134,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103135,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103136,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103137,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103138,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(103139,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(103140,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103141,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103142,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103143,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103144,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103145,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103146,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103147,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103148,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103149,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103150,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103151,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103152,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103153,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103154,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103155,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103156,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103157,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103158,'How to cook:steam:Cook until:cook through:Season/Mix:season with grind of salt & pepper','How to cook:cuocere a vapore:Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','How to cook:stoom:Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','How to cook:dämpfen:Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:Vapor:Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Cook until::Season/Mix:','How to cook:al vapor:Cook until:cocinar:Season/Mix:salpimentar'),(103159,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(103160,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103161,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103162,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103163,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103164,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103165,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103166,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103167,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103168,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103169,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103170,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103171,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103172,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103173,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103174,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103175,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103176,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103177,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103178,'Initial Prep:wash in cold water:How to cook:steam:Cook until:cook through:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:How to cook:cuocere a vapore:Cook until:cuocere fino a fine cottura:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:How to cook:stoom:Cook until:kook door:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:How to cook:dämpfen:Cook until:gar kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:How to cook:Vapor:Cook until:Cozinhar através:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:al vapor:Cook until:cocinar:Season/Mix:sazonar con un chorrito de aceite de oliva'),(103179,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(103180,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103181,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103182,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103183,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103184,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103185,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103186,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103187,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103188,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103189,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103190,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103191,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103192,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103193,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103194,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103195,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103196,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103197,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103198,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(103199,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(103200,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103201,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103202,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103203,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103204,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103205,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103206,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103207,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103208,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103209,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103210,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103211,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103212,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103213,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103214,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103215,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103216,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103217,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103218,'Tangerines','Mandarini','Mandarijnen','Mandarinen','Tangerinas','Μανταρίνια','Mandarines','Mandarinas'),(103219,'Tangerines, (mandarin oranges), raw','Mandarini','Mandarijnen','Tangerine (Mandarinen), roh','Tangerinas (laranjas mandarinas), cru','Μανταρίνια, ωμά','Orange, orange, orange','Mandarinas'),(103220,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103221,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103222,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103223,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103225,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103226,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103227,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103228,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103229,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103230,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103231,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103232,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103233,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103234,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103235,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103236,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103237,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103238,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103239,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(103240,'Soup and bread','Zuppa e pane','Soep en brood','Suppe und Brot','Sopa & pão','Σούπα και ψωμί','Soupe et pain','Sopa y pan'),(103241,'Soup, vegetable (carrot, onion, celery, parsnip, turnip), homemade','Zuppa, verdure (carota, cipolla, sedano, pastinaca, rapa), fatta in casa','Soep, groente (wortel, ui, selderij, pastinaak, rapen), zelfgemaakt','Suppe, Gemüse (Karotte, Zwiebel, Sellerie, Pastinake, Rübe), selbstgemacht','Sopa, vegetais (cenoura, cebola, aipo, cherovia, nabo), caseira','Σούπα λαχανικών (καρότο, κρεμμύδι, σέλερυ, παστινάκη, ρέβα), σπιτική','Soupe, soupe aux légumes (carottes, oignons, céleri, herbe contre le vent, carottes), fabriquée à partir de cette soupe','Sopa, verdura (zanahoria, cebolla, apio, chirivía, nabo), casera'),(103242,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103243,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103244,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103245,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103246,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103247,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103249,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103250,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103251,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103252,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103253,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103254,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103255,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103256,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103258,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103259,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(103260,'Chicken breast, deli, rotisserie seasoned, sliced, prepackaged','Petto di pollo, confezionato o di rosticcer, alle erbe, affettato, ','Kippenborst, voorgekookt, gesneden, voorverpakt','Hühnerbrust, Feinkost, gewürzt, in Scheiben geschnitten, verpackt','Peito de frango, deli, temperado para churrasco, fatiado, pré-embalado','Στήθος κοτόπουλου, ντελικατέσεν, καρυκευμένο για σούβλα, σε φέτες, προσυσκευασμένο','Poitrine de poulet, plat cuit, rôti rotatif, tranches, préemballage','Pechuga de pollo, asado sazonado, loncheado, envasado'),(103261,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103262,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103263,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103264,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103265,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103266,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103267,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103268,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103269,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103270,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103271,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103272,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103273,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103274,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103275,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103276,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103277,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103278,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103279,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103280,'Soft-ripened round cheese with bloomy rind, Camembert-type cheese, reduced fat, around 5% fat, ','Formaggio rotondo morbido con crosta fiorita, tipo Camembert, a ridotto contenuto di grassi, circa 5%','Zachtrijpe ronde kaas met zachte korst, ongeveer 5% vet, Camembert-achtige kaas','Weichreifer runder Käse mit blühender Rinde, rund 5% Fett, Camembert-Art, reduziertes Fett','Queijo redondo de maturação suave com crosta florida, queijo tipo Camembert, baixo teor de gorduras, cerca de 5% de gordura ','Ελαφρώς ώριμο τυρί τύπου καμαμπέρ με πέτσα, με μειωμένα λιπαρά περίπου 5%','Fromage rond doux et cuit, pompons périphériques, teneur en graisse d \'environ 5%, camembert, faible graisse','Queso redondo de maduración suave con corteza en flor, alrededor del 5% de grasa, queso tipo Camembert, reducido en grasa'),(103281,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103282,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103283,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103284,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103285,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103286,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103287,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(103288,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(103289,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103290,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103291,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103292,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103293,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103295,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103296,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103297,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103298,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103299,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103301,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103302,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103303,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103304,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103305,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103306,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103307,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103308,'Yoghurt with fresh raspberries','Yogurt con lamponi freschi','Yoghurt met verse frambozen','Joghurt mit frischen Himbeeren','Iogurte com framboesas frescas','Γιαούρτι με φρέσκα σμέουρα','Yaourt aux framboises fraîches','Yogur con frambuesas'),(103309,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(103310,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103311,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103312,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103313,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103314,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103315,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103316,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103317,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103318,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103319,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103320,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103321,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103322,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103323,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103324,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103325,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103326,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103327,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103328,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103329,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(103330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103331,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103332,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103333,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103334,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103335,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103336,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103337,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103338,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103339,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103340,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103341,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103342,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103343,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103344,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103345,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103346,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103347,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(103348,'Salmon dish with potatoes and salad','Piatto di salmone con patate e insalata','Zalmschotel met aardappelen en salade','Lachsgericht mit Kartoffeln und Salat','Prato de salmão com batata & salada','Σολομός με πατάτες και σαλάτα','Plat de saumon avec pommes de terre et salade','Plato de salmón con patatas y ensalada'),(103349,'Initial Prep:remove from packaging:How to cook:fry (lightly oiled pan)','Initial Prep:rimuovere dall\'imballaggio:How to cook:friggere (con padella leggermente oliata)','Initial Prep:haal uit de verpakking:How to cook:bak (weinig olie)','Initial Prep:Verpackung entfernen:How to cook:braten (in leicht eingefetteter Pfanne)','Initial Prep:retirar da embalagem:How to cook:fritar (refogar com pouco azeite na frigideira)','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο)','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:freír (con poco aceite)'),(103350,'Salmon with vegetables in stock','Salmone con verdure in brodo','Zalm met groenten','Lachs mit Gemüsebrühe','Salmão com vegetais em caldo','Σολομός με ζωμό λαχανικών','Saumon et légumes','Salmón con verduras en caldo'),(103351,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103352,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103353,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103354,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103355,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103356,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103357,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103358,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103359,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103360,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103361,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103362,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103363,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103364,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103365,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103366,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103367,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103368,'Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread','Initial Prep:lavare con acqua fredda:Cut:tagliare a metà:How to cook:bollire in acqua salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare e schiacciare con il burro o la crema','Initial Prep:was in koud water:Cut:snijd in half:How to cook:kook in gezouten water:Cook until:kook tot zacht:Season/Mix:giet af en stamp met boter','Initial Prep:mit kaltem Wasser waschen:Cut:halbieren:How to cook:in Salzwasser kochen:Cook until:weich kochen:Season/Mix:abgießen und mit Butter oder Margarine zerstampfen','Initial Prep:lavar em água fria:Cut:cortar em metades:How to cook:Cozer em água salgada:Cook until:Cozinhar até:Season/Mix:Escorrer e amassar com manteiga','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε στην μέση:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar por la mitad:How to cook:hervir en agua con sal:Cook until:cocinar ligeramente:Season/Mix:escurrir y mezclar con mantequilla'),(103369,'Potatoes, mashed with low-fat milk','Patate, purea, con latte parzialmente scremato','Aardappelen, gepureerd met magere melk','Kartoffeln, mit fettarmer Milch püriert','Batatas, em puré com leite com baixo teor de gordura','Πουρές πατάτας με γάλα χαμηλής περιεκτικότητας σε λιπαρά','Pomme de terre, lait écrémé','Puré de patatas con leche desnatada'),(103370,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103371,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103372,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103373,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103374,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103375,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103376,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103377,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103378,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103379,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103380,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103381,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103382,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103383,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103384,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103385,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103386,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103387,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(103388,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade','Insalata, mista (lattuga, peperoni, pomodori, cipolla), fatta in casa','Salade, gemengd (sla, paprika, tomaten, ui), zelfgemaakt','Salat, gemischt (Kopfsalat, Paprika, Tomaten, Zwiebel), selbstgemacht','Salada mista (alface, pimentos, tomates, cebola), caseira','Σαλάτα, ανάμεικτη (μαρούλι, πιπεριές, ντομάτες, κρεμμύδι), σπιτική','Salade, salade mélangée (laitue, poivron, tomate, oignon), salade','Ensalada, mixta (lechuga, pimientos, tomate, cebolla), casera'),(103389,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103390,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103391,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103392,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103393,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103394,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103395,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103397,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103398,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103399,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103401,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103402,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103403,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103404,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103405,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103406,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(103407,'Pears, raw, green anjou','Pere, Anjou verdi, crude','Peren, Anjou','Birnen, roh, Green Anjou Birne','Pêras, cru, verde D\'anjou','Αχλάδια ωμά, πράσινα \'Ανζου','Anjou vert','Peras'),(103408,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103409,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103410,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103411,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103412,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103413,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103415,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103416,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103417,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103418,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103419,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103420,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103421,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103422,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103423,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103424,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103425,'Tangerines','Mandarini','Mandarijnen','Mandarinen','Tangerinas','Μανταρίνια','Mandarines','Mandarinas'),(103426,'Tangerines, (mandarin oranges), raw','Mandarini','Mandarijnen','Tangerine (Mandarinen), roh','Tangerinas (laranjas mandarinas), cru','Μανταρίνια, ωμά','Orange, orange, orange','Mandarinas'),(103427,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103428,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103429,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103430,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103431,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103432,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103433,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103434,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103435,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103436,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103437,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103438,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103439,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103440,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103441,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103442,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103443,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103444,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103445,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103446,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(103447,'Soup and bread','Zuppa e pane','Soep en brood','Suppe und Brot','Sopa & pão','Σούπα και ψωμί','Soupe et pain','Sopa y pan'),(103448,'Soup, vegetable (carrot, onion, celery, parsnip, turnip), homemade','Zuppa, verdure (carota, cipolla, sedano, pastinaca, rapa), fatta in casa','Soep, groente (wortel, ui, selderij, pastinaak, rapen), zelfgemaakt','Suppe, Gemüse (Karotte, Zwiebel, Sellerie, Pastinake, Rübe), selbstgemacht','Sopa, vegetais (cenoura, cebola, aipo, cherovia, nabo), caseira','Σούπα λαχανικών (καρότο, κρεμμύδι, σέλερυ, παστινάκη, ρέβα), σπιτική','Soupe, soupe aux légumes (carottes, oignons, céleri, herbe contre le vent, carottes), fabriquée à partir de cette soupe','Sopa, verdura (zanahoria, cebolla, apio, chirivía, nabo), casera'),(103449,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103451,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103452,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103453,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103454,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103455,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103456,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103457,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103458,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103459,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103460,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103461,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103462,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103463,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103464,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103465,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103466,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(103467,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(103468,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103469,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103470,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103471,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103472,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103473,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103474,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103475,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103476,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103477,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103478,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103479,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103480,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103481,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103482,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103483,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103484,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103485,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103486,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103487,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(103488,'Hummus, home prepared','Hummus, fatto in casa','Hummus, zelfgemaakt','Hummus, Zuhause zubereitet','Hummus, caseiro','Χούμους, σπιτικό','Pois d \'Aigle','Hummus, preparado en casa'),(103489,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103490,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103491,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103492,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103493,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103495,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103496,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103498,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103499,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103500,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103501,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103502,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103503,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103504,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103505,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103506,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103507,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103508,'Yoghurt with fresh apricots','Yogurt con albicocche fresche','Yoghurt met verse abrikozen','Joghurt mit frischen Aprikosen','Iogurte com damascos frescos','Γιαούρτι με φρέσκα βερίκοκα','Yaourt aux abricots frais','Yogur con albaricoques frescos'),(103509,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(103510,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103511,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103512,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103513,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103514,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103515,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103516,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103517,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103518,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103519,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103520,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103521,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103522,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103523,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103524,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103525,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103526,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103527,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(103528,'Apricots, raw, flesh and skin','Albicocche, crude','Abrikozen, vers','Aprikosen, roh, Fleisch und Haut','Damascos, crus, com casca','Βερίκοκα, ωμά, ολόκληρα','Abricot, viande et peau','Albaricoques, crudos, carne y piel'),(103529,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103530,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103531,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103532,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103533,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103534,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103535,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103536,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103537,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103538,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103539,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103540,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103541,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103542,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103543,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103544,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103545,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103546,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(103547,'Mashed potatoes with fried tofu and vegetables, pears','Purè di patate con tofu e verdure fritte, pere','Aardappelpuree met gebakken tofu en groenten, peren','Kartoffelpüree mit gebratenem Tofu & Gemüse, Birnen','Puré de batata com tofu frito & vegetais, pêras','Πουρές πατάτας με τηγανητό τόφου και λαχανικά & αχλάδια','Purée de pommes de terre au tofu frit et légumes, poires','Puré de patatas con tofu frito y verduras, peras'),(103548,'Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread','Initial Prep:lavare con acqua fredda:Cut:tagliare a metà:How to cook:bollire in acqua salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare e schiacciare con il burro o la crema','Initial Prep:was in koud water:Cut:snijd in half:How to cook:kook in gezouten water:Cook until:kook tot zacht:Season/Mix:giet af en stamp met boter','Initial Prep:mit kaltem Wasser waschen:Cut:halbieren:How to cook:in Salzwasser kochen:Cook until:weich kochen:Season/Mix:abgießen und mit Butter oder Margarine zerstampfen','Initial Prep:lavar em água fria:Cut:cortar em metades:How to cook:Cozer em água salgada:Cook until:Cozinhar até:Season/Mix:Escorrer e amassar com manteiga','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε στην μέση:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar por la mitad:How to cook:hervir en agua con sal:Cook until:cocinar ligeramente:Season/Mix:escurrir y mezclar con mantequilla'),(103549,'Potatoes, mashed with low-fat milk','Patate, purea, con latte parzialmente scremato','Aardappelen, gepureerd met magere melk','Kartoffeln, mit fettarmer Milch püriert','Batatas, em puré com leite com baixo teor de gordura','Πουρές πατάτας με γάλα χαμηλής περιεκτικότητας σε λιπαρά','Pomme de terre, lait écrémé','Puré de patatas con leche desnatada'),(103550,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103551,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103552,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103553,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103554,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103555,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103556,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103557,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103558,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103559,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103560,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103561,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103562,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103563,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103564,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103565,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103566,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103567,'Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd in stukjes:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:Season/Mix:sazonar con un chorrito de aceite de oliva'),(103568,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade','Insalata, mista (lattuga, peperoni, pomodori, cipolla), fatta in casa','Salade, gemengd (sla, paprika, tomaten, ui), zelfgemaakt','Salat, gemischt (Kopfsalat, Paprika, Tomaten, Zwiebel), selbstgemacht','Salada mista (alface, pimentos, tomates, cebola), caseira','Σαλάτα, ανάμεικτη (μαρούλι, πιπεριές, ντομάτες, κρεμμύδι), σπιτική','Salade, salade mélangée (laitue, poivron, tomate, oignon), salade','Ensalada, mixta (lechuga, pimientos, tomate, cebolla), casera'),(103569,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103570,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103571,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103572,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103573,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103574,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103575,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103576,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103577,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103578,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103579,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103580,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103581,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103582,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103583,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103584,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103586,'Initial Prep:remove from packaging:Cut:cut into wedges:How to cook:fry (lightly oiled pan):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a spicchi:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:Cut:snijd in partjes:How to cook:bak (weinig olie):Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:Cut:in Spalten schneiden:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:Cut:cortar em fatias:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε κυδωνάτες:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:cortar en gajos:How to cook:freír (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(103587,'Tofu, soya bean, steamed, fried','Tofu, fagioli di soia, al vapore, fritti','Tofu, soja, gestoomd, gebakken','Tofu, Sojabohne, gedämpft, gebraten','Tofu, soja, cozido a vapor, frito','Τόφου, σόγια, στον ατμό, τηγανητό','Tofu, soja, vapeur, friture.','Tofu, soja, al vapor, frito'),(103588,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103589,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103590,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103591,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103592,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103593,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103594,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103595,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103596,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103597,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103598,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103599,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103600,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103601,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103602,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103603,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103604,'Beans, french, mature seeds, cooked, boiled, without salt','Fagiolini ,lessati, senza sale','Bonen, Franse, rijpe zaden, gekookt, zonder zout','Bohnen, französisch, gekocht, ohne Salz','Feijões, franceses, sementes maduras, cozinhadas, cozidas, sem sal','Φασόλια, γαλλικά, ώριμοι σπόροι, μαγειρεμένα, βρασμένα, χωρίς αλάτι','Haricots, graines mûres, cuites, cuites, sans sel','Frijoles franceses, semillas maduras, cocidos, hervidos, sin sal'),(103605,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103606,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103607,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103608,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103609,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103610,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103611,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103612,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103613,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103614,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103615,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103616,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103617,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103618,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103619,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103621,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103622,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103623,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(103624,'Pears, raw, green anjou','Pere, Anjou verdi, crude','Peren, Anjou','Birnen, roh, Green Anjou Birne','Pêras, cru, verde D\'anjou','Αχλάδια ωμά, πράσινα \'Ανζου','Anjou vert','Peras'),(103625,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103626,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103627,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103628,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103629,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103630,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103631,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103632,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103633,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103634,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103635,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103636,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103637,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103638,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103639,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103640,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103641,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103642,'Porridge with fruit and nuts','Porridge con frutta e noci','Havermoutpap met fruit en noten','Haferbrei mit Obst und Nüssen','Papas de aveia cozidas com frutas & nozes','Πόριτζ με φρούτα και ξηρούς καρπούς','Porridge aux fruits et noix','Gachas de avena con frutas y nueces'),(103643,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk','Porridge di avena, non arricchito, preparato con latte parzialmente scremato','Havermout, niet verrijkt, gekookt, gemaakt met halfvolle melk','Hafer-Porridge, nicht angereichert, gekocht, mit halbentrahmter Milch zubereitet','Papas de aveia, não fortificada, cozinhada, feita com leite semi-desnatado','Χυλός βρώμης, μη εμπλουτισμένος, μαγειρεμένος, μαγειρεμένος με ημιαποβουτυρωμένο γάλα','Bouillie d ` avoine, non renforcée, cuite, faite de lait demi - écrémé','Gachas de avena sin fortificar, cocidas, elaboradas con leche semidesnatada'),(103644,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103646,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103647,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103648,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103649,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103650,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103651,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103652,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103653,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103654,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103655,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103656,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103657,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103658,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103659,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103660,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103661,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103662,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103663,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(103664,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(103665,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103666,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103667,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103668,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103669,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103670,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103671,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103672,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103673,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103674,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103675,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103676,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103677,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103678,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103679,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103680,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103681,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103682,'Nuts, cashew nuts, raw','Frutta secca, anacardi','Noten, cashewnoten, rauw','Nüsse, Cashewnüsse, roh','Nozes, castanhas de caju, cru','Ξηροί καρποί, κάσιους, ωμά','Noix de cajou','Nueces, anacardos'),(103683,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103684,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103685,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103686,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103687,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103688,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103689,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103690,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103691,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103692,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103693,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103694,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103695,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103696,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103697,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103698,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103699,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103700,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103701,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103702,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(103703,'Pears, raw, skinless','Pere, medie, crude, consumare solo la polpa','Peren, gemiddeld, rauw, alleen vruchtvlees','Birnen, roh, ohne Schale','Pêras, cru, apenas miolo','Αχλάδια, ωμά, μόνο σάρκα','Poires, poires, poires ordinaires, de la viande.','Peras, solo carne'),(103704,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103705,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103706,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103707,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103708,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103709,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103710,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103711,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103712,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103713,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103714,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103715,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103716,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103717,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103718,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103719,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103720,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103721,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103722,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103723,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(103724,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103725,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103726,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103727,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103728,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103729,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103730,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103731,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103733,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103734,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103735,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103736,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103737,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103738,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103739,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103740,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103741,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103742,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103743,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(103744,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(103745,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(103746,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103747,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103748,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103749,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103750,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103751,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103752,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103753,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103754,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103755,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103756,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103757,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103758,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103759,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103760,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103761,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103762,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103763,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103764,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103765,'Sandwich with cheese and vegetables','Panino con formaggio e verdure','Sandwich met kaas en groenten','Sandwich mit Käse und Gemüse','Sanduíche com queijo & vegetais','Σάντουιτς με τυρί και λαχανικά','Sandwich au fromage et légumes','Sándwich de queso y verduras'),(103766,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(103767,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(103768,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103769,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103770,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103771,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103772,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103773,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103774,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103775,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103776,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103777,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103778,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103779,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103780,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103781,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103782,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103783,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103784,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103785,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103786,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103787,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(103788,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(103789,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103790,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103791,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103792,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103793,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103794,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103795,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103796,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103797,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103798,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103799,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103800,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103801,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103802,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103803,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103804,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103805,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103807,'cup of slices','tazza di fette','portie (plakjes)','Tasse (Scheiben)','chávena de fatias','φλυτζάνι φέτες','Une coupe','taza de rodajas'),(103808,'Radishes, raw','Ravanelli, crudi','Radijzen, rauw','Radieschen, roh','Rabanetes, cru','Ραπανάκια, ωμά','Radis','Rábanos'),(103809,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103810,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103811,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103812,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103813,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103814,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103815,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103816,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103817,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103818,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103819,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103820,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103821,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103822,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103825,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103826,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103827,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103828,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(103829,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103830,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103831,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103832,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103833,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103834,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103835,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103836,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103837,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103838,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103839,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103840,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103841,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103842,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103843,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103845,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103846,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103847,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103848,'Parmesan cheese topping, fat free','Parmigiano, guarnizione, da latte parzialmente scremato','Parmezaanse kaas topping, vetvrij','Parmesan Käse Topping, fettfrei','Queijo parmesão ralado, sem gordura','Επικάλυψη παρμεζάνας, χωρίς λιπαρά','Parmesan n.','Aderezo de queso parmesano, sin grasa'),(103849,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103850,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103851,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103852,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103853,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103854,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103855,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103856,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103857,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103858,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103860,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103861,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103862,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103863,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103864,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103865,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103866,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103867,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103868,'Yoghurt with fresh raspberries','Yogurt con lamponi freschi','Yoghurt met verse frambozen','Joghurt mit frischen Himbeeren','Iogurte com framboesas frescas','Γιαούρτι με φρέσκα σμέουρα','Yaourt aux framboises fraîches','Yogur con frambuesas frescas'),(103869,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(103870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103871,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103872,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103873,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103874,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103875,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103876,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103877,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103878,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103879,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103880,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103881,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103882,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103883,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103884,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103885,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103886,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103887,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103888,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103889,'Yoghurt, high in protein, on a fruit layer','Yogurt, ad alto contenuto proteico, su uno strato di frutta','Yoghurt, hoog in proteïnen, op een fruitlaag','Joghurt, reich an Protein, auf einer Fruchtschicht','Iogurte, com elevado nível de proteínas, com camada de fruta','Γιαούρτι, υψηλό σε πρωτεΐνη, σε στρώση φρούτων','Yaourt n.','Yogur, rico en proteínas, sobre una capa de frutas'),(103890,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103891,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103892,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103894,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103895,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103896,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103897,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103898,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103899,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103900,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103901,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103902,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103903,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103904,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103905,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103906,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103907,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103908,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(103909,'Sausages, millet and cauliflower','Salsicce, miglio e cavolfiore','Worstjes, gierst en bloemkool','Würstchen, Hirse und Blumenkohl','Salsichas, milho painço (millet) & couve-flor','Λουκάνικα με κεχρί και κουνουπίδι','Saucisses, millet et chou-fleur','Embutidos, mijo y coliflor'),(103910,'Initial Prep:remove from packaging:How to cook:bake:Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:How to cook:cuocere:Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:How to cook:bakken:Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:How to cook:baken:Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:How to cook:cozinhar:Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψήστε:Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:hornear:Cook until:Cocinar hasta que esté dorado'),(103911,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(103912,'Sausages, pork, reduced fat, fried in vegetable oil','Salsicce, di maiale a ridotto contenuto di grassi, cotte in olio vegetale','Worst, varkensvlees, mager, gebakken in plantaardige olie','Würstchen, Schweinefleisch, Fett reduziert, in Pflanzenöl gebraten','Salsichas, carne de porco, gordura reduzida, frito em óleo vegetal','Λουκάνικα, χοιρινό, μειωμένο λίπος, τηγανισμένα σε φυτικό έλαιο','Saucisse, porc, basse graisse, huile végétale frite','Embutidos, cerdo, grasa reducida, fritos en aceite vegetal'),(103913,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103914,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103915,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103916,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103917,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103918,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103919,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103920,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103921,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103922,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103923,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103924,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103925,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103926,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103927,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103928,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103929,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103930,'How to cook:boil in unsalted water:Cook until:cook until soft','How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido','How to cook:kook in ongezouten water:Cook until:kook tot zacht','How to cook:in Wasser kochen:Cook until:weich kochen','How to cook:Cozer em água sem sal:Cook until:Cozinhar até','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','How to cook::Cook until:','How to cook:cocer sin sal:Cook until:cocinar ligeramente'),(103931,'Millet, cooked, unsalted','Miglio, lessato in acqua, senza aggiunta di sale','Gierst, gekookt, ongezouten','Hirse, gekocht, ohne Salz','Millet (milho), cozido, sem sal','Κεχρί, μαγειρεμένο, χωρίς αλάτι','Millet, cuit, sans sel','Mijo, cocido, sin sal'),(103932,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103933,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103934,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103935,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103936,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103937,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103938,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103939,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103940,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103941,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103942,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103943,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103944,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103945,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103946,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103947,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103949,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103950,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:add sauce','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:aggiungere salsa','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:voeg saus toe','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:Soße hinzugeben','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Adicionar molho','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:προσθέστε σάλτσα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:añadir salsa'),(103951,'main dish portion','porzione principale del piatto','portie (hoofdgerecht)','Hauptgericht Portion','porção do prato principal','μερίδα κυρίως πιάτου','Partie plat principal','porción del plato principal'),(103952,'Cauliflower in white sauce, made with skimmed milk, homemade','Cavolfiori in salsa besciamella, preparata con latte scremato, fatti in casa','Bloemkool in witte saus, bereid met magere melk, zelfgemaakt','Blumenkohl in weißer Sauce, aus Magermilch, selbstgemacht','Couve-flor em molho branco, feito com leite desnatado, caseiro','Κουνουπίδι σε λευκή σάλτσα, μαγειρεμένη με αποβουτυρωμένο γάλα, σπιτικό','Fleur de chou, lait écrémé','Coliflor en salsa blanca, elaborada con leche desnatada, casera'),(103953,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103954,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103955,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103956,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103957,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103958,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103959,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103960,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103961,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103962,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(103963,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103964,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103965,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103966,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103967,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103968,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103969,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103970,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103971,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103972,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(103973,'Carrots','Carote','Wortels','Karotten','Cenouras','Καρότα','Carotte','Zanahorias'),(103974,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103975,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103976,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103977,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103978,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(103979,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(103980,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(103981,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(103982,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(103983,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(103984,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(103985,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(103986,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(103987,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(103988,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(103989,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103990,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(103991,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(103992,'Pears, raw, green anjou','Pere, Anjou verdi, crude','Peren, Anjou','Birnen, roh, Green Anjou Birne','Pêras, cru, verde D\'anjou','Αχλάδια ωμά, πράσινα \'Ανζου','Anjou vert','Peras'),(103993,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(103994,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(103995,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(103996,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(103997,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(103998,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(103999,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104000,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104001,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104002,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104003,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104004,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104005,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104006,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104007,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104008,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104009,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104010,'Tangerines','Mandarini','Mandarijnen','Mandarinen','Tangerinas','Μανταρίνια','Mandarines','Mandarinas'),(104011,'Tangerines, (mandarin oranges), raw','Mandarini','Mandarijnen','Tangerine (Mandarinen), roh','Tangerinas (laranjas mandarinas), cru','Μανταρίνια, ωμά','Orange, orange, orange','Mandarinas'),(104012,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104013,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104014,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104015,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104016,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104017,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104018,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104019,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104020,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104021,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104022,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104023,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104024,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104025,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104026,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104027,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104028,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104029,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104030,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104031,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(104032,'Soup and bread','Zuppa e pane','Soep en brood','Suppe und Brot','Sopa e pão','Σούπα και ψωμί','Soupe et pain','Sopa y pan'),(104033,'Soup, vegetable (carrot, onion, celery, parsnip, turnip), homemade','Zuppa, verdure (carota, cipolla, sedano, pastinaca, rapa), fatta in casa','Soep, groente (wortel, ui, selderij, pastinaak, rapen), zelfgemaakt','Suppe, Gemüse (Karotte, Zwiebel, Sellerie, Pastinake, Rübe), selbstgemacht','Sopa, vegetais (cenoura, cebola, aipo, cherovia, nabo), caseira','Σούπα λαχανικών (καρότο, κρεμμύδι, σέλερυ, παστινάκη, ρέβα), σπιτική','Soupe, soupe aux légumes (carottes, oignons, céleri, herbe contre le vent, carottes), fabriquée à partir de cette soupe','Sopa, verdura (zanahoria, cebolla, apio, chirivía, nabo), casera'),(104034,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104035,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104036,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104037,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104038,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104039,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104040,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104041,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104042,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104044,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104045,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104046,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104047,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104048,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104049,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104050,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104051,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(104052,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(104053,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104054,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104055,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104056,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104057,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104058,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104059,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104060,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104061,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104062,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104063,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104064,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104065,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104066,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104067,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104068,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104069,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104070,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104071,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104072,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(104073,'Tofu spread','Tofu, crema spalmabile','Tofu spread','Tofu-Aufstrich','Tofu para barrar','Αλοιφή τόφου','Tofu sauce','Crema de tofu'),(104074,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104075,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104076,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104077,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104078,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104079,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104080,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104081,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104082,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104083,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104084,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104085,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104086,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104087,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104088,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104089,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104090,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104091,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104092,'Soya yoghurt with berries','Yogurt di soia con frutti di bosco','Yoghurt van soja met bessen','Sojajoghurt mit Beeren','Iogurte de soja com frutos vermelhos','Γιαούρτι σόγιας με μούρα','Yofu aux baies','Yofu con bayas'),(104093,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(104094,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104095,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104096,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104097,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104098,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104099,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104100,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104101,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104102,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104103,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104104,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104105,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104107,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104108,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104109,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104110,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104111,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104112,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104113,'Yoghurt, soya, added calcium','Soya, alternativa allo yoghurt (Provamel- Dairy Free -Yofu), con aggiunta di calcio','Sojayoghurt','Sojajoghurt, Alternative zu Joghurt','Iogurte, soja, com cálcio adicionado','Γιαούρτι σόγιας, ενισχυμένο με ασβέστιο','Soja, substitut de yaourt (produit sans lait de provame (yofu), ajout de calcium)','Yogur de soja con calcio añadido'),(104114,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104115,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104116,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104117,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104118,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104119,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104120,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104121,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104122,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104123,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104124,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104125,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104126,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104127,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104128,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104129,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104130,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104131,'Bread and spread','Pane e crema spalmabile','Brood en beleg','Brot und Brotaufstrich','Pão e pasta/paté','Ψωμί και άλειμμα','Pain et tartinade','Pan y untar'),(104132,'regular slice','trance regolare','gewone plak','Durchschnittliche Scheibe','fatia regular','κανονική φέτα','Règle','rebanada regular'),(104133,'Bread, rye','Pane, segale','Brood, rogge','Brot, Roggen','Pão, centeio','Ψωμί, σίκαλη','Pain','Pan de centeno'),(104134,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104135,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104136,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104137,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104138,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104139,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104140,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104141,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104142,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104143,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104144,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104145,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104146,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104149,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104150,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104151,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104152,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104153,'Jam, plums','Marmellata, prugne','Jam, pruimen','Marmelade, Pflaumen','Geleia, ameixas','Μαρμελάδα δαμάσκηνο','Confiture n.','Mermelada, ciruelas'),(104154,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104155,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104156,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104157,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104158,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104159,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104160,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104161,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104162,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104163,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104164,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104165,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104166,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104167,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104168,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104169,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104170,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104171,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(104172,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(104173,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104174,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104175,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104176,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104177,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104178,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104179,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104180,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104181,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104182,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104183,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104184,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104185,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104186,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104187,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104188,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104189,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104190,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104191,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(104192,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104193,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104194,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104195,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104196,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104197,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104198,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104199,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104200,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104201,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104202,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104203,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104204,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104205,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104206,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104207,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104208,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104209,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104210,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104211,'Grapefruit','Pompelmo','Pompelmoes','Grapefruit','Toranja','Γκρέιπφρουτ','Pamplemousse','Pomelo'),(104212,'Grapefruit, raw, pink and red, all areas','Pompelmo, rosa o rosso, tutte le zone','Pompelmoes, rauw, roze en rood, hele vrucht','Grapefruit, roh, pink und rot, alle Gebiete','Toranja, crua, rosada e vermelha, todas as áreas','Γκρέιπφρουτ, ωμό, ροζ και κόκκινο, όλες οι περιοχές','Pamplemousse, rose et rouge, toutes régions.','Pomelo,, rosado y rojo y blanco'),(104213,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104214,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104215,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104216,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104217,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104218,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104219,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104220,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104221,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104222,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104223,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104224,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104225,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104226,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104227,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104228,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104229,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104230,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104231,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104232,'Yoghurt with berries','Yogurt ai frutti di bosco','Yoghurt met bessen','Joghurt mit Beeren','Iogurte com frutos vermelhos','Γιαούρτι με μούρα','Yaourt aux fruits rouges','Yogur con frutos rojos'),(104233,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(104234,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104235,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104236,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104237,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104238,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104239,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104240,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104241,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104242,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104243,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104244,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104245,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104246,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104247,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104248,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104249,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104250,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104251,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104252,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104253,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(104254,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104255,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104256,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104258,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104259,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104260,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104261,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104262,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104263,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104264,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104265,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104266,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104267,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104268,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104269,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104271,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(104272,'Tuna with vegetables and potatoes','Tonno con verdure e patate','Tonijn met groenten en aardappelen','Thunfisch mit Gemüse und Kartoffeln','Atum com legumes e batatas','Τόνος με λαχανικά και πατάτες','Thon aux légumes et pommes de terre','Atún con verduras y patatas'),(104273,'Initial Prep:remove from packaging:How to cook:grill (no oil):Cook until:cook to preference','Initial Prep:rimuovere dall\'imballaggio:How to cook:grigliare (senza olio):Cook until:cuocere secondo le preferenze','Initial Prep:haal uit de verpakking:How to cook:gril (zonder olie):Cook until:kook naar voorkeur','Initial Prep:Verpackung entfernen:How to cook:grillen (ohne Öl):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:retirar da embalagem:How to cook:grelhar (sem gordura):Cook until:Cozinhar até à preferência','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψήστε στη σχάρα (χωρίς λάδι):Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:grill (sin aceite):Cook until:cocinar al gusto'),(104274,'Tuna, roasted/baked','Tonno, in padella o al forno','Tonijn, geroosterd/gebakken','Thunfisch, geröstet/gebacken','Atum, assado/cozido','Τόνος ψητός','Thon, rôti / rôti','Atún asado / al horno'),(104275,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104276,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104277,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104278,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104279,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104283,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104284,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104285,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104286,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)');
INSERT INTO `translations` VALUES (104287,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104288,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104289,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104290,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104291,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104292,'Initial Prep:remove from packaging:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Initial Prep:wash and chop','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Initial Prep:lavare e tagliare','Initial Prep:haal uit de verpakking:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Initial Prep:was en hak fijn','Initial Prep:Verpackung entfernen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Initial Prep:waschen und hacken','Initial Prep:retirar da embalagem:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Initial Prep:Lavar e picar','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep::Cut::How to cook::Cook until::Initial Prep:','Initial Prep:sacar del envoltorio:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al gusto:Initial Prep:lavar y picar'),(104293,'Potatoes, boiled, cooked in skin, flesh, without salt','Patate, lessate con la buccia, senza sale, assumere solo la polpa ','Aardappelen, gekookt, gekookt in de schil, zonder zout','Kartoffeln, gekocht, Fleisch und Schale, ohne Salz','Batatas, cozidas, cozinhadas com pele, miolo, sem sal','Πατάτες, βραστές, μαγειρεμένες με το φλοιό, σάρκα, χωρίς αλάτι','Peau de pomme de terre cuite sans sel','Patatas hervidas, cocidas con piel, carne, sin sal'),(104294,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104295,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104296,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104297,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104298,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104299,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104300,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104301,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104302,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104303,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104304,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104305,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104306,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104307,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104308,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104309,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104310,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104313,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:sprinkle on herbs','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze:Season/Mix:cospargere con erbe','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in gezouten water:Cook until:kook naar voorkeur:Season/Mix:strooi de kruiden over','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:die Kräuter darüber verteilen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência:Season/Mix:Polvilhar com ervas','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:hervir en agua con sal:Cook until:cocinar al gusto:Season/Mix:espolvorear condimentos'),(104314,'Vegetables, mixed, cooked with onion, spice and tomatoes, homemade','Verdure, miste, cotte con cipolla, pomodori, e spezie, fatte in casa','Groenten, gemengd, gekookt met ui, kruiden en tomaten, zelfgemaakt','Gemüse, gemischt, mit Zwiebeln, Gewürzen und Tomaten, selbstgemacht','Vegetais, misturados, cozinhados com cebola, especiarias e tomates, caseiros','Λαχανικά, αναμεμειγμένα, μαγειρεμένα με κρεμμύδι, μπαχαρικά και ντομάτες, σπιτικά','Légumes, mélangés, préparés avec des oignons, des épices et des tomates','Verduras, mixtas, cocidas con cebolla, especias y tomates, caseras'),(104315,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104316,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104317,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104318,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104319,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104320,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104321,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104322,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104323,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104324,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104325,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104326,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104327,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104328,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104329,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104330,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104331,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104332,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104333,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(104334,'Pears, raw, green anjou','Pere, Anjou verdi, crude','Peren, Anjou','Birnen, roh, Green Anjou Birne','Pêras, cru, verde D\'anjou','Αχλάδια ωμά, πράσινα \'Ανζου','Anjou vert','Peras'),(104335,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104336,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104337,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104338,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104339,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104340,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104341,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104342,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104343,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104344,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104345,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104346,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104347,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104348,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104349,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104350,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104351,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104352,'Salmon, Eggs, Salad, Tomato juice','Salmone, uova, insalata, succo di pomodoro','Zalm, Eieren, Salade, Tomatensap','Lachs, Eier, Salat, Tomatensaft','Salmão, ovos, salada, sumo de tomate','Σολομός, αυγά, σαλάτα & χυμός ντομάτας','Saumon, Œufs, Salade, Jus de tomate','Salmón, Huevos, Ensalada, Zumo de tomate'),(104353,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(104354,'Salmon, smoked, cold smoked','Salmone, affumicato (affumicatura a freddo)','Zalm, gerookt (koud gerookt)','Lachs, geräuchert (kalt geräuchert)','Salmão, fumado, fumado a frio','Σολομός, ψυχρής κάπνισης','Saumon fumé','Salmón ahumado (ahumado en frío)'),(104355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104356,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104357,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104358,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104359,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104360,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104361,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104362,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104363,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104364,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104365,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104366,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104367,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104368,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104369,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104370,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104371,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104372,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104373,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104374,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(104375,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(104376,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104377,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104378,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104379,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104380,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104381,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104382,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104383,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104384,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104385,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104386,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104387,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104388,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104389,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104390,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104391,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104392,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104393,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104394,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104395,'quarter of a bunch','un quarto di gruppo','kwart','Viertel','cortada em quarta parte','ένα τέταρτο από ένα ματσάκι','Quart','cuarto de manojo'),(104396,'Watercress, raw','Crescione, crudo','Waterkers, rauw','Brunnenkresse, roh','Agriões de água, crus','Κάρδαμο, ωμό','Légumineux, se','Berro, crudo'),(104397,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104398,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104399,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104400,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104401,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104402,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104403,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104404,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104405,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104406,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104407,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104408,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104409,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104410,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104411,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104412,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104413,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104414,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104415,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(104416,'Beetroot, pickled, drained','Barbabietola, sottaceto, sgocciolata','Rode biet, gepekeld','Rote Bete, eingelegt, abgetropft','Beterraba, em conserva, escorrida','Παντζάρι τουρσί, αποστραγγισμένο','Racine de betterave','Remolacha, en escabeche, escurrida'),(104417,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104418,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104419,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104420,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104421,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104422,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104423,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104424,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104425,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104426,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104427,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104428,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104429,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104430,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104431,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104432,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104433,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104434,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(104435,'Tomato juice','Succo di pomodoro','Tomatensap','Tomatensaft','Sumo de tomate','Χυμός ντομάτας','Jus de tomate','Jugo de tomate'),(104436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104439,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104440,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104441,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104442,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104443,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104444,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104445,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104446,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104447,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104448,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104449,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104450,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104451,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104452,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104453,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104454,'Pears','Pere','Peren','Birnen','Pêras','Αχλάδια','Des poires','Peras'),(104455,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(104456,'Pears, raw, skinless','Pere, medie, crude, consumare solo la polpa','Peren, gemiddeld, rauw, alleen vruchtvlees','Birnen, roh, ohne Schale','Pêras, cru, apenas miolo','Αχλάδια, ωμά, μόνο σάρκα','Poires, poires, poires ordinaires, de la viande.','Peras, solo carne'),(104457,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104458,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104459,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104460,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104461,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104462,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104463,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104464,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104465,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104467,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104468,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104469,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104470,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104471,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104472,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104473,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104474,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104475,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104476,'Soup, Bread & Spread','Zuppa, pane e crema spalmabile','Soep, Brood & beleg','Suppe, Brot & Brotaufstrich','Sopa, pão & paté','Σούπα, ψωμί και άλειμμα','Soupe, pain et tartinade','Sopa, pan y untable'),(104477,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt','Verdure, miste,  surgelate, lessate, scolate, senza sale','Groenten, gemengd, diepvries, gekookt, zonder zout','Gemüse, gemischt, gefroren, gekocht, abgetropft, ohne Salz','Vegetais, misturados, congelados, cozinhados, cozidos, escorrido, sem sal','Λαχανικά, αναμεικτα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Légumes, mélangés, congelés, cuits, cuits, déshydratés, sans sel','Verduras mezcladas, congeladas, cocidas, hervidas, escurridas, sin sal'),(104478,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104479,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104480,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104482,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104483,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104484,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104485,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104486,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104487,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104488,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104489,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104490,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104491,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104492,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104493,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104494,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104495,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104496,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104497,'Knorr unit','Unità di Knorr','blokje','Einheit Knorr','Unidade Knorr','Μονάδα Knorr','Dispositif de Knoll','Unidad Knorr'),(104498,'Stock cubes, vegetable','Dado, vegetale','Bouillonblokjes, groenten','Suppenwürfel, Brühwürfel, Gemüse','Cubos de caldo, vegetal','Κύβοι λαχανικών','Bloc de légumes','Cubos de caldo, vegetales'),(104499,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104500,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104501,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104502,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104503,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104504,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104505,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104506,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104507,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104508,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104509,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104510,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104511,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104512,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(104513,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(104514,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104515,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104516,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104517,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104518,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104519,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104520,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104521,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104522,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104523,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104524,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104525,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104526,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104527,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104528,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104529,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104530,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104531,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104532,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104533,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(104534,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(104535,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104536,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104537,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104538,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104539,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104540,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104541,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104542,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104543,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104544,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104545,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104546,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104547,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104548,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104549,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104550,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104552,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104553,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(104554,'Butter spread, reduced fat (41-62%), polyunsaturated','Burro spalmabile, grasso ridotto (41-62%), polinsaturo','Minarine, verlaagd vetgehalte (41-62%), polyonverzadigd','Fettaufstrich, Fettreduziert (41-62%), mehrfach ungesättigt','Manteiga para barrar, gorduras reduzidas (41-62%), poliinsaturada','Μαργαρίνη, μειωμένα λιπαρά (41-62%), πολυακόρεστα','Diffusion des graisses, réduction des graisses (41 - 62%) et des graisses polyinsaturées','Mantequilla para untar, grasa reducida (41-62%), poliinsaturada'),(104555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104558,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104562,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104563,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104564,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104565,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104566,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104567,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104568,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104569,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104570,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104571,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(104572,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(104573,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104574,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104575,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104576,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104577,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104578,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104579,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104580,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104581,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104582,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104583,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104584,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104585,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104586,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104587,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104588,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104589,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104590,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104591,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104592,'Combine:Serve seperately:Serve:On a single plate:Garnish:garnish with mustard:DESSERT:Yoghurt and Fruit or Berries','Combine:servire separatamente:Serve:su un unico piatto:Garnish:guarnire con senape:DESSERT:yogurt e frutta o frutti di bosco','Combine:serveer apart:Serve:op een bord:Garnish:garneer met mosterd:DESSERT:yoghurt met fruit','Combine:getrennt servieren:Serve:Auf einem Teller:Garnish:mit Senf garnieren:DESSERT:Joghurt and Obst oder Beeren','Combine:Servir separadamente:Serve:Num prato único:Garnish:Enfeitar com mostarda:DESSERT:Iogurte e fruta ou frutos vermelhos','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:Garnish:γαρνίρετε με μουστάρδα:DESSERT:Γιαούρτι και φρούτα ή μούρα','Combine::Serve::Garnish::DESSERT:','Combine:servir separado:Serve:En un plato:Garnish:aderezar con mostaza:DESSERT:Yogur y frutas o frutos rojos'),(104593,'Beef, Potatoes, Beans, Yogurt & Fruit','Manzo, Patate, Fagioli, Yogurt e Frutta','Rundvlees, aardappelen, bonen, yoghurt en fruit','Rindfleisch, Kartoffeln, Bohnen, Joghurt & Obst','Carne, batatas, feijão, iogurte & fruta','Μοσχάρι με πατάτες και φασόλια & γιαούρτι με φρούτα','Bœuf, pommes de terre, haricots, yogourt et fruits','Carne de ternera, patatas, judías, yogur y frutas'),(104594,'Cook until:cook until charred:Season/Mix:season with grind of salt & pepper','Cook until:cuocere fino a quando non si brucia:Season/Mix:condire con un pizzico di sale e pepe','Cook until:bak tot verkoold:Season/Mix:kruid met een vleugje zout & peper','Cook until:kochen, bis es angebrannt ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cook until:Cozinhar até carborizar:Season/Mix:Temperar com uma pitada de sal e pimenta','Cook until:μαγειρέψτε μέχρι να αρπάξουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cook until::Season/Mix:','Cook until:Cocinar hasta que esté muy hecho:Season/Mix:salpimentar'),(104595,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(104596,'Beef, sirloin steak, grilled medium-rare, lean and fat','Manzo, controfiletto, alla griglia, cottura media o al sangue, consumare anche la parte grassa','Rundsvlees, biefstuk, gegrild, medium-rood, mager en vet','Rindfleisch, Lendensteak, gegrilltes mittelgroß, mager oder fett','Carne de bovino, bife de lombo, grelhado, médio passado, magra e gorda','Μοσχαρίσια μπριζόλα (sirloin), ψημένο μέτρια, άπαχο και παχύ','Boeuf, steak de Salang, steak de fer cuit, maigre et gras','Carne de res, solomillo, a la parrilla medio cocido, magro y graso'),(104597,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104598,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104599,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104600,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104601,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104603,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104604,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104605,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104611,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104613,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104615,'Initial Prep:skin on:Cut:cut into wedges:How to cook:oven roast (lightly oiled):Cook until:cook until golden','Initial Prep:con la pelle:Cut:tagliare a spicchi:How to cook:arrostire al forno (leggermente oliato):Cook until:cuocere fino a doratura','Initial Prep:met schil:Cut:snijd in partjes:How to cook:rooster in de oven (weinig olie):Cook until:bak tot goudbruin','Initial Prep:mit Schale:Cut:in Spalten schneiden:How to cook:im Ofen backen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:colocar crosta:Cut:cortar em fatias:How to cook:assado no forno (levemente untado com azeite):Cook until:Cozinhar até dourar','Initial Prep:με τη φλούδα:Cut:κόψτε κυδωνάτες:How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:con la piel:Cut:cortar en gajos:How to cook:asado al horno (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(104616,'Potatoes, potato wedges, with skin, cooked in sunflower oil, homemade','Patate, spicchi, con buccia, cotti in olio di girasole, fatti in casa','Aardappelen, aardappelpartjes, met schil, gekookt in zonnebloemolie, zelfgemaakt','Kartoffeln, Kartoffelecken, mit Schale, mit Sonnenblumenöl, hausgemacht','Batatas, batatas wedges, com casca, cozinhadas em óleo de girassol, caseiras','Πατάτες, κυδωνάτες, με φλοιό, μαγειρεμένες σε ηλιέλαιο, σπιτικές','Pomme de terre, vieille pomme de terre, coin de pomme de terre','Patatas patata en gajos, con piel, cocidas en aceite de girasol, caseras'),(104617,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104618,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104619,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104620,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104621,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104622,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104623,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104624,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104625,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104626,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104627,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104628,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104629,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104630,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104631,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104632,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104633,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104634,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104635,'Cut:whole:Cook until:cook al dente:Season/Mix:drain','Cut:intero:Cook until:cuocere al dente:Season/Mix:scolare','Cut:heel:Cook until:kook al dente:Season/Mix:giet af','Cut:ganz:Cook until:al dente kochen:Season/Mix:abgießen','Cut:inteiro:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cut:ολόκληρα:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cut::Cook until::Season/Mix:','Cut:entero:Cook until:cocinar al dente:Season/Mix:escurrir'),(104636,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(104637,'Beans, green, boiled in unsalted water','Fagiolini, lessati in acqua non salata','Prinsessenbonen, gekookt in ongezouten water','Grüne Bohnen, in ungesalzenem Wasser gekocht','Feijões, verdes, cozidos em água sem sal','Φασολάκια πράσινα, βρασμένα σε μη αλατισμένο νερό','Haricots verts cuits dans de l \'eau non salée','Judías verdes hervidos en agua sin sal'),(104638,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104639,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104640,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104641,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104642,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104643,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104644,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104645,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104646,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104647,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104648,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104649,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104650,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104651,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104652,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104653,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104654,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104655,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104656,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104657,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(104658,'Mustard, wholegrain','Senape, integrale','Mosterd, grof','Senf mit Senfkörnern','Mostarda, integral','Μουστάρδα, ολικής άλεσης','Moutarde n.','Mostaza, integral'),(104659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104662,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104663,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104664,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104665,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104666,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104667,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104668,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104669,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104670,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104671,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104672,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104673,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(104674,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(104675,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104676,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104677,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104678,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104679,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104680,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104681,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104682,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104684,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104685,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104686,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104687,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104688,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104689,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104690,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104691,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104692,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104693,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(104694,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(104695,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104696,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104697,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104698,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104699,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104700,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104701,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104702,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104703,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104704,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104705,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104706,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104707,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104708,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104709,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104710,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104711,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104712,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104713,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104714,'Breakfast cereal, Milk, Apples','Cereali, latte, mele','Ontbijtgranen, melk, appels','Frühstücksflocken, Milch, Äpfel','Cereais de pequeno-almoço, leite, maçãs','Γάλα με δημητριακά & μήλα','Céréales pour petit déjeuner, Lait, Pommes','Cereales para el desayuno, Leche, Manzanas'),(104715,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(104716,'Breakfast cereal, fruit and fibre type, fortified','Cereali,  frutta e fibre, arricchiti','Ontbijtgranen, vruchten en vezels, verrijkt','Frühstücksflocken, Früchte und Ballaststoffe, angereichert','Cereais de pequeno almoço, tipo frutos e fibras, fortificados','Δημητριακά πρωινού, με φρούτα και φυτικές ίνες, ενισχυμένα','Céréales, fruits et fibres pour le petit déjeuner','Cereal de desayuno, tipo fruta y fibra, fortificado'),(104717,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104718,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104719,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104720,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104721,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104722,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104723,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104724,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104725,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104726,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104727,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104728,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104729,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104730,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104731,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104732,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104733,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104734,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(104735,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(104736,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104737,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104738,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104739,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104740,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104742,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104743,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104744,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104745,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104746,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104747,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104748,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104749,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104750,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104751,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104752,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104753,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104754,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104755,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(104756,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(104757,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104758,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104759,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104760,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104761,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104762,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104763,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104764,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104765,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104766,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104767,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104768,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104769,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104770,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104771,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104772,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104773,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104774,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104775,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104776,'Coffee','Caffè','Koffie','Kaffee','Café','Καφές','Café','Café'),(104777,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(104778,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(104779,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104780,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104781,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104782,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104783,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104784,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104785,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104786,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104787,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104788,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104789,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104790,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104792,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104793,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104794,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104795,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104796,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104797,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104798,'DESSERT:Yoghurt and Fruit or Berries','DESSERT:yogurt e frutta o frutti di bosco','DESSERT:yoghurt met fruit','DESSERT:Joghurt and Obst oder Beeren','DESSERT:Iogurte e fruta ou frutos vermelhos','DESSERT:Γιαούρτι και φρούτα ή μούρα','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(104799,'Sandwich, Popcorn, Fruit salad, Yogurt','Panino, Popcorn, Macedonia di Frutta, Yogurt','Sandwich, Popcorn, Fruitsalade, Yoghurt','Sandwich, Popcorn, Obstsalat, Joghurt','Sanduíche, pipocas, salada de frutas, iogurte','Σάντουιτς, ποπ κορν, φρουτοσαλάτα & γιαούρτι','Sandwich, Maïs soufflé, Salade de fruits, Yaourt','Sandwich, Palomitas de Maíz, Ensalada de Frutas, Yogur'),(104800,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(104801,'Sandwich, white bread, chicken salad','Sandwich, con pane bianco, e insalata di pollo','Sandwich, wit brood, kipsalade','Sandwich, Weißbrot, Hühnersalat','Sanduíche, pão branco, salada de frango','Σάντουιτς, άσπρο ψωμί, κοτοσαλάτα','Sandwich, pain blanc, salade de poulet','Sándwich, pan blanco, ensalada de pollo'),(104802,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104803,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104804,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104805,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104806,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104807,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104808,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104809,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104810,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104811,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104812,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104813,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104814,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104815,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104816,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104817,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104818,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104819,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104820,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104821,'small bag','piccolo sacchetto','kleine zak','Kleine Tasche','saco pequeno','μικρή σακούλα','Sac','bolsa pequeña'),(104822,'Popcorn, salted','Popcorn, salato, confezionato','Popcorn, gezouten','Popcorn, gesalzen','Pipocas, salgadas','Ποπκορν, αλατισμένο','Pop - corn','Palomitas de maíz saladas'),(104823,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104825,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104826,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104828,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104829,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104830,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104831,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(104832,'Fruit salad, homemade','Insalata di frutta, fatta in casa','Fruit salade, zelfgemaakt','Obstsalat, selbstgemacht','Salada de fruta, caseira','Σπιτική φρουτοσαλάτα','Salade de fruits','Ensalada de frutas casera'),(104833,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104834,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104835,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104836,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104837,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104838,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104839,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104840,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104841,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104842,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104843,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104844,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104845,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104846,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104847,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104848,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104849,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(104850,'Yogurt, low fat, fruit','Yogurt, a ridotto contenuto di grassi, alla frutta ','Yoghurt, mager, fruit','Joghurt, fettarm, Obst','Iogurte, baixo teor de gordura, fruta','Γιαούρτι, χαμηλό λίπος, φρούτα','Le yaourt','Yogur, bajo en grasas, fruta'),(104851,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104852,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104853,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104854,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104855,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104856,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104857,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104858,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104859,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104860,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104861,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104862,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104863,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104864,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104865,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104866,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104867,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104868,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104869,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104870,'Cereal bars','Barrette ai cereali','Graanrepen','Müsliriegel','Barras de cereais','Μπάρες δημητριακών','Barres de céréales','Barras de cereal'),(104871,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(104872,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified','Barrette di cereali, con frutta e/o noci, senza cioccolato, non arricchite','Granenreep, met fruit en/of noten, geen chocolade','Müsliriegel, mit Früchten und/oder Nüssen, ohne Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, sem chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, χωρίς σοκολάτα, μη ενισχυμένες','Barres de céréales contenant des fruits et / ou des noix, sans chocolat, sans renfort','Barritas de cereales, con frutas y / o frutos secos, sin chocolate, sin fortificar'),(104873,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104874,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104875,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104876,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104877,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104878,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104879,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104880,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104881,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104882,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104883,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104884,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104886,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104887,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104888,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104889,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104890,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104891,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104892,'Combine:Serve seperately:Serve:On a single plate','Combine:servire separatamente:Serve:su un unico piatto','Combine:serveer apart:Serve:op een bord','Combine:getrennt servieren:Serve:Auf einem Teller','Combine:Servir separadamente:Serve:Num prato único','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:servir separado:Serve:En un plato'),(104893,'Pork, Swede, Carrots, Peas, Gravy','Maiale, rape svedesi, carote, piselli al sugo','Varkensvlees, Wortelen, Erwten, Jus','Schweinefleisch, Steckrübe, Möhren, Erbsen, Soße','Porco, couve-nabo, cenouras, ervilha, molho','Χοιρινό με γουλί, καρότα, αρακά & σάλτσα','Porc, Suédois, Carottes, Pois, Sauce','Cerdo, pure estilo Sueco, Zanahorias, Guisantes, Salsa'),(104894,'Cook until:cook through:Season/Mix:season with grind of salt & pepper','Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cook until::Season/Mix:','Cook until:cocinar:Season/Mix:salpimentar'),(104895,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(104896,'Pork, loin chops, roasted, lean and fat, weighed with bone','Maiale, costolette di lonza, arrosto, pesate con l\'osso, non sgrassate','Varkensvlees, karbonade, geroosterd, mager en vet, gewogen met been','Schweinefleisch, Kotelett, geröstet, mager und fett, mit Knochen gewogen','Carne de porco, costeletas de lombo, assadas, magra e gorda, pesadas com osso','Χοιρινό, φιλέτα, ψημένα, άπαχο και λίπος, ζυγισμένο με κόκαλα','Viande de porc, côtes de porc, rôties, maigres, avec poids osseux','Carne de cerdo, chuletas de lomo, asadas, magras y grasas, pesadas con hueso'),(104897,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104898,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104899,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104900,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104901,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104902,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104903,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104904,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104905,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104906,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104907,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104908,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104909,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104910,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104911,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104912,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104913,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104914,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104915,'Initial Prep:peel skin:Cut:cut into cubes:Cook until:cook until soft','Initial Prep:pelare:Cut:tagliare a cubetti:Cook until:cuocere fino a quando è morbido','Initial Prep:schil:Cut:snijd in blokjes:Cook until:kook tot zacht','Initial Prep:schälen:Cut:in Würfel schneiden:Cook until:weich kochen','Initial Prep:descascar:Cut:cortar em cubos:Cook until:Cozinhar até','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε κύβους:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::Cut::Cook until:','Initial Prep:pelar:Cut:cortar en dados:Cook until:cocinar ligeramente'),(104916,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(104917,'Swede, boiled in unsalted water, skinless','Rape svedesi, lessate in acqua non salata, solo polpa','Koolraap, gekookt in ongezouten water, zonder schil','Kohlrübe, in ungesalzenem Wasser gekocht','Nabo (da suécia), fervido em água sem sal, apenas a polpa','Γογγύλι, βρασμένο σε ανάλατο νερό, μόνο σάρκα','Cuisine suédoise, cuite dans de l \'eau non salée, seulement de la viande.','Sueco, hervido en agua sin sal, solo carne'),(104918,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104919,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104920,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104921,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104922,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104923,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104924,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104925,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104926,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104927,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104928,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104929,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104930,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104931,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104932,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104933,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104934,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104935,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104936,'Initial Prep:peel skin:Cut:cut into slices:Cook until:cook until soft:Season/Mix:drain','Initial Prep:pelare:Cut:tagliare a fette:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:schil:Cut:snijd in plakjes:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:schälen:Cut:in Scheiben schneiden:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:descascar:Cut:cortar em fatias:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε φέτες:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::Cut::Cook until::Season/Mix:','Initial Prep:pelar:Cut:cortar en rodajas:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(104937,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(104938,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(104939,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104940,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104941,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104942,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104943,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104945,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(104946,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104947,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104949,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104951,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104952,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104953,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104954,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104955,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104956,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104957,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104958,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(104959,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(104960,'Peas, sugar snap, boiled in unsalted water','Piselli , sugar-snap lessati in acqua non salata','Sugarsnaps, gekookt in ongezouten water','Erbsen, Zuckerschoten, in ungesalzenem Wasser gekocht','Ervilhas, vagem, cozidas em água sem sal','Μπιζέλια σούγκαρ σναπ, βρασμένα σε ανάλατο νερό','Pois, sucre, eau salée.','Guisantes, de grano pequeño hervidos en agua sin sal'),(104961,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104962,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104963,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104964,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(104965,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104966,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(104967,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(104968,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104969,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104970,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104971,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104972,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104973,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104974,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104975,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104976,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104977,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104978,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(104979,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(104980,'Gravy instant granules, made up with water','Sugo da granulato istantaneo, fatta con acqua','Vleessaus, instant, gemaakt met water','Bratensoße aus Instant Granulate aus Wasser','Molho instantâneo Gravy, confeccionado com água','Σάλτσα κρέατος σε σκόνη, φτιαγμένη με νερό','Granulés instantanés de sauce','Gránulos instantáneos de salsa, preparados con agua'),(104981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(104982,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(104983,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(104984,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(104985,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(104986,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(104987,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(104988,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(104989,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(104990,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(104991,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(104992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(104993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(104994,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(104995,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(104996,'Combine:Mix together:Serve:In a bowl','Combine:mescolare insieme:Serve:in una ciotola','Combine:meng met elkaar:Serve:in een kom','Combine:Vermischen:Serve:in einer Schüssel','Combine:Misturar junto:Serve:Numa taça','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ','Combine::Serve:','Combine:Mezclar junto:Serve:en un bol'),(104997,'Yogurt with muesli and dried fruits','Yogurt con cereali e noci','Yoghurt met muesli & noten','Joghurt mit Getreideflocken & Nüssen','Iogurte com muesli e futos secos','Γιαούρτι με μούσλι & ξηρούς καρπούς','Yaourt aux flocons de céréales et noix','Yogur con copos de cereales y nueces'),(104998,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(104999,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105001,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105003,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105004,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105005,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105006,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105007,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105008,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(105009,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105010,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105011,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105012,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105013,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105014,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105015,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105016,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105017,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105018,'Muesli, Cereal flakes and nuts ','Fiocchi di cereali e noci Muesli','Muesli, Graanvlokken en noten','Getreideflocken und Nüsse Müsli','Muesli, Flocos de cereais e frutos secos','Μούσλι με δημητριακά και ξηρούς καρπούς','Flocons de céréales et noix Muesli','Copos de cereales y frutos secos Muesli'),(105019,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105020,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105021,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105022,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105023,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105024,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105025,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105026,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105027,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105028,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105029,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105030,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105031,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105032,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105033,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105034,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105035,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105036,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105037,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο','Combine::Cooking Duration::Serve:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato'),(105038,'Pumpkin soup & chicken with rice & salad','Zuppa di zucca e pollo con riso e insalata','Pompoensoep, Kip met rijst en een salade','Kürbissuppe & Hühnchen mit Reis & Salat','Sopa de abóbora & frango com arroz & salada','Κολοκυθόσουπα & κοτόπουλο με ρύζι & σαλάτα','Soupe de potiron & Poulet avec riz & salade','Sopa de calabaza y pollo con arroz y ensalada'),(105039,'Initial Prep:wash in cold water cut into pieces boil in unsalted water cook through season with grind of salt & pepper',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105040,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(105041,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105042,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105043,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105044,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105045,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105046,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105047,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105048,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105049,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105050,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105051,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105052,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105053,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105054,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105055,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105056,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105057,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105058,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105059,'Initial Prep:remove skin:How to cook:pan cook in butter cook until golden season with drizzle of olive oil','Initial Prep:rimuovere la buccia','Initial Prep:verwijder schil','Initial Prep:Schale entfernen','Initial Prep:retirar a pele','Initial Prep:αφαιρέστε τη φλούδα','Initial Prep:','Initial Prep:quitar la piel'),(105060,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(105061,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105062,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105063,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105064,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105065,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105066,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105067,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105068,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105069,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105070,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105071,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105072,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105073,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105074,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105075,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105076,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105077,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105078,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105079,'How to cook:boil in unsalted water cook al dente season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105080,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(105081,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105082,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105083,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105084,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105085,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105086,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105087,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105088,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105089,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105090,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105091,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105092,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105093,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105094,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105095,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105096,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105097,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105098,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105099,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(105100,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(105101,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105102,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105103,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105104,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105105,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105106,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105107,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105108,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105109,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105110,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105111,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105112,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105113,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105114,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105115,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105116,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105117,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105118,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105119,'Initial Prep:grate ontop','Initial Prep:grigliare in cima','Initial Prep:rasp bovenop','Initial Prep:darüber reiben','Initial Prep:Grelhar em cima','Initial Prep:τρίψτε από πάνω','Initial Prep:','Initial Prep:gratinar'),(105120,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(105121,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105122,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105123,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105124,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105125,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105126,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105127,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105128,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105129,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105130,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105131,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105132,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105133,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105134,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105135,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105136,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105137,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105138,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105139,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(105140,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105141,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105142,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105143,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105144,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105145,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105146,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105147,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105148,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105149,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105150,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105151,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105152,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105153,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105154,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105155,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105156,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105157,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105158,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(105159,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(105160,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105161,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105162,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105163,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105164,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105165,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105166,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105167,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105168,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105169,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105170,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105171,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105172,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105173,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105174,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105175,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105176,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105177,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105178,'Pear','Pera','Peer','Birne','Pera','Αχλάδι','Poire','Pera'),(105179,'Wait','Aspettare','Wacht','Warten','Esperar','Περίμενε','Attendre','Esperar'),(105180,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105181,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105182,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105183,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105184,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105185,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105186,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105187,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105188,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105189,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105190,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105191,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105192,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105193,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105194,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105195,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105196,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105197,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105198,'Combine:Mix together:Cook:Cassarole in pot with lid:Cooking Duration:1hr:Serve:On a single plate:SIDE DISH:green salad','Combine:mescolare insieme:Cook:casseruola in pentola con coperchio:Cooking Duration:1 ora:Serve:su un unico piatto:SIDE DISH:insalata verde','Combine:meng met elkaar:Cook:braden in pan met deksel:Cooking Duration:1 uur:Serve:op een bord:SIDE DISH:groene salade','Combine:Vermischen:Cook:Schmortopf mit Deckel:Cooking Duration:1 h:Serve:Auf einem Teller:SIDE DISH:Blattsalt','Combine:Misturar junto:Cook:Caçarola na panela com tampa:Cooking Duration:1 hora:Serve:Num prato único:SIDE DISH:Salada verde','Combine:Ανακατέψτε μαζί:Cook:Ψήστε στο φούρνο μέσα σε κατσαρόλα με καπάκι:Cooking Duration:1 ώρα:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα','Combine::Cook::Cooking Duration::Serve::SIDE DISH:','Combine:Mezclar junto:Cook:Cazuela en olla con tapa:Cooking Duration:1 hora:Serve:En un plato:SIDE DISH:ensalada verde'),(105199,'Pumpkin soup & chicken with broccoli and rice','Zuppa di zucca e pollo con broccoli e riso','Pompoensoep, Kip met broccoli en rijst','Kürbissuppe & Hühnchen mit Brokkoli und Reis','Sopa de abóbora & frango com brócolos e arroz','Κολοκυθόσουπα & κοτόπουλο με μπρόκολο και ρύζι','Soupe de potiron & Poulet au brocoli et riz','Sopa de calabaza y pollo con brócoli y arroz'),(105200,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook door:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:gar kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar através:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar:Season/Mix:mezclar en la licuadora'),(105201,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(105202,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105203,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105204,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105205,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105208,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105209,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105210,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105211,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105212,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105213,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105214,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105215,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105216,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105217,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105218,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105219,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105220,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(105221,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(105222,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105223,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105224,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105225,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105226,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105227,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105228,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105229,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105230,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105231,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105232,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105233,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105234,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105235,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105236,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105237,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105238,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105239,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105240,'Initial Prep:remove skin:Cut:dice finely:How to cook:steam:Cook until:cook through:Season/Mix:season with drizzle of olive oil','Initial Prep:rimuovere la buccia:Cut:tagliare finemente a dadini:How to cook:cuocere a vapore:Cook until:cuocere fino a fine cottura:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:verwijder schil:Cut:snijd fijn:How to cook:stoom:Cook until:kook door:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:Schale entfernen:Cut:fein hacken:How to cook:dämpfen:Cook until:gar kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:retirar a pele:Cut:fatiar finamente:How to cook:Vapor:Cook until:Cozinhar através:Season/Mix:Temperar com um pouco de azeite','Initial Prep:αφαιρέστε τη φλούδα:Cut:ψιλοκόψτε:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:Cut:dados pequeños:How to cook:al vapor:Cook until:cocinar:Season/Mix:sazonar con un chorrito de aceite de oliva'),(105241,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(105242,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105243,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105244,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105245,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105246,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105247,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105248,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105249,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105250,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105251,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105252,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105253,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105254,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105255,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105256,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105258,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105259,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105260,'How to cook:steam:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','How to cook:cuocere a vapore:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','How to cook:stoom:Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','How to cook:dämpfen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:Vapor:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Cook until::Season/Mix:','How to cook:al vapor:Cook until:cocinar al gusto:Season/Mix:salpimentar'),(105261,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(105262,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105263,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105264,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105265,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105266,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105267,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105268,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105269,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105271,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105272,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105273,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105274,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105275,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105276,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105277,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105278,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105279,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105280,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(105281,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105282,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105283,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105284,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105285,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105286,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105287,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105288,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105289,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105290,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105291,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105292,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105293,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105294,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105295,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105296,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105297,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105298,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105299,'Oat flakes with milk & cheese & egg','Formaggio, latte con fiocchi d\'avena e uovo','Kaas, havervlokken met melk en ei','Käse, Haferflocken mit Milch & Ei','Queijo, flocos de aveia com leite e ovo','Τυρί, νιφάδες βρώμης με γάλα & αυγό','Fromage, flocons d\'avoine avec lait et oeuf','Queso, copos de avena con leche y huevo'),(105300,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(105301,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105302,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105303,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105304,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105305,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105306,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105307,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105308,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105309,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105310,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105311,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105312,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105313,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105314,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105315,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105316,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105317,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105318,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105319,'Oat flakes','Fiocchi d\'avena','Havervlokken','Haferflocken','Flocos de aveia','Νιφάδες βρώμης','Flocons d\'avoine','Copos de avena'),(105320,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105321,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105322,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105323,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105324,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105325,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105326,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105327,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105328,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105329,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105330,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105331,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105332,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105333,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105334,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105335,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105336,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105337,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105338,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(105339,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105340,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105341,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105342,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105343,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105344,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105345,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105346,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105347,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105348,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105349,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105350,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105351,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105352,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105353,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105354,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105355,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105356,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105357,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(105358,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105359,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105360,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105361,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105362,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105363,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105364,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105365,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105366,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105367,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105368,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105369,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105370,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105371,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105372,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105373,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105374,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105375,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105376,'Peach','Pesca','Perzik','Pfirsich','Pêssego','Ροδάκινο','Pêche','Melocotón'),(105377,'Peach','Pesca','Perzik','Pfirsich','Pêssego','Ροδάκινο','Pêche','MELOCOTONES'),(105378,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105379,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105380,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105381,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105382,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105383,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105384,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105385,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105386,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105387,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105388,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105389,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105390,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105391,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105392,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105393,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105394,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105395,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105396,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:SIDE DISH:insalata verde','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:SIDE DISH:groene salade','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:SIDE DISH:Blattsalt','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::SIDE DISH:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:SIDE DISH:ensalada verde'),(105397,'Pumpkin soup & chicken breast with rice & salad','Zuppa di zucca, petto di pollo con riso e insalata','Pompoensoep, Kipfilet met rijst en een salade','Kürbissuppe, Hähnchenbrust mit Reis & Salat','Sopa de abóbora & peito de frango com arroz e salada','Κολοκυθόσουπα, στήθος κοτόπουλου με ρύζι & σαλάτα','Soupe de potiron, Blanc de poulet avec riz & salade','Sopa de calabaza, pechuga de pollo con arroz y ensalada'),(105398,'Initial Prep:wash in cold water cut into cubes boil in unsalted water cook through mix in blender',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(105399,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(105400,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105401,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105402,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105403,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105404,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105405,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105406,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105407,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105408,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105409,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105410,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105411,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105412,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105413,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105414,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105415,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105416,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105417,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105418,'Initial Prep:remove skin:Cut:cut in half:How to cook:add to pan cook through season with grind of salt & pepper','Initial Prep:rimuovere la buccia:Cut:tagliare a metà','Initial Prep:verwijder schil:Cut:snijd in half','Initial Prep:Schale entfernen:Cut:halbieren','Initial Prep:retirar a pele:Cut:cortar em metades','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε στην μέση','Initial Prep::Cut:','Initial Prep:quitar la piel:Cut:cortar por la mitad'),(105419,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(105420,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105421,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105422,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105423,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105424,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105425,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105426,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105427,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105428,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105429,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105430,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105431,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105432,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105433,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105434,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105435,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105436,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105437,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105438,'Initial Prep:wash in cold water:How to cook:pan cook in butter cook through season with grind of salt & pepper','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(105439,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(105440,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105441,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105442,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105443,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105444,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105446,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105448,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105449,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105450,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105451,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105452,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105453,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105454,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105455,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105456,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105457,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105458,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(105459,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(105460,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105461,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105462,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105463,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105464,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105465,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105466,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105467,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105468,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105469,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105470,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105471,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105472,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105473,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105474,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105475,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105476,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105477,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105478,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(105479,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(105480,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105481,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105482,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105483,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105484,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105485,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105486,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105487,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105488,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105489,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105490,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105491,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105492,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105493,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105495,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105496,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105497,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105498,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(105499,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(105500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105502,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105503,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105505,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105506,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105507,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105508,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105510,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105511,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105512,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105514,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105516,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105517,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105518,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(105519,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105520,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105521,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105522,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105523,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105524,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105525,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105526,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105527,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105528,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105529,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105530,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105531,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105532,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105533,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105534,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105535,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105536,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105537,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(105538,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105539,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105540,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105541,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105542,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105543,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105544,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105545,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105546,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105547,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105548,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105549,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105550,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105551,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105552,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105553,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105554,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105555,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105556,'Combine:Create sandwich:Serve:On a single plate:SIDE DISH:Glass of Milk','Combine:preparare un panino:Serve:su un unico piatto:SIDE DISH:un bicchiere di latte','Combine:maak een sandwich:Serve:op een bord:SIDE DISH:glas melk','Combine:ein Sandwich machen:Serve:Auf einem Teller:SIDE DISH:Ein Glas Milch','Combine:Criar sanduiche:Serve:Num prato único:SIDE DISH:Copo de leite','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο:SIDE DISH:Ποτήρι Γάλα','Combine::Serve::SIDE DISH:','Combine:Hacer sándwich:Serve:En un plato:SIDE DISH:Vaso de leche'),(105557,'Ham and cheese sandwich & milk','Latte e pane con formaggio e prosciutto','Brood met kaas en ham & melk','Brot mit Käse und Schinken & Milch','Pão com Queijo e fiambre & Leite','Ψωμί με τυρί και ζαμπόν & γάλα','Pain au fromage et jambon & lait','Pan con queso y jamón y leche'),(105558,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(105559,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105560,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105561,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105562,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105563,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105564,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105565,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105566,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105567,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105568,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105569,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105570,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105571,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105572,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105573,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105574,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105575,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105576,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105577,'Flemish cheese, 30% fat','Formaggio fiammingo, 30% di grasso','Goudse kaas, 30% vet','Flämischer Käse, 30% Fett','Queijo Flamengo, 30% gordura','Φλαμανδικό τυρί, 30% λίπος','Fromage flamand, 30% de matière grasse','Queso flamenco, 30% grasa'),(105578,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105579,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105580,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105581,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105582,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105583,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105584,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105586,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105587,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105588,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105589,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105590,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105591,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105592,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105593,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105594,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105595,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105596,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(105597,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105598,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105599,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105600,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105601,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105602,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105603,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105604,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105605,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105606,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105611,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105612,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105613,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105615,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(105616,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105617,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105618,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105619,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105620,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105621,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105622,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105623,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105624,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105625,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105626,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105627,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105628,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105629,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105630,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105631,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105632,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105633,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105634,'Black grapes','Uva nera','Blauwe druiven','Blaue Trauben','Uvas pretas','Μαύρα σταφύλια','Raisins noirs','Uvas negras'),(105635,'Grape juice','Succo d\'uva','Druivensap','Traubensaft','Sumo de uva','Χυμός σταφυλιού','Jus de raisin','Zumo de uva'),(105636,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105637,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105638,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105639,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105640,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105641,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105642,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105643,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105644,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105645,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105646,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105647,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105648,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105649,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105650,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105651,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105652,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105653,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105654,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:SIDE DISH:green salad','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:SIDE DISH:insalata verde','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:SIDE DISH:groene salade','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:SIDE DISH:Blattsalt','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::SIDE DISH:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:SIDE DISH:ensalada verde'),(105655,'Pumpkin soup & chicken with broccoli and rice','Zuppa di zucca e pollo con broccoli e riso','Pompoensoep & Kip met broccoli en rijst','Kürbissuppe & Hühnchen mit Brokkoli und Reis','Sopa de abóbora & frango com brócolos e arroz','Κολοκυθόσουπα & κοτόπουλο με μπρόκολο και ρύζι','Soupe de potiron & Poulet au brocoli et riz','Sopa de calabaza y pollo con brócoli y arroz'),(105656,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook door:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:gar kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar através:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar:Season/Mix:mezclar en la licuadora'),(105657,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(105658,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105659,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105660,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105661,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105662,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105663,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105664,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105665,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105666,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105667,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105668,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105669,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105670,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105671,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105672,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105673,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105674,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105675,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105676,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(105677,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(105678,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105679,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105680,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105681,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105682,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105683,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105684,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105685,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105686,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105687,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105688,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105689,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105690,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105691,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105692,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105693,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105694,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105695,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105696,'Initial Prep:remove skin:How to cook:oven roast (lightly oiled):Cook until:cook until golden:Season/Mix:season with drizzle of olive oil','Initial Prep:rimuovere la buccia:How to cook:arrostire al forno (leggermente oliato):Cook until:cuocere fino a doratura:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:verwijder schil:How to cook:rooster in de oven (weinig olie):Cook until:bak tot goudbruin:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:Schale entfernen:How to cook:im Ofen backen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:retirar a pele:How to cook:assado no forno (levemente untado com azeite):Cook until:Cozinhar até dourar:Season/Mix:Temperar com um pouco de azeite','Initial Prep:αφαιρέστε τη φλούδα:How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:How to cook:asado al horno (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:sazonar con un chorrito de aceite de oliva'),(105697,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(105698,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105699,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105700,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105701,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105702,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105703,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105704,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105706,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105708,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105709,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105710,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105711,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105712,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105714,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105715,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105716,'Initial Prep:wash in cold water:How to cook:bake:Cook until:cook through:Season/Mix:season with pinch of salt','Initial Prep:lavare con acqua fredda:How to cook:cuocere:Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale','Initial Prep:was in koud water:How to cook:bakken:Cook until:kook door:Season/Mix:kruid met een snufje zout','Initial Prep:mit kaltem Wasser waschen:How to cook:baken:Cook until:gar kochen:Season/Mix:mit einer Priese Salz abschmecken','Initial Prep:lavar em água fria:How to cook:cozinhar:Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal','Initial Prep:πλύνετε σε κρύο νερό:How to cook:ψήστε:Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με μια πρέζα αλάτι','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:hornear:Cook until:cocinar:Season/Mix:sazone con una pizca de sal'),(105717,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(105718,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105719,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105720,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105721,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105722,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105723,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105724,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105725,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105726,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105727,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105729,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105730,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105731,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105732,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105733,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105734,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105735,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105736,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(105737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105741,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105742,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105743,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105744,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105745,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105746,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105747,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105748,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105749,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105750,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105751,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105752,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105753,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105754,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105755,'Milk','Latte','Melk','Milch','Leite','Γάλα','Du lait','Leche'),(105756,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(105757,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105758,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105759,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105760,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105761,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105762,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105763,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105764,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105765,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105766,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105767,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105768,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105769,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105770,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105771,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105772,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105773,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105774,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105775,'Breakfast cereal, Milk, Raspberries','Cereali per la colazione, Latte, Lamponi','Ontbijtgranen, melk, frambozen','Frühstücksflocken, Milch, Himbeeren','Cereais de pequeno-almoço, leite, framboesas','Γάλα με δημητριακά & σμέουρα','Céréales pour petit déjeuner, lait, framboises','Cereales para el desayuno, Leche, Frambuesas'),(105776,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(105777,'Breakfast cereal, malted wheat, fortified','Cereali, malto di frumento, arricchiti','ontbijtgranen, gemoute tarwe, verrijkt','Frühstücksflocken, Malzweizen, angereichert','Cereais de pequeno almoço, trigo maltado, fortificados','Δημητριακά πρωινού, βύνης σιταριού, ενισχυμένα','Céréales de petit - déjeuner','Cereal de desayuno, trigo malteado, fortificado'),(105778,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105779,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105780,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105781,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105782,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105783,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105784,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105785,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105786,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105787,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105788,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(105789,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105790,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105791,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105792,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105793,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105794,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105795,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105796,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105797,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(105798,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(105799,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105800,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105801,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105802,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105803,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105804,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105805,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105806,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105807,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105808,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105809,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(105810,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105811,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105812,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105813,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105814,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105815,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105816,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105817,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105818,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(105819,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(105820,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105821,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105822,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105823,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105824,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105825,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105826,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105827,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105828,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105829,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(105830,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105831,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105832,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105833,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105834,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105835,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105836,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105837,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105838,'Crispbread, Cheese, Salmon','Crostino di pane, Formaggio, Salmone','Knäckebröd, Kaas, Zalm','Knäckebrot, Käse, Lachs','Pão estaladiço, queijo, salmão','Φρυγανιά με τυρί και σολομό','Pain Croustillant, Fromage, Saumon','Pan crujiente, queso, salmón'),(105839,'craker','Craker.','stuk (gemiddeld)','Cracker','bolacha','κρακερ','Clark.','craker'),(105840,'Crispbread, rye','Crispbread, segale','knäckebröd, rogge','Brot, Roggen','Pão, centeio','Φρυγανιά σίκαλης','Pain croustillant','Pan crujiente, centeno'),(105841,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105842,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105843,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105844,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105845,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105846,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105847,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105848,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105849,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105850,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105851,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(105852,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105856,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105857,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105860,'sandwich portion','porzione di sandwich','sandwich portie','Portion Sandwich','porção de sanduíche','μερίδα σάντουιτς','Sandwich part','porción de sándwich'),(105861,'Cheese, spreadable, soft white, low fat','Formaggio, spalmabile, morbido, bianco, a ridotto contenuto di grassi','Roomkaas, zacht, wit, vetarm','Käse, streichbar, weich weiß, fettarm','Queijo, para barrar, branco macio, baixo teor de gordura','Τυρί, για άλλειμα, μαλακό λευκό, με χαμηλά λιπαρά','Fromage, étalable, blanc doux, faible graisse','Queso, untable, blanco suave, bajo en grasas'),(105862,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105863,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105864,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105865,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105866,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105867,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105868,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105869,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105870,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(105871,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105872,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105873,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105874,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105875,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105876,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105877,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105878,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105879,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(105880,'Salmon, smoked, cold smoked','Salmone, affumicato (affumicatura a freddo)','Zalm, gerookt (koud gerookt)','Lachs, geräuchert (kalt geräuchert)','Salmão, fumado, fumado a frio','Σολομός, ψυχρής κάπνισης','Saumon fumé','Salmón ahumado (ahumado en frío)'),(105881,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105882,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105883,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105884,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105885,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105886,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105887,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105888,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105889,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105890,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105891,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(105892,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105894,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105895,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105896,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105897,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105898,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105899,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105900,'Combine:Mix together:Serve:In a bowl:DESSERT:Yoghurt and Fruit or Berries','Combine:mescolare insieme:Serve:in una ciotola:DESSERT:yogurt e frutta o frutti di bosco','Combine:meng met elkaar:Serve:in een kom:DESSERT:yoghurt met fruit','Combine:Vermischen:Serve:in einer Schüssel:DESSERT:Joghurt and Obst oder Beeren','Combine:Misturar junto:Serve:Numa taça:DESSERT:Iogurte e fruta ou frutos vermelhos','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:DESSERT:Γιαούρτι και φρούτα ή μούρα','Combine::Serve::DESSERT:','Combine:Mezclar junto:Serve:en un bol:DESSERT:Yogur y frutas o frutos rojos'),(105901,'Spinach & Ricotta Tortelloni,Chicken,Dessert','Tortelloni Ricotta E Spinaci, Pollo, Dessert','Tortelloni met spinazie en ricotta, kip, dessert','Spinat & Ricotta Tortelloni, Hähnchen, Dessert','Tortelloni de espinafre e ricotta, frango, sobremesa','Τορτελόνια με σπανάκι και ρικότα, κοτόπουλο & επιδόρπιο','Tortelloni aux épinards et à la ricotta, poulet, dessert','Tortelloni de espinacas y ricotta, pollo, postre'),(105902,'How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain','How to cook:bollire in acqua non salata:Cook until:cuocere al dente:Season/Mix:scolare','How to cook:kook in ongezouten water:Cook until:kook al dente:Season/Mix:giet af','How to cook:in Wasser kochen:Cook until:al dente kochen:Season/Mix:abgießen','How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','How to cook::Cook until::Season/Mix:','How to cook:cocer sin sal:Cook until:cocinar al dente:Season/Mix:escurrir'),(105903,'Pack','Pacco','pak','Packung','Embalagem','Συσκευασία','Colis','Paquete'),(105904,'Spinach & Ricotta Tortelloni Fresh','Tortelloni ricotta e spinaci, freschi','Tortelloni met spinazie en ricotta, vers','Spinat & Ricotta Tortellini Fresh','Espinafre e ricotta Tortelloni fresca','Σπανάκι και ρικότα τορτελίνι φρέσκα','Spaghetti aux épinards','Tortelloni de espinacas y ricotta fresco'),(105905,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105906,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105907,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105908,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105909,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105910,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(105911,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(105912,'Sauce, pasta, tomato based, napoletana','Sugo, per pasta, alla napoletana, a base di pomodoro','Saus, pasta, op basis van tomaten, napoletana stijl','Sauce, Pasta, Tomatenbasis, Napoletana','Molho, massa, à base de tomate, napoletana','Σάλτσα για ζυμαρικά, με βάση ντομάτα, ναπολετάνα','Sauce, spaghetti, ketchup, napolitain.','Salsa, pasta, a base de tomate, napoletana'),(105913,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105914,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105915,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105916,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105917,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105918,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105919,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105920,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105921,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105922,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105923,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(105924,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105925,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105926,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105927,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105928,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105929,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105930,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105931,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105932,'Cut:cut into cubes:Cook until:cook through','Cut:tagliare a cubetti:Cook until:cuocere fino a fine cottura','Cut:snijd in blokjes:Cook until:kook door','Cut:in Würfel schneiden:Cook until:gar kochen','Cut:cortar em cubos:Cook until:Cozinhar através','Cut:κόψτε σε κύβους:Cook until:μαγειρέψτε καλά','Cut::Cook until:','Cut:cortar en dados:Cook until:cocinar'),(105933,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(105934,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(105935,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105936,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105937,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105938,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105939,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105940,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105941,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105942,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105943,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105944,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105945,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(105946,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105947,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105948,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105949,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105950,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105951,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105952,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105953,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105954,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(105955,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(105956,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105957,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105958,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105959,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105960,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105961,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105962,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105963,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105964,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105965,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105966,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(105967,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105969,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105972,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105974,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105975,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(105976,'Yogurt, low fat, fruit','Yogurt, a ridotto contenuto di grassi, alla frutta ','Yoghurt, mager, fruit','Joghurt, fettarm, Obst','Iogurte, baixo teor de gordura, fruta','Γιαούρτι, χαμηλό λίπος, φρούτα','Le yaourt','Yogur, bajo en grasas, fruta'),(105977,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(105978,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(105979,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(105980,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(105981,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(105982,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(105983,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(105984,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(105985,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(105986,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(105987,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(105988,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(105989,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(105990,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(105991,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(105992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(105993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(105994,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(105995,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(105996,'Combine:Wrap:Serve:On a single plate:Garnish:serve with sour cream','Combine:avvolgere:Serve:su un unico piatto:Garnish:servire con panna acida','Combine:wrap:Serve:op een bord:Garnish:serveer met zure room','Combine:einwickeln:Serve:Auf einem Teller:Garnish:mit Sour Cream servieren','Combine:Wrap:Serve:Num prato único:Garnish:Servir com natas','Combine:Τυλίξτε:Serve:Σε ένα πιάτο:Garnish:σερβίρετε με sour cream','Combine::Serve::Garnish:','Combine:enrollar:Serve:En un plato:Garnish:servir con crema agria'),(105997,'Steak Fajitas','Fajitas di carne','Biefstuk Fajitas','Steak Fajitas','Fajitas (tiras) de bife','Φαχίτας με μοσχάρι','Steak Fajitas','fajitas de carne'),(105998,'Initial Prep:remove from packaging:How to cook:warm through','Initial Prep:rimuovere dall\'imballaggio:How to cook:riscaldare','Initial Prep:haal uit de verpakking:How to cook:verwarm door','Initial Prep:Verpackung entfernen:How to cook:durcherhitzen','Initial Prep:retirar da embalagem:How to cook:selar','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ζεστάνετε καλά','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:calentar'),(105999,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(106000,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(106001,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106002,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106003,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106004,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106005,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106006,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106007,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106008,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106009,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106010,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106011,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106012,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106013,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106014,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106015,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106016,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106017,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106018,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106019,'Cut:cut into slices:How to cook:grill (no oil)','Cut:tagliare a fette:How to cook:grigliare (senza olio)','Cut:snijd in plakjes:How to cook:gril (zonder olie)','Cut:in Scheiben schneiden:How to cook:grillen (ohne Öl)','Cut:cortar em fatias:How to cook:grelhar (sem gordura)','Cut:κόψτε σε φέτες:How to cook:ψήστε στη σχάρα (χωρίς λάδι)','Cut::How to cook:','Cut:cortar en rodajas:How to cook:grill (sin aceite)'),(106020,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(106021,'Beef, sirloin steak, grilled rare, lean and fat','Manzo, controfiletto alla griglia, cottura al sangue, consumare anche la parte grassa','Rundsvlees, biefstuk, geroosterd, mager en vet','Rindfleisch, Lendensteak, blutig/rare gegrillt, mager oder fett','Carne de bovino, bife de lombo, grelhado, mal passado, magro e gordo','Μοσχαρίσια μπριζόλα (sirloin), ψημένο ελαφρώς, άπαχο και παχύ','Boeuf, steak de Sharon, rôti, maigrichon.','Carne de ternera, solomillo, a la plancha raro, magro y graso'),(106022,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106025,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106026,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106027,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106028,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106029,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106030,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106031,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106032,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106033,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106034,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106035,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106036,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106037,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106038,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106039,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106040,'Initial Prep:stir fry','Initial Prep:fritto misto','Initial Prep:roerbak','Initial Prep:kurz anbraten','Initial Prep:Refogar','Initial Prep:τηγανίστε (stir fry)','Initial Prep:','Initial Prep:saltear'),(106041,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(106042,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(106043,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106044,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106045,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106046,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106047,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106048,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106049,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106050,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106051,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106052,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106053,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106054,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106055,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106056,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106057,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106058,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106059,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106060,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106061,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106062,'Initial Prep:stir fry','Initial Prep:fritto misto','Initial Prep:roerbak','Initial Prep:kurz anbraten','Initial Prep:Refogar','Initial Prep:τηγανίστε (stir fry)','Initial Prep:','Initial Prep:saltear'),(106063,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(106064,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(106065,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106066,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106067,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106068,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106069,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106070,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106071,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106072,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106073,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106074,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106075,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106076,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106078,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106080,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106081,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106082,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106083,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106084,'Initial Prep:peel skin:Cut:cut into slices:How to cook:stir fry','Initial Prep:pelare:Cut:tagliare a fette:How to cook:fritto misto','Initial Prep:schil:Cut:snijd in plakjes:How to cook:roerbak','Initial Prep:schälen:Cut:in Scheiben schneiden:How to cook:kurz anbraten','Initial Prep:descascar:Cut:cortar em fatias:How to cook:Refogar','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε φέτες:How to cook:τηγανίστε (stir fry)','Initial Prep::Cut::How to cook:','Initial Prep:pelar:Cut:cortar en rodajas:How to cook:saltear'),(106085,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(106086,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(106087,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106088,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106089,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106090,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106091,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106092,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106093,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106094,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106095,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106096,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106097,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106098,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106099,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106100,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106101,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106102,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106103,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106104,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106105,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106106,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(106107,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(106108,'Mixed curry spices','Miscela di spezie con curry','Specerijenmix met curry','Curry Gewürzmischung','Especiarias de caril misto','Μιξ μπαχαρικών κάρι','Mixed Curry','Especias de curry mixtas'),(106109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106110,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106111,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106112,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106113,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106114,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106115,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106116,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106117,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106118,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106119,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106120,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106121,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106122,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106123,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106124,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106125,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(106126,'Dips, sour-cream based, reduced fat','Salsa, a base di panna acida, a ridotto contenuto di  grassi ','Dips op basis van zure room, verminderd vet','Dips, saure Sahne, reduziertes Fett','Molho (dip), natas ácidas, gorduras reduzidas','Ντιπ, με βάση την ξινή κρέμα, με μειωμένα λιπαρά','Sauce, Crème acide, écrémage','Dips, a base de crema agria, reducidos en grasa'),(106127,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106128,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106129,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106130,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106131,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106132,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106133,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106134,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106135,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106136,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106137,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106138,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106139,'Breakfast cereal, Milk, Smoothies','Cereali, latte, frullati','Ontbijtgranen, melk, smoothies','Frühstücksflocken, Milch, Smoothies','Cereais de pequeno-almoço, leite, smoothies','Γάλα με δημητριακά & smoothie','Céréales pour petit déjeuner, Lait, Smoothies','Cereales para el desayuno, Leche, Batidos'),(106140,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(106141,'Breakfast cereal, rice, toasted/crisp, fortified','Cereali, riso,tostato/ soffiato, arricchito','ontbijtgranen, rijst, geroosterd/krokant, verrijkt','Frühstücksflocken, Reis, geröstet/knusprig, angereichert','Cereais de pequeno-almoço, arroz, torrado/crocante, fortificado','Δημητριακά πρωινού, ρυζιού, ψημένα/τραγανά, ενισχυμένα','Porridge, riz, grill / croustillant, fortifié','Cereal de desayuno, arroz, tostado / crujiente, fortificado'),(106142,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106143,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106144,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106145,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106146,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106147,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106148,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106149,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106150,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106151,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106152,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106153,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106154,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106155,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106156,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106157,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106158,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106159,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106160,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106161,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(106162,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(106163,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106164,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106165,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106166,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106167,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106168,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106169,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106170,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106171,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106172,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106173,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106174,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106175,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106176,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106177,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106178,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106179,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106180,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106181,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106182,'Smoothies','Smoothies (frullati)','Smoothies','Smoothies','Batidos','Smoothie','Sable glacé','Batidos'),(106183,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106184,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106185,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106186,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106187,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106188,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106190,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(106191,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(106192,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(106193,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106194,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106195,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106196,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106197,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106198,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106199,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106200,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106201,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106202,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106203,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106204,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106205,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106206,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106207,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106208,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106209,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106210,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106211,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106212,'Sandwich, Crisps, Lettuce, Tomatoes','Panino, Patatine, Lattuga, Pomodori','Sandwich, Chips, Sla, Tomaten','Sandwich, Chips, Salat, Tomaten','Sanduíche, batatas fritas, alface, tomate','Σάντουιτς με ντομάτα και μαρούλι & πατατάκια','Sandwich, Chips, Laitue, Tomates','Sandwich, Patatas Fritas, Lechuga, Tomates'),(106213,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(106214,'Sandwich, white bread, egg mayonnaise','Sandwich, con pane bianco, e maionese','Sandwich, wit brood, gekookt ei en mayonaise','Sandwich, Weißbrot, Eier-Mayonnaise','Sanduíche, pão branco, maionese de ovo','Σάντουιτς, άσπρο ψωμί, μαγιονέζα αυγών','Sandwich, pain blanc, mayonnaise.','Sandwich, pan blanco, mahonesa de huevo'),(106215,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106216,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106217,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106218,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106219,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106220,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106221,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106222,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106223,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106224,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106225,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106226,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106227,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106228,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106229,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106230,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106231,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106232,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106233,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106234,'medium pack','media confezione','portie (gemiddeld)','Mittelgroße Packung','embalagem média','μεσαία συσκευασία','Emballage moyen','paquete mediano'),(106235,'Potato crisps, low fat','Patatine, a ridotto contenuto di grassi','Aardappelchips, laag vet','Kartoffelchips, fettarm','Batata frita, baixo teor de gordura','Πατατάκια, χαμηλό λίπος','Chips','Patatas fritas bajas en grasa'),(106236,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106237,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106238,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106239,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106240,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106241,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106242,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106243,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106244,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106245,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106246,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106247,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106248,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106249,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106250,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106251,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106252,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106253,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106254,'Initial Prep:wash in cold water:Cut:dice finely','Initial Prep:lavare con acqua fredda:Cut:tagliare finemente a dadini','Initial Prep:was in koud water:Cut:snijd fijn','Initial Prep:mit kaltem Wasser waschen:Cut:fein hacken','Initial Prep:lavar em água fria:Cut:fatiar finamente','Initial Prep:πλύνετε σε κρύο νερό:Cut:ψιλοκόψτε','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:dados pequeños'),(106255,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(106256,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(106257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106258,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106259,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106260,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106261,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106262,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106263,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106264,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106265,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106266,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106267,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106268,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106269,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106270,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106271,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106272,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106273,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106274,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106275,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106276,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(106277,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(106278,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(106279,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106280,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106281,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106282,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106283,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106284,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106285,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106286,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106287,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106288,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106289,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106290,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106291,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106292,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106293,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106294,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106295,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106296,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106297,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106298,'Combine:Mix together:Cook:Heat through:Cooking Duration:5 mins:Serve:In a bowl:DESSERT:Creme Caramel','Combine:mescolare insieme:Cook:scaldare:Cooking Duration:5 minuti:Serve:in una ciotola:DESSERT:creme caramel','Combine:meng met elkaar:Cook:verwarm door:Cooking Duration:5 minuten:Serve:in een kom:DESSERT:creme caremel','Combine:Vermischen:Cook:durcherhitzen:Cooking Duration:5 min:Serve:in einer Schüssel:DESSERT:Creme Karamell','Combine:Misturar junto:Cook:Aquecer através:Cooking Duration:5 minutos:Serve:Numa taça:DESSERT:Creme caramelo','Combine:Ανακατέψτε μαζί:Cook:Ζεστάνετε καλά:Cooking Duration:5 λεπτά:Serve:Σε μπόλ:DESSERT:Κρέμα Καραμελέ','Combine::Cook::Cooking Duration::Serve::DESSERT:','Combine:Mezclar junto:Cook:calentar:Cooking Duration:5 minutos:Serve:en un bol:DESSERT:Crema de caramelo'),(106299,'Turkey, Spinach, Pepper, Courgette, Dessert','Tacchino, Spinaci, Pepe, Zucchine, Dessert','Kalkoen, Spinazie, Peper, Courgette, Dessert','Truthahn, Spinat, Pfeffer, Zucchini, Dessert','Peru, espinafre, pimenta, curgete, sobremesa','Γαλοπούλα με σπανάκι, πιπεριές και κολοκυθάκια & επιδόρπιο','Dinde, Épinards, Poivrons, Courgettes, Dessert','Pavo, Espinaca, Pimienta, Calabacín, Postre'),(106300,'How to cook:fry (lightly oiled pan):Cook until:cook through','How to cook:friggere (con padella leggermente oliata):Cook until:cuocere fino a fine cottura','How to cook:bak (weinig olie):Cook until:kook door','How to cook:braten (in leicht eingefetteter Pfanne):Cook until:gar kochen','How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar através','How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε καλά','How to cook::Cook until:','How to cook:freír (con poco aceite):Cook until:cocinar'),(106301,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(106302,'Turkey, mince, stewed','Tacchino, macinato, stufato','Kalkoen, gehakt, gestoofd','Truthahn, Hackfleisch, gebraten','Perú, picado, guisado','Γαλοπούλα, κιμάς, βρασμένη','De la dinde, de la viande, du ragoût.','Pavo, picado, guisado'),(106303,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106304,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106305,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106306,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106307,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106308,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106309,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106310,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106311,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106312,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106313,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106314,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106315,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106316,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106317,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106318,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106319,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106320,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106321,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(106322,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(106323,'Sauce, pasta, tomato based, napoletana','Sugo, per pasta, alla napoletana, a base di pomodoro','Saus, pasta, op basis van tomaten, napoletana stijl','Sauce, Pasta, Tomatenbasis, Napoletana','Molho, massa, à base de tomate, napoletana','Σάλτσα για ζυμαρικά, με βάση ντομάτα, ναπολετάνα','Sauce, spaghetti, ketchup, napolitain.','Salsa, pasta, a base de tomate, napoletana'),(106324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106326,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106327,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106328,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106329,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106330,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106331,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106332,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106333,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106334,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106335,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106336,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106337,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106338,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106339,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106340,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106341,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106342,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106343,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(106344,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(106345,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(106346,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106347,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106348,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106349,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106350,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106351,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106352,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106353,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106354,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106355,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106356,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106357,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106358,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106359,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106360,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106361,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106362,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106363,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106364,'Cut:cut into slices:How to cook:fry (lightly oiled pan):Cook until:cook until soft','Cut:tagliare a fette:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere fino a quando è morbido','Cut:snijd in plakjes:How to cook:bak (weinig olie):Cook until:kook tot zacht','Cut:in Scheiben schneiden:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:weich kochen','Cut:cortar em fatias:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até','Cut:κόψτε σε φέτες:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Cut::How to cook::Cook until:','Cut:cortar en rodajas:How to cook:freír (con poco aceite):Cook until:cocinar ligeramente'),(106365,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(106366,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(106367,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106368,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106369,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106370,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106371,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106372,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106373,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106374,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106375,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106376,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106377,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106378,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106379,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106380,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106381,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106382,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106383,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106384,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106385,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106386,'Cook until:cook until soft:Season/Mix:drain','Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Cook until:kook tot zacht:Season/Mix:giet af','Cook until:weich kochen:Season/Mix:abgießen','Cook until:Cozinhar até:Season/Mix:Escorrer','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:escurrir'),(106387,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(106388,'Courgette, boiled in unsalted water','Zucchina, lessata in acqua non salata','Courgette, gekookt in ongezouten water','Zucchini, gekocht in ungesalzenem Wasser','Courgette, cozida em água sem sal','Κολοκυθάκι, βρασμένο σε μη αλατισμένο νερό','Barbe n.','Calabacín hervido en agua sin sal'),(106389,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106390,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106391,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106392,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106393,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106394,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106395,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106396,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106397,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106399,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106401,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106402,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106403,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106404,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106405,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106406,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(106407,'Creme caramel','Creme caramel','Karamelcrème','Karamell Creme','Natas caramelo','Κρέμα καραμέλας','Crème Caramel','Caramelo de nata'),(106408,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106409,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106410,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106411,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106412,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106413,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106414,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106415,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106416,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106417,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106418,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106419,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106420,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106421,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106422,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106423,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106424,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106425,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106426,'Smoothie, Bread, Peanut butter, Bananas','Frullato, pane, burro di arachidi, banane','Smoothie, brood, pindakaas, bananen','Smoothie, Brot, Erdnussbutter, Bananen','Smoothie, pão, manteiga de amendoim, bananas','Smoothie & ψωμί με φυστικοβούτυρο & μπανάνες','Smoothie, Pain, Beurre d\'arachide, Bananes','Batido, Pan, Mantequilla de cacahuete, Plátanos'),(106427,'Smoothie, raspberry and banana (low-fat yoghurt and orange juice)','Frullato, lampone e banana (yogurt magro e succo d\'arancia)','Smoothie, framboos en banaan (magere yoghurt en sinaasappelsap)','Smoothie, Himbeere und Banane (fettarmer Joghurt und Orangensaft)','Sumo de fruta (smoothie), framboesa e banana (iogurte com pouca gordura e sumo de laranja)','Smoothie, βατόμουρο και μπανάνα (γιαούρτι χαμηλής περιεκτικότητας σε λιπαρά και χυμό πορτοκάλι)','Ice Sand, framboises and bananes (Low Lipid yaourt and orange juice)','Batido, frambuesa y plátano (yogur desnatado y zumo de naranja)'),(106428,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106429,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106430,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106431,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106433,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106434,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106435,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106436,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106437,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106438,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106439,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106440,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106441,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106442,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106443,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106444,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106445,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(106446,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(106447,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106448,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106449,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106450,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106451,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106452,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106453,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106454,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106455,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106456,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106457,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106458,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106459,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106460,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106461,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106462,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106463,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106464,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106465,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106466,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(106467,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(106468,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106469,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106470,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106471,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106472,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106473,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106474,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106475,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106476,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106477,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106478,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106479,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106480,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106481,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106482,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106483,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106484,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106485,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106486,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106487,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(106488,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(106489,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106490,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106491,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106492,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106493,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106494,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106495,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106496,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106497,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106498,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106499,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106500,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106501,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106503,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106504,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106505,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106506,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106507,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106508,'Raisins','Uva passa','Rozijnen','Rosinen','Passas','Σταφίδες','Raisins secs','Pasas'),(106509,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(106510,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(106511,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106512,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106513,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106514,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106515,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106516,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106517,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106518,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106519,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106521,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106522,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106523,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106524,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106525,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106526,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106527,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106528,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(106529,'Turnip, meat & vegetables, salad, dessert','Rapa, carne e verdure, insalata, dessert','Raap, vlees & groenten, salade, dessert','Steckrübe, Fleisch & Gemüse, Salat, Dessert','Nabo, carne & vegetais, salada, sobremesa','Γογγύλια με κρέας και λαχανικά, σαλάτα, επιδόρπιο','Nabo, viande & légumes, salade, dessert','Nabo, carne y verduras, ensalada, postre'),(106530,'Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cook until::Season/Mix:','Cook until:cocinar al gusto:Season/Mix:salpimentar'),(106531,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(106532,'Salmon, wild, grilled','Salmone, selvaggio, alla griglia','Zalm, wild, gegrild','Lachs, wild, gegrillt','Salmão, selvagem, grelhado','Σολομός, άγριος, ψητός','Saumon sauvage','Salmón salvaje a la plancha'),(106533,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106534,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106535,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106536,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106537,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106538,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106539,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106540,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106541,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106542,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106543,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106544,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106545,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106546,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106547,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106548,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106549,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106550,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106551,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106552,'Season/Mix:drain','Season/Mix:scolare','Season/Mix:giet af','Season/Mix:abgießen','Season/Mix:Escorrer','Season/Mix:στραγγίξτε','Season/Mix:','Season/Mix:escurrir'),(106553,'Can','Lattina','blik','Dose','Enlatado','Κονσέρβα','Oui.','lata'),(106554,'Cannelini Beans in Water','Fagioli cannellini in acqua','Cannelinibonen in water','Cannelini Bohnen in Wasser','Feijões Cannelini em água','Φασόλια Cannelini σε νερό','Canna Bean','Frijoles Cannelini en agua'),(106555,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106556,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106557,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106558,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106559,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106560,'Cook until:cook until soft:Season/Mix:drain','Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Cook until:kook tot zacht:Season/Mix:giet af','Cook until:weich kochen:Season/Mix:abgießen','Cook until:Cozinhar até:Season/Mix:Escorrer','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:escurrir'),(106561,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(106562,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(106563,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106564,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106565,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106566,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106567,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106568,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106569,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106570,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106571,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106572,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106573,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106574,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106575,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106576,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106577,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106578,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106579,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106580,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106581,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(106582,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(106583,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106584,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106585,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106586,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106587,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106588,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106589,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106590,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106591,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106592,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106593,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106594,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106595,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106596,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106597,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106598,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106599,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106600,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106601,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106602,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(106603,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(106604,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106605,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106606,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106607,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106608,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106609,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106610,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106611,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106612,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106613,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106614,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106615,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106616,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106617,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106618,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106619,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106620,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106621,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106622,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(106623,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(106624,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106625,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106626,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106627,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106628,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106629,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106630,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106631,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106632,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106633,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106634,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106635,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106636,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106637,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106638,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106639,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106640,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106641,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106642,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106643,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(106644,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106646,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106647,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106648,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106649,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106650,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106651,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106652,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106653,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106654,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106655,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106656,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106657,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106658,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106659,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106660,'Initial Prep:chop','Initial Prep:tritare','Initial Prep:hak','Initial Prep:hacken','Initial Prep:Picar','Initial Prep:ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(106661,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(106662,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106663,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106664,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106665,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106666,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106667,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106668,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106669,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106670,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106671,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106672,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106673,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106674,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106675,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106676,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106677,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106678,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106679,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106680,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106681,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(106682,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(106683,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106684,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106685,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106686,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106687,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106688,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106689,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106690,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106691,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106692,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106693,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106694,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106695,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106696,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106697,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106698,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106699,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106700,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106701,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106702,'Last step:Mix in herbs:Combine:Mix together:Serve:In a bowl:Garnish:Add dressing','Last step:mescolare con le erbe:Combine:mescolare insieme:Serve:in una ciotola:Garnish:aggiungere il condimento','Last step:meng de kruiden erin:Combine:meng met elkaar:Serve:in een kom:Garnish:voeg dressing toe','Last step:Kräuter untermischen:Combine:Vermischen:Serve:in einer Schüssel:Garnish:Dressing hinzufügen','Last step:Misturar ervas:Combine:Misturar junto:Serve:Numa taça:Garnish:Adicionar molho','Last step:Ανακατέψτε με βότανα:Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:Προσθέστε dressing','Last step::Combine::Serve::Garnish:','Last step:mezclar condimentos:Combine:Mezclar junto:Serve:en un bol:Garnish:aderezar'),(106703,'Salmon & Mexican Salad with baked beans','Salmone e insalata messicanadi fagioli stufati','Zalm en Mexicaanse bonensalade','Lachs & Mexikanischer Bohnensalat','Salmão & Salada mexicana com feijão cozido','Σαλάτα με σολομό & φασόλια φούρνου','Salade de saumon et haricots mexicains','Ensalada De Salmón y judías mejicanas'),(106704,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(106705,'Salmon, wild, grilled','Salmone, selvaggio, alla griglia','Zalm, wild, gegrild','Lachs, wild, gegrillt','Salmão, selvagem, grelhado','Σολομός, άγριος, ψητός','Saumon sauvage','Salmón salvaje a la plancha'),(106706,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106707,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106708,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106709,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106710,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106711,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106712,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106713,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106714,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106715,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106716,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106717,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106718,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106719,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106720,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106721,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106722,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106723,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106724,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106725,'Can','Lattina','blik','Dose','Enlatado','Κονσέρβα','Oui.','lata'),(106726,'Cannelini Beans in Water','Fagioli cannellini in acqua','Cannelinibonen in water','Cannelini Bohnen in Wasser','Feijões Cannelini em água','Φασόλια Cannelini σε νερό','Canna Bean','Frijoles Cannelini en agua'),(106727,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106728,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106729,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106730,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106731,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106732,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(106733,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(106734,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106735,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106736,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106737,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106738,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106739,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106740,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106741,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106742,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106743,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106744,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106745,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106746,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106747,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106748,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106749,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106750,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106751,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106752,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(106753,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(106754,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106755,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106756,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106757,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106758,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106759,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106760,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106761,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106762,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106763,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106764,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106765,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106766,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106767,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106768,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106769,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106770,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(106771,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(106772,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106773,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106774,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106775,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106776,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106777,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106778,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106779,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106780,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106781,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106782,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106783,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106784,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106785,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106786,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106787,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106788,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106789,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106790,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(106791,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(106792,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106793,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106794,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106795,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106796,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106797,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106798,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106799,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106800,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106801,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106802,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106803,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106804,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106805,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106806,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106807,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106808,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106809,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106810,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106811,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(106812,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106813,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106814,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106815,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106816,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106817,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106818,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106819,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106820,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106821,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106822,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106823,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106824,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106825,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106826,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106827,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106828,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(106829,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106830,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106831,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106832,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106833,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106834,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106835,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106836,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106837,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106838,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106839,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106840,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106841,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106842,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106843,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106845,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106846,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106847,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106848,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(106849,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(106850,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106851,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106852,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106853,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106854,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106856,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106859,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106860,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106861,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106862,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106864,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106865,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106866,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106867,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106868,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106869,'Last step:Mix in herbs:Combine:Mix together:Serve:In a bowl:Garnish:Add dressing','Last step:mescolare con le erbe:Combine:mescolare insieme:Serve:in una ciotola:Garnish:aggiungere il condimento','Last step:meng de kruiden erin:Combine:meng met elkaar:Serve:in een kom:Garnish:voeg dressing toe','Last step:Kräuter untermischen:Combine:Vermischen:Serve:in einer Schüssel:Garnish:Dressing hinzufügen','Last step:Misturar ervas:Combine:Misturar junto:Serve:Numa taça:Garnish:Adicionar molho','Last step:Ανακατέψτε με βότανα:Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:Προσθέστε dressing','Last step::Combine::Serve::Garnish:','Last step:mezclar condimentos:Combine:Mezclar junto:Serve:en un bol:Garnish:aderezar'),(106870,'Salmon & Mexican Salad with lentils','Salmone e insalata di fagioli messicani','Zalm en Mexicaanse bonensalade','Lachs & Mexikanischer Bohnensalat','Salmão & Salada mexicana com lentilhas ','Σαλάτα με σολομό & φασόλια μεξικού','Salade de saumon et haricots mexicains','Ensalada de salmón y judías mejicanas'),(106871,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(106872,'Salmon, wild, grilled','Salmone, selvaggio, alla griglia','Zalm, wild, gegrild','Lachs, wild, gegrillt','Salmão, selvagem, grelhado','Σολομός, άγριος, ψητός','Saumon sauvage','Salmón salvaje a la plancha'),(106873,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106874,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106875,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106876,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106877,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106878,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106879,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106880,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106881,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106882,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106883,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106884,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106886,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106887,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106888,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106889,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106890,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106891,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106892,'Can','Lattina','blik','Dose','Enlatado','Κονσέρβα','Oui.','lata'),(106893,'Cannelini Beans in Water','Fagioli cannellini in acqua','Cannelinibonen in water','Cannelini Bohnen in Wasser','Feijões Cannelini em água','Φασόλια Cannelini σε νερό','Canna Bean','Frijoles Cannelini en agua'),(106894,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106895,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106896,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106897,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106898,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106899,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(106900,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(106901,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106903,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106904,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106905,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106906,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106907,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106908,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106909,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106910,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106911,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106912,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106913,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106914,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106915,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106916,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106917,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106918,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106919,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(106920,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(106921,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106922,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106923,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106924,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106925,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106926,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106927,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106928,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106929,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106930,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106931,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106932,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106933,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106934,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106935,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106936,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106937,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106938,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(106939,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(106940,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106941,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106943,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106945,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106946,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106947,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106949,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106951,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106952,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106953,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106954,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106955,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106956,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106957,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106958,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(106959,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(106960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106963,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(106964,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106965,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106966,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(106967,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106968,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106969,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106970,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(106971,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106972,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106973,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106974,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106975,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106976,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106977,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106978,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106979,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(106980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106981,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(106983,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(106984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(106985,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(106986,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(106987,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(106988,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(106989,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(106990,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(106991,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(106992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(106993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(106994,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(106995,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(106996,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(106997,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(106998,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(106999,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107000,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107001,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107002,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107003,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107004,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107005,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107006,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107007,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107008,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107009,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107010,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107011,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107012,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107013,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107014,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107015,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107016,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(107017,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(107018,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107019,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107020,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107021,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107022,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107023,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107024,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107025,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107026,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107027,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107028,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107029,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107030,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107031,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107032,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107033,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107034,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107035,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107036,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107037,'Last step:Mix in herbs:Combine:Mix together:Serve:In a bowl:Garnish:Add dressing','Last step:mescolare con le erbe:Combine:mescolare insieme:Serve:in una ciotola:Garnish:aggiungere il condimento','Last step:meng de kruiden erin:Combine:meng met elkaar:Serve:in een kom:Garnish:voeg dressing toe','Last step:Kräuter untermischen:Combine:Vermischen:Serve:in einer Schüssel:Garnish:Dressing hinzufügen','Last step:Misturar ervas:Combine:Misturar junto:Serve:Numa taça:Garnish:Adicionar molho','Last step:Ανακατέψτε με βότανα:Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:Προσθέστε dressing','Last step::Combine::Serve::Garnish:','Last step:mezclar condimentos:Combine:Mezclar junto:Serve:en un bol:Garnish:aderezar'),(107038,'Salmon & Mexican Salad with spit peas','Salmone e insalata messicana con piselli spezzati','Zalm en Mexicaanse bonensalade','Lachs & Mexikanischer Bohnensalat','Salmão & Salada mexicana com ervilhas','Σαλάτα με σολομό & φασόλια μεξικού','Salade de saumon et haricots mexicains','Ensalada De Salmón Y judías mejicanas'),(107039,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(107040,'Salmon, wild, grilled','Salmone, selvaggio, alla griglia','Zalm, wild, gegrild','Lachs, wild, gegrillt','Salmão, selvagem, grelhado','Σολομός, άγριος, ψητός','Saumon sauvage','Salmón salvaje a la plancha'),(107041,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107042,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107043,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107044,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107045,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107047,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107048,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107049,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107050,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107051,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107052,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107053,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107054,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107055,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107056,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107057,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107058,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107059,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107060,'Can','Lattina','blik','Dose','Enlatado','Κονσέρβα','Oui.','lata'),(107061,'Cannelini Beans in Water','Fagioli cannellini in acqua','Cannelinibonen in water','Cannelini Bohnen in Wasser','Feijões Cannelini em água','Φασόλια Cannelini σε νερό','Canna Bean','Frijoles Cannelini en agua'),(107062,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107063,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107064,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107065,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107066,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107067,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(107068,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(107069,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107070,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107071,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107072,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107073,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107074,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107075,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107076,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107078,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107079,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107080,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107081,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107082,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107083,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107084,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107085,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107086,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107087,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(107088,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(107089,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107090,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107091,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107092,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107093,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107094,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107095,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107096,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107097,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107098,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107099,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107101,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107102,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107103,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107104,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107105,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107107,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(107108,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(107109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107110,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107111,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107112,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107113,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107114,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107115,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107116,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107117,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107118,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107119,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107120,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107121,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107122,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107123,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107124,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107125,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107126,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107127,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(107128,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(107129,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107130,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107131,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107132,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107133,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107134,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107135,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107136,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107137,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107138,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107139,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107140,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107141,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107142,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107144,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107145,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107146,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107147,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107148,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(107149,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107150,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107151,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107152,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107153,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107154,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107155,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107156,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107157,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107158,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107159,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107160,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107161,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107162,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107163,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107164,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107165,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(107166,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107167,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107168,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107169,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107170,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107171,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107172,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107173,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107174,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107175,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107176,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107177,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107178,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107179,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107180,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107181,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107182,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107183,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107184,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107185,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(107186,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(107187,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107188,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107189,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107190,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107191,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107192,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107193,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107194,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107195,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107196,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107197,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107198,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107199,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107200,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107201,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107202,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107203,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107204,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107205,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107206,'Last step:Mix in herbs:Combine:Mix together:Serve:In a bowl:Garnish:Add dressing','Last step:mescolare con le erbe:Combine:mescolare insieme:Serve:in una ciotola:Garnish:aggiungere il condimento','Last step:meng de kruiden erin:Combine:meng met elkaar:Serve:in een kom:Garnish:voeg dressing toe','Last step:Kräuter untermischen:Combine:Vermischen:Serve:in einer Schüssel:Garnish:Dressing hinzufügen','Last step:Misturar ervas:Combine:Misturar junto:Serve:Numa taça:Garnish:Adicionar molho','Last step:Ανακατέψτε με βότανα:Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:Προσθέστε dressing','Last step::Combine::Serve::Garnish:','Last step:mezclar condimentos:Combine:Mezclar junto:Serve:en un bol:Garnish:aderezar'),(107207,'Salmon & Mexican Bean Salad','Salmone e insalata di fagioli messicani','Zalm en Mexicaanse bonensalade','Lachs & Mexikanischer Bohnensalat','Salmão & Salada de feijão mexicana ','Σαλάτα με σολομό & φασόλια μεξικού','Salade de saumon et haricots mexicains','Ensalada De Salmón Y judías mejicanas'),(107208,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(107209,'Salmon, wild, grilled','Salmone, selvaggio, alla griglia','Zalm, wild, gegrild','Lachs, wild, gegrillt','Salmão, selvagem, grelhado','Σολομός, άγριος, ψητός','Saumon sauvage','Salmón salvaje a la plancha'),(107210,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107211,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107212,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107213,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107214,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107215,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107216,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107217,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107218,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107219,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107220,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107221,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107222,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107223,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107224,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107225,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107226,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107227,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107228,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107229,'Can','Lattina','blik','Dose','Enlatado','Κονσέρβα','Oui.','lata'),(107230,'Cannelini Beans in Water','Fagioli cannellini in acqua','Cannelinibonen in water','Cannelini Bohnen in Wasser','Feijões Cannelini em água','Φασόλια Cannelini σε νερό','Canna Bean','Frijoles Cannelini en agua'),(107231,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107232,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107233,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107234,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107235,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107236,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(107237,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(107238,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107239,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107240,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107241,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107242,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107243,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107244,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107245,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107246,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107247,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107248,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107249,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107250,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107251,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107252,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107253,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107254,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107255,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107256,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(107257,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(107258,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(107259,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107260,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107261,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107262,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107263,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107264,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107265,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107266,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107267,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107268,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107269,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107270,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107271,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107272,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107273,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107274,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107275,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107276,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(107277,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(107278,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107279,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107280,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107281,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107282,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107283,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107284,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107285,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107286,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107287,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107288,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107289,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107290,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107291,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107292,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107293,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107294,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107295,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107296,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(107297,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(107298,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107299,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107300,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107301,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107302,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107303,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107304,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107305,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107306,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107307,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107308,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107309,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107310,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107311,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107312,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107313,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107314,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107315,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107316,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107317,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(107318,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107319,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107320,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107321,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107322,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107323,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107324,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107325,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107326,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107327,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107328,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107329,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107330,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107331,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107332,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107333,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107334,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(107335,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107336,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107337,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107338,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107339,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107340,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107341,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107342,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107343,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107344,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107345,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107346,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107347,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107348,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107349,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107350,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107351,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107352,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107353,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107354,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(107355,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(107356,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107357,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107358,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107359,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107360,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107361,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107362,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107363,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107364,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107365,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107366,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107367,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107368,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107369,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107370,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107371,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107372,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107373,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107374,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107375,'Crispbread, Cheese','Crostino, formaggio','Knäckebröd, Kaas','Knäckebrot, Käse','Pão estaladiço, queijo','Φρυγανιά με τυρί','Pain croustillant, fromage','Pan crujiente, queso'),(107376,'craker','Craker.','stuk (gemiddeld)','Cracker','bolacha','κρακερ','Clark.','craker'),(107377,'Crispbread, rye','Crispbread, segale','knäckebröd, rogge','Brot, Roggen','Pão, centeio','Φρυγανιά σίκαλης','Pain croustillant','Pan crujiente, centeno'),(107378,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107379,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107380,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107381,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107382,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107383,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107384,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107385,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107386,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107387,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107388,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107389,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107390,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107391,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107392,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107393,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107394,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107395,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107397,'sandwich portion','porzione di sandwich','sandwich portie','Portion Sandwich','porção de sanduíche','μερίδα σάντουιτς','Sandwich part','porción de sándwich'),(107398,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(107399,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107400,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107401,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107402,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107403,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107404,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107405,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107406,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107407,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107408,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107409,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107410,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107411,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107412,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107413,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107414,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107415,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107416,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107417,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107418,'Combine:Serve seperately:Serve:On a single plate','Combine:servire separatamente:Serve:su un unico piatto','Combine:serveer apart:Serve:op een bord','Combine:getrennt servieren:Serve:Auf einem Teller','Combine:Servir separadamente:Serve:Num prato único','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:servir separado:Serve:En un plato'),(107419,'Chicken, Sweet potato, Broccoli','Pollo, Patate dolci, Broccoli','Kip, zoete aardappel, broccoli','Hähnchen, Süßkartoffel, Brokkoli','Frango, batata doce, brócolos','Κοτόπουλο με γλυκοπατάτα & μπρόκολο','Poulet, Patate Douce, Brocoli','Pollo, batata, Brócoli'),(107420,'Cook until:cook through:Season/Mix:season with grind of salt & pepper','Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cook until::Season/Mix:','Cook until:cocinar:Season/Mix:salpimentar'),(107421,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(107422,'Chicken, breast, grilled, meat and skin','Pollo, petto, grigliato (consumare anche la pelle)','Kippenborst, gegrild, vlees en vel','Hühnchen, Brust, gegrillt, Fleisch und Haut','Frango, peito, grelhado, carne e pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, κρέας και δέρμα','Poulet, poitrine, filet de fer, viande et peau','Pollo, pechuga, parrilla, carne y piel'),(107423,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107424,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107425,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107426,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107427,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107433,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107434,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107438,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107439,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107441,'Initial Prep:skin on:Cut:whole:Cook until:cook until soft','Initial Prep:con la pelle:Cut:intero:Cook until:cuocere fino a quando è morbido','Initial Prep:met schil:Cut:heel:Cook until:kook tot zacht','Initial Prep:mit Schale:Cut:ganz:Cook until:weich kochen','Initial Prep:colocar crosta:Cut:inteiro:Cook until:Cozinhar até','Initial Prep:με τη φλούδα:Cut:ολόκληρα:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::Cut::Cook until:','Initial Prep:con la piel:Cut:entero:Cook until:cocinar ligeramente'),(107442,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(107443,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(107444,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107445,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107446,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107447,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107448,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107449,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107450,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107451,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107452,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107453,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107454,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107455,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107456,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107458,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107460,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107461,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107462,'Cut:cut into pieces:Cook until:cook al dente','Cut:tagliare a pezzi:Cook until:cuocere al dente','Cut:snijd in stukjes:Cook until:kook al dente','Cut:in Stücke schneiden:Cook until:al dente kochen','Cut:cortar em pedaços:Cook until:Cozinhar até al dente','Cut:κόψτε σε κομμάτια:Cook until:μαγειρέψτε al dente','Cut::Cook until:','Cut:cortar en trozos:Cook until:cocinar al dente'),(107463,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(107464,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(107465,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107466,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107467,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107468,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107469,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107470,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107471,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107472,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107473,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107474,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107475,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107480,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107481,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107482,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107483,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107484,'Breakfast cereal, Milk, Blueberries','Cereali, latte, mirtilli','Ontbijtgranen, melk, bosbessen','Frühstücksflocken, Milch, Blaubeeren','Cereais de pequeno-almoço, leite, mirtilos','Γάλα με δημητριακά και βατόμουρα','Céréales pour petit déjeuner, lait, myrtilles','Cereales para el desayuno, leche, arándanos'),(107485,'bisk','Bisk','portie (gemiddeld)','Bisk','biscoito','μπίσκ (bisque)','Idiot.','sopa de mariscos'),(107486,'Breakfast cereal, wheat biscuits, Weetabix type, fortified','Cereali , biscotti di frumento, tipo Weetabix, arricchiti','ontbijtgranen, tarwekoekjes, Weetabix type, verrijkt','Frühstückscerealien, Weizenkekse, Typ Weetabix, angereichert','Cereais de pequeno-almoço, biscoitos de trigo, tipo Weetabix, fortificados','Δημητριακά πρωινού, μπισκότα σιταριού, τύπου Weetabix, ενισχυμένα','Céréales pour le petit - déjeuner, biscuits au blé, vitamine, type renforcé','Cereales para el desayuno, galletas de trigo, tipo Weetabix, enriquecidos'),(107487,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107488,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107489,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107490,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107491,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107492,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107493,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107494,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107495,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107496,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107497,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107498,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107499,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107500,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107501,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107502,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107503,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107504,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107505,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107506,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(107507,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(107508,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107509,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107510,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107511,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107512,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107513,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107514,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107515,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107516,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107517,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107518,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107519,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107520,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107521,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107522,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107523,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107524,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107525,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107526,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107527,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(107528,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107529,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107530,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107531,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107532,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107533,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107534,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107535,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107536,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107537,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107538,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107539,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107540,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107541,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107542,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107543,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107544,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107545,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107546,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107547,'Tuna wrap, Tomatoes, Lettuce, Mayonnaise','Tortilla con Tonno, Pomodori, Lattuga, Maionese','Tonijn wrap, tomaten, sla, mayonaise','Thunfisch-Wrap, Tomaten, Salat, Mayonnaise','Wrap de atum, tomate, alface, maionese','Τορτίγια με τόνο, ντομάτες, μαρούλι & μαγιονέζα','Wrap au thon, tomates, laitue, mayonnaise','Wrap de atún, tomates, lechuga, mayonesa'),(107548,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(107549,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(107550,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(107551,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107552,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107553,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107554,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107555,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107556,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107557,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107558,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107559,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107560,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107561,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107562,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107563,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107564,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107565,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107566,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107567,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107568,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107569,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107570,'Wheat tortilla wrap, to be filled','Tortilla di grano, da farcire','Volkoren tortilla wrap, te vullen','Weizen-Tortilla, zum füllen','Tortilha de trigo wrap, a ser recheada','Τορτίγια σιταριού, για γέμισμα','Pain de maïs à remplir','Wrap de tortilla de trigo, para rellenar'),(107571,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107572,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107573,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107574,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107575,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107576,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107577,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107579,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107580,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107581,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107582,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107583,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107584,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107585,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107586,'Initial Prep:wash in cold water:Cut:cut into pieces','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi','Initial Prep:was in koud water:Cut:snijd in stukjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden','Initial Prep:lavar em água fria:Cut:cortar em pedaços','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en trozos'),(107587,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(107588,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(107589,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107590,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107591,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107592,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107593,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107594,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107595,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107596,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107597,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107598,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107599,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107600,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107601,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107602,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107603,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107604,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107605,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107606,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107607,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107608,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(107609,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(107610,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(107611,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107612,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107613,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107614,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107615,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107616,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107617,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107618,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107619,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107620,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107621,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107622,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107623,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107624,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107625,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107626,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107627,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107628,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107629,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107630,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(107631,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(107632,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107633,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107634,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107635,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107637,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107638,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107639,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107640,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107641,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107642,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107643,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107644,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107645,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107646,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107649,'Peanut butter, Apples','Burro di arachidi, mele','Pindakaas, appels','Erdnussbutter, Äpfel','Manteiga de amendoim, maçãs','Μήλα και φυστικοβούτυρο','Beurre d\'arachide, pommes','Mantequilla de cacahuete, Manzanas'),(107650,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(107651,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(107652,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107653,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107654,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107655,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107656,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107657,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107658,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107659,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107660,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107661,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107662,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107663,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107664,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107665,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107666,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107667,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107668,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107669,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107670,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107671,'large eating','grande alimentazione','stuk (groot)','Große Portion','refeição grande','μεγάλη κατανάλωση','Grand repas','gran comer'),(107672,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(107673,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107674,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107675,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107676,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107678,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107680,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107681,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107682,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107683,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107684,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107685,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107686,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107687,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107688,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107689,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107690,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107691,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107692,'Combine:Mix together:Cook:Heat through:Cooking Duration:5 mins:Serve:In a bowl:DESSERT:Jelly','Combine:mescolare insieme:Cook:scaldare:Cooking Duration:5 minuti:Serve:in una ciotola:DESSERT:gelatina','Combine:meng met elkaar:Cook:verwarm door:Cooking Duration:5 minuten:Serve:in een kom:DESSERT:pudding','Combine:Vermischen:Cook:durcherhitzen:Cooking Duration:5 min:Serve:in einer Schüssel:DESSERT:Götterspeise','Combine:Misturar junto:Cook:Aquecer através:Cooking Duration:5 minutos:Serve:Numa taça:DESSERT:Gelatina','Combine:Ανακατέψτε μαζί:Cook:Ζεστάνετε καλά:Cooking Duration:5 λεπτά:Serve:Σε μπόλ:DESSERT:Πηκτή (ζελές)','Combine::Cook::Cooking Duration::Serve::DESSERT:','Combine:Mezclar junto:Cook:calentar:Cooking Duration:5 minutos:Serve:en un bol:DESSERT:mermelada'),(107693,'Vegetable & noodle stir fry, Chicken, Jelly','Verdure e maccheroni saltati in padella, pollo, gelatina di frutta','Roerbak Groente & Noedels, Kip, Gelei','Gebratene Nudeln mit Gemüse, Hähnchen, Gelee','Legumes & Noodles refogados, frango, gelatina','Τηγανητά νουντλς με λαχανικά, κοτόπουλο & ζελέ','Sauté de légumes et nouilles, Poulet, Gelée','Verduras y fideos salteados, pollo, gelatina'),(107694,'Initial Prep:remove from packaging:Cook until:cook al dente','Initial Prep:rimuovere dall\'imballaggio:Cook until:cuocere al dente','Initial Prep:haal uit de verpakking:Cook until:kook al dente','Initial Prep:Verpackung entfernen:Cook until:al dente kochen','Initial Prep:retirar da embalagem:Cook until:Cozinhar até al dente','Initial Prep:αφαιρέστε από τη συσκευασία:Cook until:μαγειρέψτε al dente','Initial Prep::Cook until:','Initial Prep:sacar del envoltorio:Cook until:cocinar al dente'),(107695,'Vegetable stir fry mix, fried in rapeseed oil','Verdure miste per soffritto, fritte in olio di colza','Roerbakgroenten, gebakken in koolzaadolie','Gemüse mit Rapsöl in der Pfanne gebraten','Mistura de vegetais salteados, fritos em óleo de colza','Μείγμα λαχανικών τηγανισμένο, τηγανισμένο σε λάδι κραμβελαίου','Salade de légumes','Mezcla de vegetales salteados, fritos en aceite de colza'),(107696,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107697,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107698,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107699,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107700,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107701,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107702,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107703,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107704,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107705,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107706,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107707,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107708,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107709,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107710,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107711,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107712,'Cut:cut into cubes','Cut:tagliare a cubetti','Cut:snijd in blokjes','Cut:in Würfel schneiden','Cut:cortar em cubos','Cut:κόψτε σε κύβους','Cut:','Cut:cortar en dados'),(107713,'medium breast','petto medio','borststuk (gemiddeld)','Mittelgroße Brust','peito médio','μεσαίου μεγέθους στήθος','Sein moyen','pecho mediano'),(107714,'Chicken, medium, roasted','Pollo, carne, media, arrosto','Kip, geroosterd','Huhn, mittelgroß, geröstet','Frango, média, assado','Κοτόπουλο, μεσαίο, ψητό','Poulet, viande, ordinaire, cuit.','Pollo, carne, medio, asado'),(107715,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107716,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107717,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107718,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107719,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107720,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107721,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107722,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107723,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107724,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107725,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107726,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107727,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107728,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107729,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107730,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107731,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107732,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107733,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107734,'Cook until:cook until soft:Season/Mix:drain','Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Cook until:kook tot zacht:Season/Mix:giet af','Cook until:weich kochen:Season/Mix:abgießen','Cook until:Cozinhar até:Season/Mix:Escorrer','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:escurrir'),(107735,'Noodles, rice, fine, dried, boiled in unsalted water','Tagliolini, di riso, essicati, bolli in acqua non salata','Noodles, rijst, fijn, gedroogd, gekookt in ongezouten water','Dünne getrocknete Reisnudeln in ungesalzenem Wasser gekocht','Noodles, arroz, fino, seco, cozidos em água sem sal','Λαζάνια ρυζιού λεπτά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Nouilles, farine de riz, nouilles fines, nouilles sèches, bouillies sans sel','Fideos, arroz, finos, secos, hervidos en agua sin sal'),(107736,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107737,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107738,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107739,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107740,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107742,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107743,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107744,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107745,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107746,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107747,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107748,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107749,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107750,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107751,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107752,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107753,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107754,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107755,'pot','erba','pot','Topf','panela','κατσαρόλα','Casserole','maceta'),(107756,'Jelly, made with water','Gelatina, fatta con acqua','Jelly, gemaakt met water','Gelee, hergestellt aus Wasser','Geleia, feita com água','Ζελέ, φτιαγμένο με νερό','De la gelée. De l\'eau.','Gelatina, hecha con agua'),(107757,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107758,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107759,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107760,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107761,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107762,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107763,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107764,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107765,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107766,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107767,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107768,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107769,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107770,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107771,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107772,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107773,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107774,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107775,'Porridge with fruit and nuts','Fiocchi d\'avena con frutta e noci','Havermoutpap met fruit en noten','Haferbrei mit Obst und Nüssen','Papas de aveia cozidas com frutas e nozes','Πόριτζ με φρούτα και ξηρούς καρπούς','Porridge aux fruits et noix','Gachas de avena con frutas y nueces'),(107776,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk','Porridge di avena, non arricchito, preparato con latte parzialmente scremato','Havermout, niet verrijkt, gekookt, gemaakt met halfvolle melk','Hafer-Porridge, nicht angereichert, gekocht, mit halbentrahmter Milch zubereitet','Papas de aveia, não fortificada, cozinhada, feita com leite semi-desnatado','Χυλός βρώμης, μη εμπλουτισμένος, μαγειρεμένος, μαγειρεμένος με ημιαποβουτυρωμένο γάλα','Bouillie d ` avoine, non renforcée, cuite, faite de lait demi - écrémé','Gachas de avena sin fortificar, cocidas, elaboradas con leche semidesnatada'),(107777,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107778,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107779,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107780,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107781,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107782,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107783,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107784,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107785,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107787,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107788,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107789,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107790,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107791,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107792,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107793,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107794,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107795,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107796,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(107797,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(107798,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107799,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107800,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107801,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107802,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107803,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107804,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107805,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107806,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107807,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107808,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107809,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107810,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107811,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107812,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107813,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107814,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107815,'Nuts, cashew nuts, raw','Frutta secca, anacardi','Noten, cashewnoten, rauw','Nüsse, Cashewnüsse, roh','Nozes, castanhas de caju, cru','Ξηροί καρποί, κάσιους, ωμά','Noix de cajou','Nueces, anacardos'),(107816,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107817,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107818,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107819,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107820,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107821,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107822,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107823,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107824,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107825,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107826,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107827,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107828,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107829,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107830,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107831,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107832,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107833,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107834,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107835,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(107836,'Pears, raw, skinless','Pere, medie, crude, consumare solo la polpa','Peren, gemiddeld, rauw, alleen vruchtvlees','Birnen, roh, ohne Schale','Pêras, cru, apenas miolo','Αχλάδια, ωμά, μόνο σάρκα','Poires, poires, poires ordinaires, de la viande.','Peras, solo carne'),(107837,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107838,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107839,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107840,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107841,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107842,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107843,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107844,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107845,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107846,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107847,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107848,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107849,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107850,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107851,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107852,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107853,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107854,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107855,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107856,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(107857,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107858,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107859,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107860,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107861,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107862,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107863,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107864,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107865,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107866,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107867,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107868,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107869,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107870,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107871,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107872,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107873,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107874,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107875,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107876,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(107877,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(107878,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(107879,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107880,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107881,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107882,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107883,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107884,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107885,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107886,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107887,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107888,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107889,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107890,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107891,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107892,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107893,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107894,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107895,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107896,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107897,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107898,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(107899,'Sandwich with cheese and vegetables','Panino con formaggio e verdure','Sandwich met kaas en groenten','Sandwich mit Käse und Gemüse','Sanduíche com queijo e vegetais','Σάντουιτς με τυρί και λαχανικά','Sandwich au fromage et légumes','Sándwich de queso y verduras'),(107900,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(107901,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(107902,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107903,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107904,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107905,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107906,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107907,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107908,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107909,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107910,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107911,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107912,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107913,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107914,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107915,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107916,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107917,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107918,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107919,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107920,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107921,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(107922,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(107923,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107924,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107925,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107926,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107927,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107928,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107929,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107930,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107931,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107932,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107933,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107934,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107935,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107936,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107937,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107938,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107939,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107940,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107941,'cup of slices','tazza di fette','portie (plakjes)','Tasse (Scheiben)','chávena de fatias','φλυτζάνι φέτες','Une coupe','taza de rodajas'),(107942,'Radishes, raw','Ravanelli, crudi','Radijzen, rauw','Radieschen, roh','Rabanetes, cru','Ραπανάκια, ωμά','Radis','Rábanos'),(107943,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107944,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107945,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107946,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107947,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107948,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107949,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107950,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107951,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107952,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107953,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107954,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107955,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107956,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107957,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107958,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107959,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107960,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107961,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107962,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(107963,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107964,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107965,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107966,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107967,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107968,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107969,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107970,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(107971,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(107972,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(107973,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107974,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107975,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107976,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107977,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107978,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107979,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107980,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107981,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107982,'Parmesan cheese topping, fat free','Parmigiano, guarnizione, da latte parzialmente scremato','Parmezaanse kaas topping, vetvrij','Parmesan Käse Topping, fettfrei','Queijo parmesão ralado, sem gordura','Επικάλυψη παρμεζάνας, χωρίς λιπαρά','Parmesan n.','Aderezo de queso parmesano, sin grasa'),(107983,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(107984,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(107985,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(107986,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(107987,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(107988,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(107989,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(107990,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(107991,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(107992,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(107993,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(107994,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(107995,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(107996,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(107997,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(107998,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(107999,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108000,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108001,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108002,'Yoghurt with fresh figs','Yogurt con fichi freschi','Yoghurt met verse vijgen','Joghurt mit frischen Feigen','Iogurte com figos frescos','Γιαούρτι με φρέσκα σύκα','Yaourt aux figues fraîches','Yogur con higos frescos'),(108003,'Yoghurt, high in protein, on a fruit layer','Yogurt, ad alto contenuto proteico, su uno strato di frutta','Yoghurt, hoog in proteïnen, op een fruitlaag','Joghurt, reich an Protein, auf einer Fruchtschicht','Iogurte, com elevado nível de proteínas, com camada de fruta','Γιαούρτι, υψηλό σε πρωτεΐνη, σε στρώση φρούτων','Yaourt n.','Yogur, rico en proteínas, sobre una capa de frutas'),(108004,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108005,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108006,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108007,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108008,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108009,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108010,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108011,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108012,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108013,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108014,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108015,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108016,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108017,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108018,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108019,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108020,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108021,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108022,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(108023,'Figs, whole green fruit, raw','Fichi, freschi, verdi ','vijgen, verse groene vruchten, rauw','Feigen, ganze grüne Früchte, roh','Figos, frutas verdes inteiras, crus','Σύκα, ολόκληρα, ωμά','Des figues, des fruits verts, des fruits verts.','Higos, fruta verde entera, cruda'),(108024,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108025,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108026,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108027,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108028,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108029,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108030,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108031,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108032,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108033,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108034,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108035,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108036,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108037,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108038,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108039,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108040,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(108041,'Vegetarian sausage, vegetables & millet','Salsiccia vegetariana, verdure e miglio','Vegetarische worst, groenten & gierst','Vegetarische Wurst, Gemüse & Hirse','Linguiça vegetariana, vegetais & milho painço (millet)','Λουκάνικο (χορτοφαγικό), λαχανικά και κεχρί','Saucisse végétarienne, légumes et millet','Salchicha vegetariana, verduras y mijo'),(108042,'How to cook:boil in unsalted water:Cook until:cook to preference','How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','How to cook::Cook until:','How to cook:cocer sin sal:Cook until:cocinar al gusto'),(108043,'Millet, cooked, unsalted','Miglio, lessato in acqua, senza aggiunta di sale','Gierst, gekookt, ongezouten','Hirse, gekocht, ohne Salz','Millet (milho), cozido, sem sal','Κεχρί, μαγειρεμένο, χωρίς αλάτι','Millet, cuit, sans sel','Mijo, cocido, sin sal'),(108044,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108045,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108046,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108047,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108048,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108049,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108050,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108051,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108052,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108053,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108054,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108055,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108056,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108057,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108058,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108059,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108060,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108061,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108062,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:add sauce','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:aggiungere salsa','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:voeg saus toe','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:Soße hinzugeben','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Adicionar molho','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:προσθέστε σάλτσα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:añadir salsa'),(108063,'main dish portion','porzione principale del piatto','portie (hoofdgerecht)','Hauptgericht Portion','porção do prato principal','μερίδα κυρίως πιάτου','Partie plat principal','porción del plato principal'),(108064,'Cauliflower in white sauce, made with skimmed milk, homemade','Cavolfiori in salsa besciamella, preparata con latte scremato, fatti in casa','Bloemkool in witte saus, bereid met magere melk, zelfgemaakt','Blumenkohl in weißer Sauce, aus Magermilch, selbstgemacht','Couve-flor em molho branco, feito com leite desnatado, caseiro','Κουνουπίδι σε λευκή σάλτσα, μαγειρεμένη με αποβουτυρωμένο γάλα, σπιτικό','Fleur de chou, lait écrémé','Coliflor en salsa blanca, elaborada con leche desnatada, casera'),(108065,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108066,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108067,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108068,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108069,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108070,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108071,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108072,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108073,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108074,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108075,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108076,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108078,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108080,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108081,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108082,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108083,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108084,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(108085,'Carrots','Carote','Wortels','Karotten','Cenouras','Καρότα','Carotte','Zanahorias'),(108086,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108087,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108088,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108089,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108090,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108091,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108092,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108093,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108094,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108095,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108096,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108097,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108098,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108099,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108100,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108101,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108102,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108103,'Initial Prep:remove from packaging:How to cook:grill (lightly oiled):Cook until:cook to preference','Initial Prep:rimuovere dall\'imballaggio:How to cook:grigliare (con poco olio):Cook until:cuocere secondo le preferenze','Initial Prep:haal uit de verpakking:How to cook:gril (weinig olie):Cook until:kook naar voorkeur','Initial Prep:Verpackung entfernen:How to cook:grillen (mit wenig Öl):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:retirar da embalagem:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até à preferência','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:grill (con poco aceite):Cook until:cocinar al gusto'),(108104,'Vegetarian sausage fried in olive oil','Salsiccia vegetariana fritta in olio d\'oliva','Vegetarische worst gebakken in olijfolie','Vegetarische Wurst in Olivenöl gebraten','Salsicha vegetariana frita em Azeite ','Χορτοφαγικό λουκάνικο, τηγανητό σε ελαιόλαδο','Huile d \'olive','Salchicha vegetariana frita en aceite de oliva'),(108105,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108106,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108107,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108108,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108109,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108110,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108111,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108112,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108113,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108114,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108116,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108117,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108118,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108119,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108120,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108121,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108122,'Breakfast cereal, Bananas, Milk','Cereali per la colazione, banane, latte','Ontbijtgranen, bananen, melk','Frühstücksflocken, Bananen, Milch','Cereais de pequeno-almoço, bananas, leite','Γάλα με δημητριακά & μπανάνες','Céréales pour petit déjeuner, Bananes, Lait','Cereales para el desayuno, Plátanos, Leche'),(108123,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(108124,'Breakfast cereal, cornflakes, frosted, fortified','Cereali, cornflakes glassati, arricchiti','ontbijtgranen, frosties, verrijkt','Müsli, Cornflakes, gefroren, angereichert','Cereais de pequeno almoço, flocos de milho, congelados, fortificados','Δημητριακά πρωινού, νιφάδες καλαμποκιού, κατεψυγμένα, ενισχυμένα','Céréales de petit - déjeuner, céréales de maïs, crème sucrée, renforcement.','Cereales para el desayuno, copos de maíz, helados, reforzados'),(108125,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108126,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108127,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108128,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108129,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108131,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108132,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108133,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108134,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108135,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108136,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108137,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108138,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108139,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108141,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108142,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108143,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(108144,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(108145,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108146,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108147,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108148,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108149,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108150,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108151,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108152,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108153,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108154,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108155,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108156,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108157,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108158,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108159,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108160,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108161,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108162,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108163,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108164,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(108165,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(108166,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108167,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108168,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108169,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108170,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108171,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108172,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108173,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108174,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108175,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108176,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108177,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108178,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108179,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108180,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108181,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108182,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108183,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108184,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108185,'Coffee','Caffè','Koffie','Kaffee','Café','Καφές','Café','Café'),(108186,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(108187,'Coffee, instant, made up with water and whole milk','Caffè, istantaneo, da preparare con acqua e latte intero','Koffie, instant, gemaakt met water en volle melk','Kaffee, Instant, mit Wasser und Vollmilch zubereitet','Café, instantâneo, feito com água e leite integral','Καφές, στιγμιαίος, φτιαγμένος με νερό και πλήρες γάλα','Café, instantané, avec de l \'eau et du lait entier gras','Café instantáneo elaborado con agua y leche entera'),(108188,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108189,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108190,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108191,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108192,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108193,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108194,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108195,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108196,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108197,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108198,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108199,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108200,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108201,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108202,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108203,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108204,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108205,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108206,'DESSERT:Juice','DESSERT:succo','DESSERT:sap','DESSERT:Saft','DESSERT:Sumo','DESSERT:Χυμός','DESSERT:','DESSERT:Zumo'),(108207,'Sandwich, Salad, Orange juice','Panino, insalata, succo d\'arancia','Broodje, Salade, Sinaasappelsap','Sandwich, Salat, Orangensaft','Sanduíche, salada, sumo de laranja','Σάντουιτς με σαλάτα & χυμός πορτοκάλι','Sandwich, Salade, Jus d\'orange','Sandwich, Ensalada, Zumo de naranja'),(108208,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(108209,'Sandwich, white bread, ham salad','Sandwich, con pane bianco, e insalata di prosciutto','Sandwich, wit brood, ham salade','Sandwich, Weißbrot, Schinkensalat','Sanduíche, pão branco, salada de fiambre','Σάντουιτς, άσπρο ψωμί, σαλάτα με ζαμπόν','Sandwich, pain blanc, salade de jambon','Sándwich, pan blanco, ensalada de jamón'),(108210,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108211,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108212,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108213,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108214,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108215,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108216,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108217,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108218,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108219,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108220,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108221,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108222,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108223,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108224,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108225,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108226,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108227,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108228,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108229,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(108230,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(108231,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108232,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108233,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108234,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108235,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108236,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108237,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108238,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108239,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108240,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108241,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108242,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108243,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108244,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108246,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108247,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108248,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108249,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108250,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(108251,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(108252,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108253,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108254,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108255,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108256,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108257,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108258,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108259,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108260,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108261,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108262,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108263,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108264,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108265,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108266,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108267,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108268,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108269,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108270,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108271,'small leaf','piccolo foglio','klein blad','Kleines Blatt','folha pequena','μικρό φύλλο','Lobule','hoja pequeña'),(108272,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(108273,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108274,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108275,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108276,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108277,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108278,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108279,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108281,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108282,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108283,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108284,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108286,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108288,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108290,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108291,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108292,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(108293,'Mustard, wholegrain','Senape, integrale','Mosterd, grof','Senf mit Senfkörnern','Mostarda, integral','Μουστάρδα, ολικής άλεσης','Moutarde n.','Mostaza, integral'),(108294,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108295,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108296,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108297,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108298,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108299,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108301,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108302,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108303,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108304,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108305,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108306,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108307,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108308,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(108309,'Cheese, processed, slices, reduced fat','Formaggio, a fette,  a ridotto contenuto di grassi ','Kaas, sneetjes, verminderd vet','Käse, verarbeitet, Scheiben, reduziertes Fett','Queijo, processado, fatias, gorduras reduzidas','Τυρί, επεξεργασμένο, σε φέτες, με μειωμένα λιπαρά','Fromage, traitement, découpe, dégraissage','Queso, procesado, loncheado, reducido en grasa'),(108310,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108311,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108312,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108313,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108314,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108315,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108316,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108317,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108318,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108319,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108320,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108323,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108324,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108326,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108327,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108328,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(108329,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(108330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108334,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108335,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108336,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108337,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108338,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108339,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108340,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108341,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108342,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108343,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108344,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108345,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108346,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108347,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108348,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108349,'Pineapple','Ananas','Ananas','Ananas','Abacaxi','Ανανάς','L\'ananas','Piña'),(108350,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(108351,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(108352,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108353,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108354,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108355,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108356,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108357,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108358,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108359,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108360,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108361,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108362,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108363,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108364,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108365,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108366,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108367,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108368,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108369,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108370,'Combine:Mix together:Cook:Simmer in pan:Cooking Duration:5 mins:Serve:In a bowl','Combine:mescolare insieme:Cook:cuocere a fuoco lento in padella:Cooking Duration:5 minuti:Serve:in una ciotola','Combine:meng met elkaar:Cook:sudderen in pan:Cooking Duration:5 minuten:Serve:in een kom','Combine:Vermischen:Cook:in der Pfanne köcheln lassen:Cooking Duration:5 min:Serve:in einer Schüssel','Combine:Misturar junto:Cook:ferver na panela:Cooking Duration:5 minutos:Serve:Numa taça','Combine:Ανακατέψτε μαζί:Cook:Σιγοβράστε στο τηγάνι:Cooking Duration:5 λεπτά:Serve:Σε μπόλ','Combine::Cook::Cooking Duration::Serve:','Combine:Mezclar junto:Cook:Cocinar a fuego lento en la sartén:Cooking Duration:5 minutos:Serve:en un bol'),(108371,'Chicken Pho Noodle Soup','Zuppa al pollo e maccheroni Pho','Kip Pho Noedelsoep','Hähnchen-Pho-Nudelsuppe','Sopa com noodles e frango','Κοτόσουπα με νουντλς','Soupe au poulet et aux nouilles pho','Sopa de fideos Pho con pollo'),(108372,'Initial Prep:remove from packaging:Cook until:cook until soft:Season/Mix:drain','Initial Prep:rimuovere dall\'imballaggio:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:haal uit de verpakking:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:Verpackung entfernen:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:retirar da embalagem:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:αφαιρέστε από τη συσκευασία:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(108373,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(108374,'Noodles, egg, thick, dried, boiled in unsalted water','Tagliatelle larghe, all\'uovo, essicate, lessate in acqua salata','Noodles, ei, dik, gedroogd, gekookt in ongezouten water','Dicke getrocknete Eiernudeln in ungesalzenem Wasser gekocht','Noodles, ovo, grosso, seco, cozidos em água sem sal','Νουντλς αυγού, χοντρά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Nouilles, oeufs, nouilles épaisses, nouilles sèches, bouillies sans sel','Fideos, huevo, espesos, secos, hervidos en agua sin sal'),(108375,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108376,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108377,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108378,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108379,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108380,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108381,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108382,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108383,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108384,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108385,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108386,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108387,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108388,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108389,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108390,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108391,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108392,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108393,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108394,'Initial Prep:remove skin:Cut:cut into slices','Initial Prep:rimuovere la buccia:Cut:tagliare a fette','Initial Prep:verwijder schil:Cut:snijd in plakjes','Initial Prep:Schale entfernen:Cut:in Scheiben schneiden','Initial Prep:retirar a pele:Cut:cortar em fatias','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:quitar la piel:Cut:cortar en rodajas'),(108395,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(108396,'Chicken, medium, roasted','Pollo, carne, media, arrosto','Kip, geroosterd','Huhn, mittelgroß, geröstet','Frango, média, assado','Κοτόπουλο, μεσαίο, ψητό','Poulet, viande, ordinaire, cuit.','Pollo, carne, medio, asado'),(108397,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108398,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108399,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108400,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108401,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108402,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108403,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108404,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108405,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108406,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108407,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108408,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108409,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108410,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108411,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108412,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108413,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108414,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108415,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108416,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(108417,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(108418,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108419,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108420,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108421,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108422,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108423,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108424,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108425,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108426,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108427,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108428,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108429,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108430,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108431,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108432,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108433,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108434,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108435,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108436,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108437,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(108438,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(108439,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108440,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108441,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108442,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108443,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108444,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108445,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108446,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108447,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108448,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108449,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108450,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108451,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108452,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108453,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108454,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108455,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108456,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108457,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108458,'Seaweed, nori, dried, raw','Alga, Nori, essicata','Zeewier, nori, gedroogd, rauw','Seegras, Nori, getrocknet, roh','Algas, nori, secas, cruas','Φύκι, νόρι, αποξηραμένο, ωμό','Algues, violettes, sèches, biologiques.','Algas, nori, secas, crudas'),(108459,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108460,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108461,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108462,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108463,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108464,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108465,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108467,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108468,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108469,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108470,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108471,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108472,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108473,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108474,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108475,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(108476,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(108477,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108478,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108479,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108480,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108481,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108483,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108484,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108485,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108486,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108487,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108488,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108489,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108490,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108491,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108492,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108493,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108494,'Pak choi, steamed','Pak choi, al vapore','Paksoi, gestoomd','Pak Choi, gedämpft','Couve chinesa, cozido a vapor','Μποκ τσόι, στον ατμό','Chou','Pak choi, al vapor'),(108495,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108496,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108497,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108498,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108499,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108500,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108501,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108502,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108503,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108504,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108505,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108506,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108507,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108508,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108509,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108510,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108511,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108512,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108513,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108514,'half pint','mezza pinta','half pint','Halber Liter','meio litro','ένα τέταρτο του λίτρου','Demi Pinte','Media pinta'),(108515,'Stock cubes, chicken, made up with water','Dado per brodo, di carne di pollo, fatto con acqua','Bouillonblokjes, kip, opgemaakt met water','Suppenwürfel, Brühwürfel, Hühner, aus Wasser hergestellt','Cubos de caldo, frango, feito com água','Κύβοι μαγειρικής, κοτόπουλο, φτιαγμένα με νερό','Viande de poulet','Cubos de caldo, pollo, preparados con agua'),(108516,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108517,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108518,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108519,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108521,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108522,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108523,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108524,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108525,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108526,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108527,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108528,'Egg sandwich & orange juice','Pane e uova & Succo d\'arancia','Brood en ei & Sinaasappelsap','Brot und Ei & Orangensaft','Pão com ovo e sumo de laranja','Ψωμί και αυγό & χυμός πορτοκαλιού','Pain et oeuf & Jus d\'orange','Pan, huevo y jugo de naranja'),(108529,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(108530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108531,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108532,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108533,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108534,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108535,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108536,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108537,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108538,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108539,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108540,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108541,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108542,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108543,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108544,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108545,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108546,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108547,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108548,'chicken egg, Raw, whole ','Uovo di gallina, crudo, intero','Rauw heel kippenei','Hühnerei, Vollei, roh','Ovo de galinha,cru, inteiro','Αυγό, ολόκληρο, ωμό','Œuf de poule entier cru','Huevo'),(108549,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108550,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108551,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108552,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108553,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108554,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108555,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108556,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108557,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108558,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108559,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108560,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108561,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108562,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108563,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108564,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108565,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108566,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108567,'Orange juice, (100%)','Succo d\'arancia (100%)','Sinaasappelsap (100%)','Orangensaft (100%)','Sumo de laranja (100%)','Χυμός πορτοκαλιού (100%)','Jus d\'orange (100%)','Zumo de naranja (100%)'),(108568,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108569,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108570,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108571,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108572,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108573,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108574,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108575,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108576,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108577,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108578,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108579,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108580,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108581,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108582,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108583,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108584,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108585,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108586,'Melon','Melone','Meloen','Melone','Melão','Πεπόνι','Melon','Melón'),(108587,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108588,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108589,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108590,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108591,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108592,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108593,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108594,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108595,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108596,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108597,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108598,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108599,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108600,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108601,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108602,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108603,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108604,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108605,'Banana & beverage','Banana e bevanda','Banaan & drank','Banane & Getränke','Banana & bebida','Μπανάνα & αφέψημα','Banane & boisson','Plátano y bebida'),(108606,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(108607,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108608,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108609,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108610,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108611,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108612,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108613,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108614,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108615,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108616,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108617,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108618,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108620,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108621,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108624,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108625,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(108626,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108627,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108628,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108629,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108630,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108631,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108632,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108633,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108634,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108635,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108637,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108638,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108639,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108640,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108641,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108642,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108643,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108644,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108645,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Add herbs and oil:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:Garnish:aggiungere erbe e olio:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:Garnish:voeg kruiden en olie toe:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:Garnish:Kräuter und Öl hinzufügen:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:Garnish:Adicionar ervas e azeite:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε μυρωδικά/βότανα και λάδι:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:Garnish:añadir condimentos y aceite:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(108646,'Beef steak, spaghetti and broccoli & tomato salad','Bistecca di manzo, spaghetti e broccoli e insalata di pomodori','Biefstuk, spaghetti en broccoli & tomatensalade','Rindersteak, Spaghetti und Brokkoli-Tomaten-Salat','Bife, espaguete e brócolis & salada de tomate','Μοσχαρίσια μπριζόλα, μακαρόνια και μπρόκολο & ντοματοσαλάτα','Steak de boeuf, spaghetti et salade de brocoli & tomates','Filete de ternera, espaguetis y ensalada de brócoli y tomate'),(108647,'Initial Prep:whole pour over cook until golden season with grind of salt & pepper',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(108648,'Beef steak, rump or tenderloin, grilled','Bistecca di manzo, fesa o filetto alla griglia ','Gegrilde biefstuk (biefstuk of ossenhaas)','Gegrilltes Rindersteak (Rumpsteak, Rump oder Filet)','Bife de vaca (acém, alcatra ou lombo) grelhado','Ψητή μοσχαρίσια μπριζόλα, ψητή','Steak de bœuf grillé (rumsteck, rumsteck ou filet)','Filete de ternera a la plancha o lomo a la parilla'),(108649,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108650,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108651,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108652,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108653,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108655,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108656,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108657,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108658,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108659,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108660,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108661,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108662,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108663,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108664,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108665,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108666,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108667,'Initial Prep:remove from packaging:How to cook:boil in unsalted water cook al dente mix in herbs','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(108668,'spaghetti, Cooked','Spaghetti cotti','Gekookte spaghetti','Spaghetti, gekocht','Esparguete, cozinhado','Μαγειρεμένα μακαρόνια','Spaghetti cuit','Espaguetis cocidos'),(108669,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108670,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108671,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108672,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108673,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108674,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108675,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108676,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108677,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108678,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108679,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108680,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108681,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108682,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108683,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108684,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108685,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108686,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108687,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:steam cook al dente season with lemon','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi','Initial Prep:was in koud water:Cut:snijd in stukjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden','Initial Prep:lavar em água fria:Cut:cortar em pedaços','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en trozos'),(108688,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(108689,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108690,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108691,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108692,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108693,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108694,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108695,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108696,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108697,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108698,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108699,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108700,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108701,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108702,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108703,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108704,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108705,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108706,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108707,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(108708,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108709,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108710,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108711,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108712,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108713,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108714,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108715,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108716,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108717,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108718,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108719,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108720,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108721,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108722,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108723,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108724,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108725,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108726,'Papaya','Papaia','Papaja','Papaya','Papaia','Παπάγια','Papaye','Papaya'),(108727,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108728,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108729,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108730,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108731,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108732,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108733,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108734,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108735,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108736,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108737,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108738,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108739,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108740,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108741,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108742,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108744,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108745,'Combine:Mix together:Serve:In a bowl:DESSERT:Fruit','Combine:mescolare insieme:Serve:in una ciotola:DESSERT:frutta','Combine:meng met elkaar:Serve:in een kom:DESSERT:fruit','Combine:Vermischen:Serve:in einer Schüssel:DESSERT:Obst','Combine:Misturar junto:Serve:Numa taça:DESSERT:Fruta','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:Mezclar junto:Serve:en un bol:DESSERT:Yogur y frutas o frutos rojos'),(108746,'Yogurt with corn flakes & banana','Yogurt con Corn Flakes e banana','Yoghurt met cornflakes & Banaan','Joghurt mit Cornflakes & Banane','Iogurte com flocos de milho & banana','Γιαούρτι με νιφάδες καλαμποκιού & μπανάνα','Yaourt aux Corn Flakes & banane','Yogur con Corn Flakes y banana'),(108747,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(108748,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108749,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108750,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108751,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108752,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108753,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108754,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108755,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108756,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108757,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108758,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108759,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108760,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108761,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108762,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108763,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108764,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108765,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108766,'Natural yogurt','Yogurt naturale','Natuuryoghurt','Naturjoghurt','Iogurte natural','Γιαούρτι','Yaourt nature','Yogur natural'),(108767,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108768,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108769,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108770,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108771,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108772,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108773,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108774,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108775,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108776,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108777,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108778,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108779,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108780,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108781,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108782,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108783,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108785,'Corn Flakes','Fiocchi di mais (Corn Flakes)','Cornflakes','Cornflakes','Corn Flakes','Κορν φλέικς','Flocons de maïs','Copos de maíz'),(108786,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108787,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108788,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108789,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108790,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108791,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108792,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108793,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108794,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108795,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108796,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108797,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108798,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108799,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108800,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108801,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108802,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108803,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108804,'Combine:Mix together:Serve:In a bowl','Combine:mescolare insieme:Serve:in una ciotola','Combine:meng met elkaar:Serve:in een kom','Combine:Vermischen:Serve:in einer Schüssel','Combine:Misturar junto:Serve:Numa taça','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ','Combine::Serve:','Combine:Mezclar junto:Serve:en un bol'),(108805,'Yogurt with honey and walnut','Yogurt naturale con miele e noci','Natuurlijke yoghurt met honing en walnoot','Naturjoghurt mit Honig und Walnuss','Iogurte natural com mel e nozes','Γιαούρτι με μέλι και καρύδια','Yaourt nature au miel et noix','Yogur natural con miel y nuez'),(108806,'Walnut, kernels','Noce, noccioli','Walnoot, noot','Walnuss, Körner','Noz, miolo','Καρύδι, πυρήνες','Noix, noyaux','Nuez, granos'),(108807,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108808,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108809,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108810,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108811,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108812,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108813,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108814,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108815,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108816,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108817,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108819,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108820,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108821,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108822,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108825,'Natural yogurt','Yogurt naturale','Natuuryoghurt','Naturjoghurt','Iogurte natural','Γιαούρτι','Yaourt nature','Yogur natural'),(108826,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108827,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108828,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108829,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108830,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108831,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108832,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108833,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108834,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108835,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108836,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108837,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108838,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108839,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108840,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108841,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108842,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108843,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108844,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(108845,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108846,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108847,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108848,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108849,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108850,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108851,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108852,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108853,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108854,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108855,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108856,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108857,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108858,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108859,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108860,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108861,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108862,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108863,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(108864,'Grilled sea bass with sweet potato and cauliflower','Branzino alla griglia con patate dolci e cavolfiore','Gegrilde zeebaars met zoete aardappel en bloemkool','Gegrillter Wolfsbarsch mit Süßkartoffel und Blumenkohl','Robalo grelhado com batata doce e couve-flor','Λαβράκι ψητό με γλυκοπατάτα και κουνουπίδι','Bar grillé avec patate douce et chou-fleur','Lubina a la plancha con boniato y coliflor'),(108865,'How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with lemon','How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura:Season/Mix:condire con limone','How to cook:gril (weinig olie):Cook until:bak tot goudbruin:Season/Mix:besprenkel met citroensap','How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:mit Zitrone abschmecken','How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar:Season/Mix:Temperar com limão','How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με λεμόνι','How to cook::Cook until::Season/Mix:','How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:añadir limón'),(108866,'Grilled bass','spigola alla griglia','gegrilde zeebaars','Seebarsch, gegrillt','Robalo grelhado','μπάσο σχάρας','bar grillé','lubina a la plancha'),(108867,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108868,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108869,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108870,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108871,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108872,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108873,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108874,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108875,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108876,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108877,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108878,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108879,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108880,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108881,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108882,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108883,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108884,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108885,'Initial Prep:skin on:Cut:cut into slices:How to cook:oven roast (lightly oiled):Cook until:cook until golden','Initial Prep:con la pelle:Cut:tagliare a fette:How to cook:arrostire al forno (leggermente oliato):Cook until:cuocere fino a doratura','Initial Prep:met schil:Cut:snijd in plakjes:How to cook:rooster in de oven (weinig olie):Cook until:bak tot goudbruin','Initial Prep:mit Schale:Cut:in Scheiben schneiden:How to cook:im Ofen backen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:colocar crosta:Cut:cortar em fatias:How to cook:assado no forno (levemente untado com azeite):Cook until:Cozinhar até dourar','Initial Prep:με τη φλούδα:Cut:κόψτε σε φέτες:How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:con la piel:Cut:cortar en rodajas:How to cook:asado al horno (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(108886,'Sweet potatoes, baked','Patate dolci, al forno','Zoete aardappelen, gebakken','Süßkartoffeln, gebacken','Batata doce, assada','Γλυκοπατάτες, ψητές','Patates douces, cuites au four','Batatas, al horno'),(108887,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108888,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108889,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108890,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108891,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108892,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108893,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108894,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108895,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108896,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108897,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108898,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108899,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108900,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108901,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108902,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108903,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108904,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108905,'Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:season with lemon','Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere al dente:Season/Mix:condire con limone','Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook al dente:Season/Mix:besprenkel met citroensap','Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:al dente kochen:Season/Mix:mit Zitrone abschmecken','Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente:Season/Mix:Temperar com limão','Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με λεμόνι','Cut::How to cook::Cook until::Season/Mix:','Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al dente:Season/Mix:añadir limón'),(108906,'Cauliflower, cooked','Cavolfiore, cotto','Bloemkool, gekookt','Blumenkohl, gekocht','Couve-flor, cozinhada','Κουνουπίδι, μαγειρεμένο','Chou-fleur cuit','Coliflor cocida'),(108907,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108908,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108909,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108910,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108911,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108912,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108913,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108914,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108915,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108916,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108917,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108918,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108919,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108920,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108921,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108922,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108923,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108924,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108925,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(108926,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108927,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108929,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108930,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108931,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108932,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108933,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108934,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108935,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108936,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108937,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108938,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108939,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108940,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108941,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108942,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108943,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108944,'Bread, tomato omelette, dessert','Pane, frittata di pomodoro, dessert','Brood, omelet met tomaat, dessert','Brot, Tomaten-Omelette, Dessert','Pão, omelete de tomate, sobremesa','Ψωμί, ομελέτα με ντομάτα & επιδόρπιο','Pain, omelette aux tomates, dessert','Pan, tortilla de tomate, postre'),(108945,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(108946,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(108947,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108948,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108949,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108950,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108951,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108952,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108953,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108954,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108955,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108957,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108958,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108959,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108960,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108961,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108962,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108963,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108964,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108965,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108966,'cup cherry tomatoes','pomodorini di ciliegia','portie (gemiddeld)','Tasse Kirschtomaten','chávena de tomates cherry','φλυτζάνι ντοματίνια','Une tomate aux cerises','taza de tomates cherry'),(108967,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(108968,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108969,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108970,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108971,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(108972,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(108973,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(108974,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(108975,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(108976,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108977,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108978,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108979,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108980,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(108981,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(108982,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(108983,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108984,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108985,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108986,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(108987,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(108988,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(108989,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(108990,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(108991,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(108992,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(108993,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(108994,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(108995,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(108996,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(108997,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(108998,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(108999,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109000,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109001,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109003,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109004,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109005,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109006,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109007,'Plums, raw','Prugne ','Pruimen','Pflaumen, roh','Ameixas, cru','Δαμάσκηνα ωμά','Prune','Ciruelas'),(109008,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109009,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109010,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109011,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109012,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109013,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109014,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109015,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109016,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109017,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109018,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109019,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109020,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109021,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109022,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109023,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109024,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109025,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109026,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109027,'Egg, whole, cooked, omelet','Uovo, intero, omelette','Ei, heel, gekookt, omelet','Ei, ganz, gekocht, Omelette','Ovo, inteiro, cozinhado, omelete','Αυγό, ολόκληρο, μαγειρεμένο, ομελέτα','Oeuf, oeuf entier, omelette cuite','Tortilla de un huevo'),(109028,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109029,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109030,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109031,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109032,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109033,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109034,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109035,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109036,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109037,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109038,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109039,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109040,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109041,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109042,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109043,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109044,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109045,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109046,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109047,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(109048,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(109049,'Apples, raw, red delicious, with skin','Mele, rosse Delicious, crude, con buccia','Appels, rood, met schil','Äpfel, roh, Red Delicious, mit Schale','Maçãs, cru, vermelhas, com pele','Μήλα, ωμά, (red delicious) με φλούδα','Pomme n.','Manzanas rojas, con piel'),(109050,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109051,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109052,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109053,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109054,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109055,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109056,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109057,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109058,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109059,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109060,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109061,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109062,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109064,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109065,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109066,'Yoghurt with muesli, apples and almonds','Yogurt con muesli, mele e mandorle','Yoghurt met muesli, appels en amandelen','Joghurt mit Müsli, Äpfeln und Mandeln','Iogurte com muesli, maçãs & amêndoas','Γιαούρτι με μούσλι, μήλα & αμύγδαλα','Yaourt au muesli, pommes et amandes','Yogur con muesli, manzanas y almendras'),(109067,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(109068,'Muesli, Swiss style, no added sugar or salt, unfortified','Muesli, tipo svizzero, senza zuccheri o sale aggiunti, non arricchito','Muesli, Zwitserse stijl, zonder toegevoegde suiker of zout','Müsli, Schweizer Stil, ohne Zusatz von Zucker oder Salz, nicht angereichert','Muesli, estilo suíço, sem adição de açúcar ou sal, não fortificado','Μούσλι, ελβετικού τύπου, χωρίς προσθήκη ζάχαρης ή αλατιού, μη ενισχυμένα','Mishley, Suisse, sans sucre ni sel, sans renforcement.','Muesli, estilo suizo, sin azúcar ni sal añadida, sin enriquecer'),(109069,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109070,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109071,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109072,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109073,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109074,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109075,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109076,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109077,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109078,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109079,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109080,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109081,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109082,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109083,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109084,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109085,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109086,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109087,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109088,'Yoghurt, high in protein, on a fruit layer','Yogurt, ad alto contenuto proteico, su uno strato di frutta','Yoghurt, hoog in proteïnen, op een fruitlaag','Joghurt, reich an Protein, auf einer Fruchtschicht','Iogurte, com elevado nível de proteínas, com camada de fruta','Γιαούρτι, υψηλό σε πρωτεΐνη, σε στρώση φρούτων','Yaourt n.','Yogur, rico en proteínas, sobre una capa de frutas'),(109089,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109090,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109091,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109092,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109093,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109094,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109095,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109096,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109097,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109098,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109099,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109100,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109101,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109102,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109103,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109104,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109105,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109106,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109107,'Apples, raw, red delicious, with skin','Mele, rosse Delicious, crude, con buccia','Appels, rood, met schil','Äpfel, roh, Red Delicious, mit Schale','Maçãs, cru, vermelhas, com pele','Μήλα, ωμά, (red delicious) με φλούδα','Pomme n.','Manzanas rojas, con piel'),(109108,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109109,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109110,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109112,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109114,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109115,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109116,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109117,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109118,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109119,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109120,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109121,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109122,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109123,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109124,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(109125,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109126,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109127,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109128,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109129,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109130,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109131,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109132,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109133,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109134,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109135,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109136,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109137,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109138,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109139,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109140,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109141,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109142,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109143,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109144,'Orange juice','Succo d\'arancia','sinaasappelsap','Orangensaft','Sumo de laranja','Χυμός πορτοκάλι','du jus d\'orange','zumo de naranja'),(109145,'Orange juice, freshly squeezed','Spremuta d\'arancia, fatta al momento','Sinaasappelsap, vers geperst','Orangensaft, frisch gepresst','Sumo de laranja, acadado de espremer','Χυμός πορτοκαλιού, φρεσκοστιμμένος','Jus d \'orange frais','Zumo de naranja recién exprimido'),(109146,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109147,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109148,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109149,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109150,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109151,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109152,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109153,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109154,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109155,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109156,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109157,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109158,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109159,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109160,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109161,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109162,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109163,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109164,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(109165,'Salad with hemp seed and grated parmesan','Insalata con semi di canapa e parmigiano grattugiato','Salade met hennepzaad en geraspte Parmezaanse kaas','Salat mit Hanfsamen und geriebenem Parmesan','Salada com semente de cânhamo & parmesão ralado','Σαλάτα με σπόρους κάνναβης & τριμμένη παρμεζάνα','Salade aux graines de chanvre et parmesan râpé','Ensalada de cáñamo y parmesano rallado'),(109166,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(109167,'Salad, mixed, 7 vegetables','Insalata, mista, con 7 verdure','Salade, gemengd, 7 groenten','Salat, Mischsalat, 7 Gemüsesorten','Salada, mista, 7 legumes','Σαλάτα, ανάμεικτη, 7 λαχανικά','Salade, mélange, sept légumes.','Ensalada, mixta, 7 verduras'),(109168,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109169,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109170,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109172,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109174,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109175,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109176,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109177,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109178,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109179,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109180,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109181,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109182,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109183,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109184,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109185,'Initial Prep:remove from packaging:Season/Mix:spread ontop','Initial Prep:rimuovere dall\'imballaggio:Season/Mix:spalmare in cima','Initial Prep:haal uit de verpakking:Season/Mix:strooi bovenop','Initial Prep:Verpackung entfernen:Season/Mix:darüber verteilen','Initial Prep:retirar da embalagem:Season/Mix:Espalhar no topo','Initial Prep:αφαιρέστε από τη συσκευασία:Season/Mix:απλώστε από πάνω','Initial Prep::Season/Mix:','Initial Prep:sacar del envoltorio:Season/Mix:espolvorear por encima'),(109186,'Cheese, parmesan, dry grated, reduced fat','Formaggio, Parmigiano,  stagionato, grattugiato, da latte parzialmente scremato','Kaas, parmezaan, geraspt, vetarm','Käse, Parmesan, gerieben, fettreduziert','Queijo, parmesão, ralado seco, pouca gordura','Τυρί, παρμεζάνα, ξερό τριμμένο, μειωμένα λιπαρά','Fromage de Parme','Queso parmesano, rallado en seco, bajo en grasa'),(109187,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109188,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109189,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109190,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109191,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109192,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109193,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109195,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109196,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109197,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109198,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109199,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109200,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109201,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109202,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109203,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109204,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109205,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109206,'Season/Mix:spread ontop','Season/Mix:spalmare in cima','Season/Mix:strooi bovenop','Season/Mix:darüber verteilen','Season/Mix:Espalhar no topo','Season/Mix:απλώστε από πάνω','Season/Mix:','Season/Mix:espolvorear por encima'),(109207,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(109208,'Seeds, hemp seed, hulled','Semi, di canapa, sgusciati','Zaden, hennepzaad, gepeld','Samen, Hanfsamen, geschält','Sementes, sementes de cânhamo, descascadas','Σπόροι, σπόροι καννάβης, αποφλοιωμένοι','Graine de cannabis','Semillas, semillas de cáñamo, peladas'),(109209,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109210,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109211,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109212,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109213,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109214,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109215,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109216,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109217,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109218,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109219,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109220,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109221,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109222,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109223,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109224,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109225,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109226,'Vanilla pudding','Budino alla vaniglia','Vanille pudding','Vanillepudding','Pudim de baunilha','Πουτίγκα βανίλιας','Pudding à la vanille','Pudin de vainilla'),(109227,'Puddings, vanilla, ready-to-eat, fat free','Budini, budino pronto magro, alla vaniglia, confezionato','Pudding, vanille, klaar om te eten, vetvrij','Pudding, Vanille, gebrauchsfertig, fettfrei','Pudins, baunilha, prontos a comer, sem gordura','Επιδόρπια, βανίλια, έτοιμη για κατανάλωση, χωρίς λιπαρά','Pudding, vanille, sans graisse','Preparado de pudin, vainilla, sin grasa'),(109228,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109229,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109230,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109231,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109232,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109233,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109234,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109235,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109236,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109237,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109238,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109239,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109240,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109241,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109242,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109243,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109244,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109245,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109246,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109247,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(109248,'Rice dish with cod and salad','Piatto di riso con merluzzo e insalata','Rijstgerecht met kabeljauw en salade','Reisgericht mit Kabeljau und Salat','Arroz com bacalhau & salada','Ρύζι με μπακαλιάρο και σαλάτα','Plat de riz avec morue et salade','Plato de arroz con bacalao y ensalada'),(109249,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(109250,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade','Insalata, mista (lattuga, peperoni, pomodori, cipolla), fatta in casa','Salade, gemengd (sla, paprika, tomaten, ui), zelfgemaakt','Salat, gemischt (Kopfsalat, Paprika, Tomaten, Zwiebel), selbstgemacht','Salada mista (alface, pimentos, tomates, cebola), caseira','Σαλάτα, ανάμεικτη (μαρούλι, πιπεριές, ντομάτες, κρεμμύδι), σπιτική','Salade, salade mélangée (laitue, poivron, tomate, oignon), salade','Ensalada, mixta (lechuga, pimientos, tomate, cebolla), casera'),(109251,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109252,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109253,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109254,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109255,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109256,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109257,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109258,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109259,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109260,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109261,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109262,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109263,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109264,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109265,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109266,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109267,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109268,'Initial Prep:remove from packaging:How to cook:grill (no oil)','Initial Prep:rimuovere dall\'imballaggio:How to cook:grigliare (senza olio)','Initial Prep:haal uit de verpakking:How to cook:gril (zonder olie)','Initial Prep:Verpackung entfernen:How to cook:grillen (ohne Öl)','Initial Prep:retirar da embalagem:How to cook:grelhar (sem gordura)','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψήστε στη σχάρα (χωρίς λάδι)','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:grill (sin aceite)'),(109269,'Fish, cod, Pacific, cooked','Pesce, merluzzo del Pacifico, consumare previa cottura','Vis, kabeljauw, Stille Oceaan, gekookt','Fisch, Kabeljau, Pazifik, gekocht','Peixe, bacalhau, Pacífico, cozinhado','Ψάρια, μπακαλιάρος, Ειρηνικού, μαγειρεμένος','Poisson, morue, poisson du Pacifique.','Pescado, bacalao, Pacífico, cocido'),(109270,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109271,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109272,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109273,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109274,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109275,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109276,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109277,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109278,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109279,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109280,'How to cook:boil in unsalted water:How to cook:boil in unsalted water:Cook until:cook to preference','How to cook:bollire in acqua non salata:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','How to cook:kook in ongezouten water:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','How to cook:in Wasser kochen:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:Cozer em água sem sal:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','How to cook:βράστε σε μη αλατισμένο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','How to cook::How to cook::Cook until:','How to cook:cocer sin sal:How to cook:cocer sin sal:Cook until:cocinar al gusto'),(109281,'Rice, brown, wholegrain, boiled in unsalted water','Riso, integrale, lessato in acqua non salata','Zilvervliesrijst, volkoren, gekookt in ongezouten water','Reis, braun, Vollkorn, in ungesalzenem Wasser gekocht','Arroz, castanho, integral, cozido em água sem sal','Ρύζι, καστανό, ολικής αλέσεως, βρασμένο σε ανάλατο νερό','Riz, riz, blé complet, eau salée','Arroz integral, integral, hervido en agua sin sal'),(109282,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109283,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109284,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109285,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109286,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109287,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109288,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109289,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109290,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109291,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109292,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109293,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109294,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109295,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109296,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109297,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109298,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109299,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109300,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109301,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(109302,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt','Verdure, miste,  surgelate, lessate, scolate, senza sale','Groenten, gemengd, diepvries, gekookt, zonder zout','Gemüse, gemischt, gefroren, gekocht, abgetropft, ohne Salz','Vegetais, misturados, congelados, cozinhados, cozidos, escorrido, sem sal','Λαχανικά, αναμεικτα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Légumes, mélangés, congelés, cuits, cuits, déshydratés, sans sel','Verduras mezcladas, congeladas, cocidas, hervidas, escurridas, sin sal'),(109303,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109304,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109305,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109306,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109307,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109308,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109309,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109310,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109311,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109312,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109313,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109314,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109316,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109317,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109318,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109319,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109320,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109321,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109322,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(109323,'Pears, raw, green anjou','Pere, Anjou verdi, crude','Peren, Anjou','Birnen, roh, Green Anjou Birne','Pêras, cru, verde D\'anjou','Αχλάδια ωμά, πράσινα \'Ανζου','Anjou vert','Peras'),(109324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109326,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109328,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109329,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109330,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109331,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109332,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109333,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109334,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109335,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109336,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109337,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109338,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109339,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109340,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109341,'Yogurt with muesli, fruit and nuts','Yogurt con muesli, frutta e noci','Yoghurt met muesli, fruit en noten','Joghurt mit Müsli, Obst und Nüssen','Iogurte com muesli, frutas e nozes','Γιαούρτι με μούσλι, φρούτα και ξηρούς καρπούς','Yaourt au muesli, fruits et noix','Yogur con muesli, frutas y frutos secos'),(109342,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(109343,'Muesli, Swiss style, no added sugar or salt, unfortified','Muesli, tipo svizzero, senza zuccheri o sale aggiunti, non arricchito','Muesli, Zwitserse stijl, zonder toegevoegde suiker of zout','Müsli, Schweizer Stil, ohne Zusatz von Zucker oder Salz, nicht angereichert','Muesli, estilo suíço, sem adição de açúcar ou sal, não fortificado','Μούσλι, ελβετικού τύπου, χωρίς προσθήκη ζάχαρης ή αλατιού, μη ενισχυμένα','Mishley, Suisse, sans sucre ni sel, sans renforcement.','Muesli, estilo suizo, sin azúcar ni sal añadida, sin enriquecer'),(109344,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109345,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109346,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109347,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109348,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109349,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109350,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109351,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109352,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109353,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109354,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109355,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109356,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109357,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109358,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109359,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109360,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109361,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109362,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109363,'Yoghurt, high in protein, on a fruit layer','Yogurt, ad alto contenuto proteico, su uno strato di frutta','Yoghurt, hoog in proteïnen, op een fruitlaag','Joghurt, reich an Protein, auf einer Fruchtschicht','Iogurte, com elevado nível de proteínas, com camada de fruta','Γιαούρτι, υψηλό σε πρωτεΐνη, σε στρώση φρούτων','Yaourt n.','Yogur, rico en proteínas, sobre una capa de frutas'),(109364,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109365,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109366,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109367,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109368,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109369,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109370,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109371,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109372,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109373,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109374,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109375,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109376,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109377,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109378,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109379,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109380,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109381,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109382,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(109383,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109384,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109386,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109387,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109388,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109389,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109390,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109393,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109394,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109395,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109396,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109397,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109398,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109399,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109400,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109401,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109402,'Peaches, yellow, raw','Pesche, gialle','Perziken, geel','Pfirsiche, gelb, roh','Pêssegos, amarelos, cru','Ροδάκινα, κίτρινα, ωμά','Pêche jaune','Melocotones, amarillos'),(109403,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109404,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109405,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109406,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109407,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109408,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109409,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109410,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109411,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109412,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109413,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109414,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109416,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109417,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109418,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109419,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109420,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109421,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109422,'Muffins','Muffin','Muffins','Muffins','Muffins','Μάφινς','Muffins','Magdalenas'),(109423,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(109424,'Muffins, English, raisin-cinnamon, toasted (includes apple-cinnamon)','Muffins, inglesi, uvetta-cannella tostato (anche variante mela-cannella)','Muffins, Engels, rozijnen-kaneel, geroosterd (inclusief appel-kaneel)','Muffins, Englisch, Rosinen-Zimt, geröstet (inkl. Apfel-Zimt)','Muffins, ingleses, passas-canela, tostados (incluindo canela de maçã)','Μάφιν, αγγλικά, με σταφίδα-κανέλα, ψημένα (περιλαμβάνουν μήλο-κανέλα)','Muffins, British, raisin cannelle, rôti (y compris la cannelle aux pommes)','Muffins, inglés, pasas y canela, tostados (incluye manzana y canela)'),(109425,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109426,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109427,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109428,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109429,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109430,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109431,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109432,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109433,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109434,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109435,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109436,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109437,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109438,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109439,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109440,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109441,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109442,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109443,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109444,'Caesar salad','Caesar Salad','Caesar\'s salade','Caesars Salat','Salada César','Σαλάτα του καίσαρα','Salade César','Ensalada César'),(109445,'Caesar\'s salad (salad, chicken, croûtons, sauce)','Cesar\'s salad (insalata, pollo, crostini, salsa)','Caesar\'s salade (salade, kip, croûton, saus)','Caesar Salat (Salat, Hühnchen, Croutons, Dressing)','Salada César (salada, frango, croutons, molho)','Σαλάτα του Καίσαρα (σαλάτα, κοτόπουλο, κρουτόν, σάλτσα)','Salade de César (salade, poulet, kilotonnes, sauce)','Ensalada César (ensalada, pollo,cuscurros de pan , salsa)'),(109446,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109447,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109448,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109449,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109450,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109451,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109452,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109453,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109454,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109455,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109456,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109457,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109458,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109459,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109460,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109461,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109462,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109463,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109464,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(109465,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(109466,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109467,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109468,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109469,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109470,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109471,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109472,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109473,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109474,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109475,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109476,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109477,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109478,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109479,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109480,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109481,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109482,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109483,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109484,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109485,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(109486,'Beef with rice and vegetables, Pears','Manzo con riso e verdure, Pere','Rundvlees met rijst en groenten, peren','Rindfleisch mit Reis und Gemüse, Birnen','Bife com arroz e legumes, pêras','Μοσχάρι με ρύζι και λαχανικά & αχλάδια','Boeuf avec riz et légumes, Poires','Ternera con arroz y verduras, Peras'),(109487,'How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil','How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un filo d\'olio d\'oliva','How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:besprenkel met een beetje olijfolie','How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit einem spritzer Olivenöl abschmecken','How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com um pouco de azeite','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','How to cook::Cook until::Season/Mix:','How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:sazonar con un chorrito de aceite de oliva'),(109488,'Rice, brown, wholegrain, boiled in unsalted water','Riso, integrale, lessato in acqua non salata','Zilvervliesrijst, volkoren, gekookt in ongezouten water','Reis, braun, Vollkorn, in ungesalzenem Wasser gekocht','Arroz, castanho, integral, cozido em água sem sal','Ρύζι, καστανό, ολικής αλέσεως, βρασμένο σε ανάλατο νερό','Riz, riz, blé complet, eau salée','Arroz integral, integral, hervido en agua sin sal'),(109489,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109490,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109491,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109492,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109493,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109494,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109495,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109496,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109497,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109498,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109499,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109500,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109501,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109503,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109504,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109505,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109506,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109507,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109508,'Initial Prep:remove from packaging:How to cook:bake:Cook until:cook through','Initial Prep:rimuovere dall\'imballaggio:How to cook:cuocere:Cook until:cuocere fino a fine cottura','Initial Prep:haal uit de verpakking:How to cook:bakken:Cook until:kook door','Initial Prep:Verpackung entfernen:How to cook:baken:Cook until:gar kochen','Initial Prep:retirar da embalagem:How to cook:cozinhar:Cook until:Cozinhar através','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψήστε:Cook until:μαγειρέψτε καλά','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:hornear:Cook until:cocinar'),(109509,'Beef, minced, stewed with onions, extra lean','Manzo, carne tritata, extra magra, stufata con cipolle','Rund, gehakt, gestoofd met uien, extra mager','Rindfleisch, fein zerkleinert, mit Zwiebeln, extra mager','Carne picada, cozida com cebolas, extra magra','Μοσχαρίσιος κιμάς, κατσαρόλας με κρεμμύδια, έξτρα άπαχος','Boeuf, hachoir, oignon, très mince.','Carne de res, picada, guisada con cebolla, extra magra'),(109510,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109511,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109512,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109513,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109514,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109515,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109516,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109517,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109518,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109519,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109520,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109521,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109522,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109523,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109524,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109525,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109526,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109527,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109528,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109529,'Initial Prep:wash in cold water:Cut:cut into slices:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:sprinkle on herbs','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette:How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze:Season/Mix:cospargere con erbe','Initial Prep:was in koud water:Cut:snijd in plakjes:How to cook:kook in gezouten water:Cook until:kook naar voorkeur:Season/Mix:strooi de kruiden over','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden:How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:die Kräuter darüber verteilen','Initial Prep:lavar em água fria:Cut:cortar em fatias:How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência:Season/Mix:Polvilhar com ervas','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas:How to cook:hervir en agua con sal:Cook until:cocinar al gusto:Season/Mix:espolvorear condimentos'),(109530,'Carrots, cooked, boiled, drained, with salt','Carote, lessate, scolate, con sale','Wortels, gekookt, met zout','Karotten, gekocht, abgetropft mit Salz','Cenouras, cozinhadas, cozidas, escorridas, com sal','Καρότα, μαγειρεμένα, βρασμένα, στραγγισμένα, με αλάτι','Carottes, cuites, cuites, déshydratées, salées','Zanahorias, cocidas, hervidas, escurridas, con sal'),(109531,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109532,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109533,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109534,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109535,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109536,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109537,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109538,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109539,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109540,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109541,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109542,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109543,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109544,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109545,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109546,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109547,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109548,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109549,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109550,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(109551,'Broccoli, cooked, boiled, drained, without salt','Broccoli, lessati, scolati, senza sale','Broccoli, gekookt, zonder zout','Brokkoli, gekocht, abgetropft, ohne Salz','Bróculos, cozinhados, cozidos, escorridos, sem sal','Μπρόκολο, μαγειρεμένο βραστό, στραγγισμένο, χωρίς αλάτι','Les orchidées, cuites, cuites, déshydratées, sans sel.','Brócoli, cocido, hervido, escurrido, sin sal'),(109552,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109553,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109554,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109555,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109556,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109557,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109558,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109559,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109560,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109561,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109562,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109563,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109564,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109565,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109566,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109567,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109568,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109569,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109570,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109571,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(109572,'Pears, raw, green anjou','Pere, Anjou verdi, crude','Peren, Anjou','Birnen, roh, Green Anjou Birne','Pêras, cru, verde D\'anjou','Αχλάδια ωμά, πράσινα \'Ανζου','Anjou vert','Peras'),(109573,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109574,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109575,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109576,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109577,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109578,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109579,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109580,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109581,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109582,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109583,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109584,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109585,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109587,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109588,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109589,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109590,'Fruit salad, Yogurt, Honey','Macedonia di frutta, yogurt, miele','Fruitsalade, yoghurt, honing','Obstsalat, Joghurt, Honig','Salada de frutas, iogurte, mel','Γιαούρτι με φρουτοσαλάτα & μέλι','Salade de fruits, yaourt, miel','Ensalada de frutas, yogur, miel'),(109591,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(109592,'Fruit salad, homemade','Insalata di frutta, fatta in casa','Fruit salade, zelfgemaakt','Obstsalat, selbstgemacht','Salada de fruta, caseira','Σπιτική φρουτοσαλάτα','Salade de fruits','Ensalada de frutas casera'),(109593,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109594,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109595,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109596,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109597,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109598,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109599,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109600,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109601,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109602,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109603,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109604,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109605,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109606,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109607,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109608,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109609,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(109610,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(109611,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109612,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109613,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109614,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109615,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109616,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109618,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109629,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(109630,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(109631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109634,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109635,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109637,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109638,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109639,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109640,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109641,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109642,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109643,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109644,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109645,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109646,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109649,'Beef Jerky','Manzo essiccato','Beef Jerky','Trockenfleisch vom Rind','Carne seca','Σνακ από καπνιστό μοσχάρι σε φέτες (Beef Jerky)','Boeuf séché','cecina de ternera'),(109650,'pack','confezione','verpakking','Packung','pacote','συσκευασία','Emballage','paquete'),(109651,'Beef Jerky','Beef Jerky (carne di manzo essicata)','Beef Jerky','Beef Jerky','Carne seca (Beef Jerky)','Σνακ από μοσχάρι σε φέτες','Viande de bœuf séchée','Cecina de ternera'),(109652,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109653,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109655,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109656,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109657,'DESSERT:Fruit','DESSERT:frutta','DESSERT:fruit','DESSERT:Obst','DESSERT:Fruta','DESSERT:Φρούτο','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(109658,'Soup, Bread, spread, Bananas','Zuppa, Pane, Crema Spalmabile, Banane','Soep, brood, beleg, bananen','Suppe, Brot, Aufstrich, Bananen','Sopa, pão, paté, bananas','Σούπα, ψωμί με άλειμμα & μπανάνες','Soupe, Pain, tartinade, Bananes','Sopa, Pan, Untable, Plátanos'),(109659,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(109660,'Soup, cream of tomato, canned','Zuppa, vellutata di pomodoro, in scatola','Soep, tomatenroom, blik','Suppe, Tomatensoße, in Dosen','Sopa, creme de tomate, enlatada','Σούπα, κρέμα ντομάτας, σε κονσέρβα','Soupe, crème, tomate, conserve.','Sopa, crema de tomate, enlatada'),(109661,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109662,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109663,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109664,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109665,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109667,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109668,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109669,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109670,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109671,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109672,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109673,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109674,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109675,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109676,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109677,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109678,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109679,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109680,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(109681,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(109682,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109683,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109684,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109685,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109686,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109687,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109688,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109689,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109690,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109691,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109692,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109693,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109694,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109695,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109696,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109697,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109698,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109699,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109700,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109701,'thick spread','ampia diffusione','ruime hoeveelheid voor 1 boterham','Dick gestrichen','espesso para barrar','παχύ επάλειμμα','épaisseur','rebanada gruesa'),(109702,'Butter spread, low fat (26-39%), not polyunsaturated, with olive oil','Burro spalmabile, a basso contenuto di grassi (26-39%), non polinsaturo, con olio d\'oliva','Minarine, verlaagd vetgehalte (26-39%), niet meervoudig onverzadigd, met olijfolie','Fettaufstrich, fettarm (26-39%), nicht mehrfach ungesättigt, mit Olivenöl','Manteiga para barrar, baixo teor de gordura (26-39%), não poliinsaturada, com azeite','Μαργαρίνη, χαμηλά λιπαρά (26-39%), μη πολυακόρεστα, με ελαιόλαδο','Huile d \'olive Vierge Extra - atmosphérique','Mantequilla para untar, baja en grasas (26-39%), no poliinsaturada, con aceite de oliva'),(109703,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109704,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109705,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109706,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109707,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109708,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109709,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109710,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109711,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109712,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109713,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109714,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109715,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109716,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109717,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109718,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109719,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109720,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109721,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109722,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(109723,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(109724,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109725,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109726,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109727,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109728,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109729,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109730,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109731,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109732,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109733,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109734,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109735,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109736,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109737,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109738,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109739,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109740,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109741,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109742,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109743,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Rice Pudding (with flavouring)','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:budino di riso (con aromi)','Combine:serveer apart:Serve:op een bord:DESSERT:rijstpudding (met smaak)','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Reispudding (mit Aroma)','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Pudim de arroz (com sabor)','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Ρυζόγαλο (με άρωμα)','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Pudín de arroz (con saborizante)'),(109744,'Pork, Vegetables, Potatoes, Dessert','Maiale, Verdure, Patate, Dessert','Varkensvlees, groenten, aardappelen, dessert','Schweinefleisch, Gemüse, Kartoffeln, Dessert','Porco, legumes, batatas, sobremesa','Χοιρινό με λαχανικά, πατάτες & επιδόρπιο','Porc, Légumes, Pommes de Terre, Dessert','Cerdo, Hortalizas, Patatas, Postre'),(109745,'Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until charred:Season/Mix:add sauce','Cut:intero:How to cook:grigliare (con poco olio):Cook until:cuocere fino a quando non si brucia:Season/Mix:aggiungere salsa','Cut:heel:How to cook:gril (weinig olie):Cook until:bak tot verkoold:Season/Mix:voeg saus toe','Cut:ganz:How to cook:grillen (mit wenig Öl):Cook until:kochen, bis es angebrannt ist:Season/Mix:Soße hinzugeben','Cut:inteiro:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até carborizar:Season/Mix:Adicionar molho','Cut:ολόκληρα:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να αρπάξουν:Season/Mix:προσθέστε σάλτσα','Cut::How to cook::Cook until::Season/Mix:','Cut:entero:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté muy hecho:Season/Mix:añadir salsa'),(109746,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(109747,'Pork, spare ribs, \'barbecue style\', homemade','Maiale, costine, stile barbecue, fatte in casa','Varkensvlees, spare ribs,\'barbecue stijl\', zelfgemaakt','Schweinefleisch, Rippchen, Barbecue-Stil, hausgemacht','Carne de porco, costelinhas, estilo barbecue, caseiro','Χοιρινό, παιδάκια, στυλ μπάρμπεκιου, σπιτικό','Porc, côtelette, barbecue, Autocuiseur','Cerdo, costillas, \'estilo barbacoa\', casero'),(109748,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109749,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109750,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109751,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109752,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109753,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109754,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109755,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109756,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109757,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109758,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109759,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109760,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109761,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109762,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109763,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109764,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109765,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109766,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109767,'Initial Prep:wash in cold water:Cut:cut into slices:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette:How to cook:bollire in acqua non salata:Cook until:cuocere al dente:Season/Mix:scolare','Initial Prep:was in koud water:Cut:snijd in plakjes:How to cook:kook in ongezouten water:Cook until:kook al dente:Season/Mix:giet af','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden:How to cook:in Wasser kochen:Cook until:al dente kochen:Season/Mix:abgießen','Initial Prep:lavar em água fria:Cut:cortar em fatias:How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas:How to cook:cocer sin sal:Cook until:cocinar al dente:Season/Mix:escurrir'),(109768,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(109769,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(109770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109771,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109772,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109773,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109774,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109775,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109776,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109777,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109778,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109779,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109780,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109781,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109782,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109783,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109784,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109785,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109786,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109787,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109788,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109789,'Initial Prep:cut stem:Cut:cut into wedges:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:drain','Initial Prep:tagliare il gambo:Cut:tagliare a spicchi:How to cook:bollire in acqua non salata:Cook until:cuocere al dente:Season/Mix:scolare','Initial Prep:snij steel af:Cut:snijd in partjes:How to cook:kook in ongezouten water:Cook until:kook al dente:Season/Mix:giet af','Initial Prep:Stiel entfernen:Cut:in Spalten schneiden:How to cook:in Wasser kochen:Cook until:al dente kochen:Season/Mix:abgießen','Initial Prep:cortar o caule:Cut:cortar em fatias:How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Initial Prep:κόψτε τα κοτσάνια:Cut:κόψτε κυδωνάτες:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:cortar el tallo:Cut:cortar en gajos:How to cook:cocer sin sal:Cook until:cocinar al dente:Season/Mix:escurrir'),(109790,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(109791,'Cabbage, medium, raw','Cavolo cappuccio, grandezza media, crudo','Kool, rauw','Kohl, mittelgroß, roh','Couve, média, crua','Λάχανο, μεσαίο, ωμό','Chou commun','Repollo'),(109792,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109793,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109794,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109795,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109796,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109797,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109798,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109799,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109800,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109801,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109802,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109803,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109804,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109805,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109806,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109807,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109808,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109809,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109810,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109811,'Initial Prep:peel and slice','Initial Prep:pelare e affettare','Initial Prep:schil en snijd in plakjes','Initial Prep:Die Schale entfernen und schneiden','Initial Prep:Descascar e fatiar','Initial Prep:ξεφλουδίστε και κόψτε σε φέτες','Initial Prep:','Initial Prep:pelar y cortar'),(109812,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(109813,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(109814,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109815,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109816,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109817,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109818,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109819,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109820,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109821,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109822,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109823,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109824,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109825,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109826,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109827,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109828,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109829,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109830,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109831,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109832,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109833,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(109834,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(109835,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(109836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109839,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109840,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109841,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109842,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109843,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109844,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109845,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109846,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109847,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109848,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109849,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109850,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109851,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109852,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109853,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109854,'Potatoes, wedges, with skin, homemade, cooked in rapeseed oil','Papate, spicchi, con buccia, cotti in olio di colza, fatti in casa','Aardappelen, aardappelpartjes, met schil, zelfgemaakt, gebakken in koolzaadolie','Kartoffeln, Wedges, mit Schale, selbstgemacht, mit Rapsöl','Batatas, wedges, com casca, caseiras, cozinhadas em óleo','Πατάτες, κυδωνάτες, με φλοιό, σπιτικές, μαγειρεμένες σε λάδι κραμβελαίου','Pommes de terre, pommes de terre anciennes, pommes de terre cuniculaires','Patatas en gajos, con piel, caseras, cocidas en aceite de colza'),(109855,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109856,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109857,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109858,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109859,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109860,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109861,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109862,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109863,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109864,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109865,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109866,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109867,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109868,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109869,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109870,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109871,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109872,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109873,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(109874,'Pudding, rice, canned, low fat','Pudding, di riso, confezionato, a ridotto contenuto di grassi','Pudding, rijst, blik, laag vet','Reispudding, Konserve, fettarm','Pudim, arroz, enlatado, baixo teor de gordura','Ρυζόγαλο, κονσέρβα, χαμηλά λιπαρά','Pudding, rice, boîtes, Low lipid','Pudín, arroz, enlatado, bajo en grasas'),(109875,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109876,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109877,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109878,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109879,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109880,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109881,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109882,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109883,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109884,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109885,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109886,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109887,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109888,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109892,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109893,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109894,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(109895,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(109896,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109897,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109898,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109899,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109900,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109901,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109902,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109903,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109904,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109905,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109906,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109907,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109908,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109909,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109910,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109911,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109912,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109913,'Mushroom & Spinach on Toast, Eggs, Juice','Funghi e spinaci su pane tostato, uova, succo','Champignons & Spinazie op Toast, Eieren, Sap','Pilz & Spinat auf Toast, Eier, Saft','Cogumelos & Tosta de espinafre e ovos, sumo','Φρυγανισμένο ψωμί με μανιτάρια, σπανάκι και αυγά & χυμός','Champignons et épinards sur pain grillé, œufs, jus','Pan tostado con champiñones y espinacas, huevos, zumo'),(109914,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(109915,'Mushrooms, white, fried in salted butter','Funghi, bianchi, fritti in burro salato','Champignons, gebakken in gezouten boter','Pilze, weiß, in gesalzener Butter gebraten','Cogumelos, brancos, fritos em manteiga salgada','Μανιτάρια, λευκά, τηγανισμένα σε αλατισμένο βούτυρο','Champignons, champignons blancs, sauce au beurre salé','Champiñones, blancos, fritos en mantequilla con sal'),(109916,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109917,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109918,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109919,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109920,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109921,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109922,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109923,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109924,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109925,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109926,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109927,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109928,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109929,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109930,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109931,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109932,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109933,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109934,'Creme fraiche, half fat','Creme fraiche (panna acida), 50% di grassi','Creme fraiche, halfvol','Creme fraiche, halbfett','Natas frescas, metade gordura','Κρεμ φρες, με μισά λιπαρά','Crème (n.','Creme fresca, mitad grasa'),(109935,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109936,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109937,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109938,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109939,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109940,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109941,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109942,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109943,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109944,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109945,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109946,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109947,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109948,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109949,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109950,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109951,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109952,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109953,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(109954,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(109955,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109956,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109957,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109958,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109959,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109960,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109961,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109962,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109963,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109964,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109965,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109966,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109967,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109968,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109969,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109970,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109971,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109972,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109973,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(109974,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(109975,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109977,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109978,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(109979,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(109980,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(109981,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(109982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(109983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(109984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(109985,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(109986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(109987,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(109988,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(109989,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(109990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(109991,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(109992,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(109993,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(109994,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(109995,'Eggs, chicken, whole, fried, without fat','Uova, intere, cotte in padella antiaderente senza grassi','Eieren, kip, heel, gebakken, zonder vet','Eier, Hühnchen, ganz, gebraten, ohne Fett','Ovos, frango, inteiro, frito, sem gordura','Αυγά, κοτόπουλου, ολόκληρο, τηγανητά, χωρίς λίπος','Oeuf, poulet, œuf entier, frit, sans graisse.','Huevos, pollo, enteros, fritos, sin grasa'),(109996,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(109997,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(109998,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(109999,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110000,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110001,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110002,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110003,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110004,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110005,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110006,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110007,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110008,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110009,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110010,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110011,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110012,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110013,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110014,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110015,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(110016,'Apple juice, clear, ambient and chilled','Succo di mela,  limpido, a temperatura ambiente o fresco','Appelsap, helder','Apfelsaft, klar, ungekühlt oder gekühlt','Sumo de maçã, sem polpa, a temperatura ambiente e refrigerado','Καθαρός χυμός μήλου, σε θερμοκρασία δωματίου και δροσερός','Jus de pomme, transparent, chaud et froid','Jugo de manzana, claro, a temperatura ambiente y frío'),(110017,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110018,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110019,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110020,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110021,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110022,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110023,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110024,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110025,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110026,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110027,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110028,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110029,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110030,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110031,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110032,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110033,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110034,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110035,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110036,'Cheese, Cream crackers, Grapes','Formaggio, cracker alla crema, uva','Kaas, Roomcrackers, Druiven','Käse, Cremecracker, Trauben','Queijo, bolachas crackers, uvas','Κριμ κράκερς με τυρί & σταφύλια','Fromage, Craquelins à la crème, Raisins','Queso, galletas de crema, Uvas'),(110037,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(110038,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(110039,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110040,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110041,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110042,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110043,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110044,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110045,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110046,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110047,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110048,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110049,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110050,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110051,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110052,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110053,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110054,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110055,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110056,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110057,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110058,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(110059,'Cream crackers','Crackers, alla panna','Cream crackers','Cremecracker','Bolachas de água e sal','Κριμ κράκερ','Cream biscuit','Galletas de crema'),(110060,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110061,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110062,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110063,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110064,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110065,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110066,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110067,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110068,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110069,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110070,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110071,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110072,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110073,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110074,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110075,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110076,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110077,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110078,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110079,'small bunch','piccolo gruppo','kleine portie','Kleiner Haufen','pequeno ramo','μικρή ματσάκι','Pincée','manojo pequeño'),(110080,'Grapes, average','Uva','Druiven, gemiddeld','Weintrauben, durchschnittlich','Uva','Σταφύλια, μέτρια','Raisins, moyenne','Uvas, genéricas'),(110081,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110082,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110083,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110084,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110085,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110086,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110087,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110088,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110089,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110090,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110091,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110092,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110093,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110094,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110095,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110096,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110097,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110098,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110099,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110100,'Salad, Apples','Insalata, Mele','Salade, appels','Salat, Äpfel','Salada, maçãs','Σαλάτα & μήλα','Salade, Pommes','Ensalada, Manzanas'),(110101,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(110102,'Pasta, white, twists, fusilli, dried, boiled in unsalted water','Pasta, bianca, eliche, fusilli, essiccata, bollita in acqua senza sale','Pasta, fusili, gedroogd, gekookt in ongezouten water','Nudeln, Weißmehl, Fusilli, trocken/ungekocht, gekocht in ungesalzenem Wasser','Macarrão, branco, torcido, fusilli, seco, fervido em água sem sal','Λευκά ζυμαρικά, τύπου βίδες, φουσίλι, ξερά, βρασμένα σε μη αλατισμένο νερό','Pâtes, blanches, torsades, fusilli, séchées, bouillies dans de l\'eau non salée','Macarrones Pasta, twists, fusilli, seca, hervida en agua sin sal'),(110103,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110104,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110105,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110106,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110107,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110108,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110109,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110110,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110111,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110112,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110113,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110114,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110115,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110116,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110117,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110118,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110119,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110120,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110121,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110122,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(110123,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(110124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110125,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110126,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110127,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110128,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110129,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110130,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110131,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110132,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110133,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110134,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110135,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110136,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110137,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110138,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110139,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110140,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110141,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(110142,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(110143,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110144,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110145,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110146,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110147,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110148,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110149,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110150,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110151,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110152,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110153,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110154,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110155,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110156,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110157,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110158,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110159,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110160,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110161,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110162,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(110163,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(110164,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110165,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110166,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110167,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110168,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110169,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110170,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110171,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110172,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110173,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110174,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110175,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110176,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110177,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110178,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110179,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110180,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110181,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110182,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110183,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(110184,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(110185,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110186,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110187,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110188,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110189,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110190,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110191,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110192,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110193,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110194,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110195,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110196,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110197,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110198,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110199,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110200,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110201,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110203,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110204,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(110205,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(110206,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110207,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110208,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110209,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110210,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110211,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110212,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110213,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110214,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110215,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110216,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110217,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110218,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110219,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110220,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110221,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110222,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(110223,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(110224,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110225,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110226,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110227,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110228,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110229,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110230,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110231,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110232,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110233,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110234,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110235,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110236,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110237,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110238,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110239,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110240,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110241,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110242,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(110243,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(110244,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110245,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110246,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110247,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110248,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110249,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110250,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110251,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110252,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110253,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110254,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110255,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110256,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110257,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110258,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110259,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110260,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110261,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110262,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110263,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Jelly','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:gelatina','Combine:serveer apart:Serve:op een bord:DESSERT:pudding','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Götterspeise','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Gelatina','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Πηκτή (ζελές)','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:mermelada'),(110264,'Lamb Roast, Jelly','Arrosto di agnello, gelatina','Gebraden lamsvlees, gelei','Lammbraten, Gelee','Borrego assado, gelatina','Ψητό αρνί & ζελέ (επιδόρπιο)','Rôti d\'agneau, gelée','Cordero asado, gelatina'),(110265,'Initial Prep:rub with oil & seasoning:Cut:whole:Cook until:cook to preference','Initial Prep:strofinare con olio e condimento:Cut:intero:Cook until:cuocere secondo le preferenze','Initial Prep:wrijf in met olie & kruiden:Cut:heel:Cook until:kook naar voorkeur','Initial Prep:mit Öl & Gewürze einreiben:Cut:ganz:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:esfregar com azeite e temperos:Cut:inteiro:Cook until:Cozinhar até à preferência','Initial Prep:αλείψτε με λάδι και καρυκεύματα:Cut:ολόκληρα:Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::Cut::Cook until:','Initial Prep:añadir aceite y especias:Cut:entero:Cook until:cocinar al gusto'),(110266,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(110267,'Lamb, leg, whole, roasted, lean and fat','Agnello, cosciotto, intero, arrosto, non sgrassato ','Lam, geroosterd, mager en vet','Lamm, Bein, ganz, gegrillt, mager und fett','Borrego, perna, inteiro, assado, magro e gordo','Αρνί, πόδι, ολόκληρο, ψητό, άπαχο','Viande d \'agneau','Cordero, pierna, entero, asado, magro y graso'),(110268,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110269,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110270,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110271,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110272,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110273,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110274,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110275,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110276,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110277,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110278,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110279,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110283,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110284,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110285,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110286,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110287,'Initial Prep:peel skin:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread','Initial Prep:pelare:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare e schiacciare con il burro o la crema','Initial Prep:schil:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af en stamp met boter','Initial Prep:schälen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen und mit Butter oder Margarine zerstampfen','Initial Prep:descascar:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer e amassar com manteiga','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:pelar:Cut:cortar en dados:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir y mezclar con mantequilla'),(110288,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(110289,'Potatoes, mashed with butter','Patate, schiacciate, con aggiunta di burro','Aardappelen, gepureerd met boter','Kartoffeln, mit Butter püriert','Batatas, esmagadas com manteiga','Πατάτες, πουρές με βούτυρο','Pomme de terre, vieille pomme de terre, beurre.','Patatas machacadas con mantequilla'),(110290,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110291,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110292,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110293,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110294,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110295,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110296,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110297,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110298,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110299,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110300,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110301,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110302,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110303,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110304,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110305,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110306,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110307,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110308,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110309,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(110310,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(110311,'Vegetables, mixed, frozen, boiled in unsalted water','Verdure, miste, surgelate, lessate in acqua non salata','Groenten, gemengd, diepvries, gekookt in ongezouten water','Gemüse, gemischt, tiefgekühlt, in ungesalzenem Wasser gekocht','Vegetais, misturados, congelados, cozidos em água sem sal','Λαχανικά, αναμεμειγμένα, κατεψυγμένα, βρασμένα σε ανάλατο νερό','Légumes, mélangés, congelés, cuits à l \'eau non salée','Verduras, mezcladas, congeladas, hervidas en agua sin sal'),(110312,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110313,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110314,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110315,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110316,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110317,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110318,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110319,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110320,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110321,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110323,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110324,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110325,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110326,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110327,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110328,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110329,'Initial Prep:heat and pour over','Initial Prep:riscaldare e versare sopra','Initial Prep:verwarm en giet over','Initial Prep:erhitzen und darüber gießen','Initial Prep:Aquecer e derramar sobre','Initial Prep:ζεστάνετε και περιχύστε','Initial Prep:','Initial Prep:calentar y verter por encima'),(110330,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(110331,'Gravy instant granules, made up with water','Sugo da granulato istantaneo, fatta con acqua','Vleessaus, instant, gemaakt met water','Bratensoße aus Instant Granulate aus Wasser','Molho instantâneo Gravy, confeccionado com água','Σάλτσα κρέατος σε σκόνη, φτιαγμένη με νερό','Granulés instantanés de sauce','Gránulos instantáneos de salsa, preparados con agua'),(110332,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110333,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110334,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110335,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110336,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110337,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110338,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110339,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110340,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110341,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110342,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110343,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110344,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110345,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110346,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110347,'How to cook:bake','How to cook:cuocere','How to cook:bakken','How to cook:baken','How to cook:cozinhar','How to cook:ψήστε','How to cook:','How to cook:hornear'),(110348,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(110349,'Yorkshire pudding, made with skimmed milk, homemade','Yorkshire pudding (tortino a base di farina, latte e uova), fatto in casa con latte scremato','Yorkshire pudding, gemaakt met magere melk, zelfgemaakt','Yorkshire Pudding, aus Magermilch, hausgemacht','Pudim Yorkshire, feito com leite desnatado, caseiro','Γιορκσάιρ πουτίγκα, φτιαγμένη με αποβουτυρωμένο γάλα, σπιτική','Yorkshire pudding','Pudín de Yorkshire, hecho con leche desnatada, casero'),(110350,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110351,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110352,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110353,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110354,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110355,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110356,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110357,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110358,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110359,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110360,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110361,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110362,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110363,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110364,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110365,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110366,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110367,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110368,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110369,'pot','erba','pot','Topf','panela','κατσαρόλα','Casserole','maceta'),(110370,'Jelly, made with skimmed milk','Gelatina, fatta con latte scremato','Jelly, gemaakt met magere melk','Gelee, hergestellt mit Magermilch','Geleia, feita com leite desnatado','Ζελέ, φτιαγμένο με ημιαποβουτυρωμένο γάλα','Gelée de lait écrémé','Gelatina, elaborada con leche desnatada'),(110371,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110372,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110373,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110374,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110375,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110376,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110377,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110378,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110379,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110380,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110381,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110382,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110383,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110384,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110385,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110386,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110387,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110388,'Mango, Muesli, Milk, Yogurt','Mango, Muesli, Latte, Yogurt','Mango, Muesli, Melk, Yoghurt','Mango, Müsli, Milch, Joghurt','Manga, muesli, leite, iogurte','Γάλα με μούσλι, μάνγκο & γιαούρτι','Mangue, Muesli, Lait, Yaourt','Mango, Muesli, Leche, Yogur'),(110389,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(110390,'Mangoes, ripe','Manghi, maturi','Mango\'s, rijp, vers','Mangos, reif','Mangas, madura','Μάνγκο, ώριμο','Mangue, mûre, faite de viande.','Mangos maduros'),(110391,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110392,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110393,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110394,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110395,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110396,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110397,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110398,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110399,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110400,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110401,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110402,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110403,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110404,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110405,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110406,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110407,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110408,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(110409,'Muesli, Swiss style, no added sugar or salt, unfortified','Muesli, tipo svizzero, senza zuccheri o sale aggiunti, non arricchito','Muesli, Zwitserse stijl, zonder toegevoegde suiker of zout','Müsli, Schweizer Stil, ohne Zusatz von Zucker oder Salz, nicht angereichert','Muesli, estilo suíço, sem adição de açúcar ou sal, não fortificado','Μούσλι, ελβετικού τύπου, χωρίς προσθήκη ζάχαρης ή αλατιού, μη ενισχυμένα','Mishley, Suisse, sans sucre ni sel, sans renforcement.','Muesli, estilo suizo, sin azúcar ni sal añadida, sin enriquecer'),(110410,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110411,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110412,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110413,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110414,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110415,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110416,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110417,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110418,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110419,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110420,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110421,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110422,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110423,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110424,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110425,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110426,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110427,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110428,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110429,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(110430,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(110431,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110432,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110433,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110434,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110435,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110436,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110437,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110438,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110439,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110440,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110441,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110442,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110443,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110444,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110445,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110446,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110447,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110448,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110449,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110450,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(110451,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(110452,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110453,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110454,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110455,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110456,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110457,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110458,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110459,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110460,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110461,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110462,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110463,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110464,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110465,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110466,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110467,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110468,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110469,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110470,'Crispbread, Pate, Cucumber','Crostino di pane, patè, cetriolo','Knäckebröd, Paté, Komkommer','Knäckebrot, Pastete, Gurke','Pão estaladiço, Paté, Pepino','Κριτσίνια με πατέ & αγγούρι','Pain croustillant, pâté, concombre','Pan crujiente, paté, pepino'),(110471,'thin cracker','cracker sottile','dunne cracker','Dünner Cracker','bolacha fina','λετπό κράκερ','Biscuit','dispersión media delgada'),(110472,'Crispbread, rye','Crispbread, segale','knäckebröd, rogge','Brot, Roggen','Pão, centeio','Φρυγανιά σίκαλης','Pain croustillant','Pan crujiente, centeno'),(110473,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110474,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110475,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110476,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110477,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110478,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110479,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110480,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110481,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110482,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110483,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110484,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110485,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110486,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110487,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110488,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110489,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110490,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110491,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110492,'spread in slice of bread','diffusione in fette di pane','hoeveelheid voor 1 boterham','auf die Scheibe Brot streichen','barrar em fatias de pão','επάλειμα','Sur des tranches de pain','untar en una rebanada de pan'),(110493,'Pate, tuna','Paté, di tonno','Paté, tonijn','Pastete, Thunfisch','Paté, atum','Πατέ τόνου','Thon','Paté, atún'),(110494,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110495,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110496,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110497,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110498,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110499,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110500,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110501,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110502,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110503,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110504,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110505,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110506,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110507,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110508,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110509,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110510,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(110511,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(110512,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110513,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110514,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110515,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110517,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110518,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110519,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110520,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110521,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110522,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110523,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110524,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110525,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110526,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110527,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110528,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110529,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110530,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110531,'Cheese, Bread, Spinach','Formaggio, Pane, Spinaci','Kaas, Brood, Spinazie','Käse, Brot, Spinat','Queijo, pão, espinafre','Σπανάκι με τυρί & ψωμί','Fromage, Pain, Épinards','Queso, Pan, Espinaca'),(110532,'sandwich portion','porzione di sandwich','sandwich portie','Portion Sandwich','porção de sanduíche','μερίδα σάντουιτς','Sandwich part','porción de sándwich'),(110533,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(110534,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110535,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110536,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110537,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110538,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110539,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110540,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110541,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110542,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110543,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110544,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110545,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110546,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110547,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110548,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110549,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110550,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110552,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110553,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(110554,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(110555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110558,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110562,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110563,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110564,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110565,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110566,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110567,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110568,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110572,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110573,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110574,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(110575,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, reif, roh','Espinafre, cru','Σπανάκι, ωμό','épinard, mûr, né','Espinaca'),(110576,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110577,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110578,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110579,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110580,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110581,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110582,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110583,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110584,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110585,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110587,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110588,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110589,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110590,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110591,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110592,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110593,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110594,'Almonds','Mandorle','Amandelen','Mandeln','Amêndoas','Αμύγδαλα','Amandes','Almendras'),(110595,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(110596,'Almonds, toasted','Mandorle, tostate','Amandelen, geroosterd','Mandeln, geröstet','Amêndoas, tostadas','Αμύγδαλα, ψημένα','Amande grillée','Almendras tostadas'),(110597,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110598,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110599,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110600,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110601,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110603,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110604,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110605,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110611,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110613,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110615,'Combine:Mix together:Cook:Heat through:Cooking Duration:5 mins:Serve:In a bowl:DESSERT:Yoghurt and Honey','Combine:mescolare insieme:Cook:scaldare:Cooking Duration:5 minuti:Serve:in una ciotola:DESSERT:yogurt e miele','Combine:meng met elkaar:Cook:verwarm door:Cooking Duration:5 minuten:Serve:in een kom:DESSERT:yoghurt en honing','Combine:Vermischen:Cook:durcherhitzen:Cooking Duration:5 min:Serve:in einer Schüssel:DESSERT:Joghurt und Honig','Combine:Misturar junto:Cook:Aquecer através:Cooking Duration:5 minutos:Serve:Numa taça:DESSERT:Iogurte e mel','Combine:Ανακατέψτε μαζί:Cook:Ζεστάνετε καλά:Cooking Duration:5 λεπτά:Serve:Σε μπόλ:DESSERT:Γιαούρτι και Μέλι','Combine::Cook::Cooking Duration::Serve::DESSERT:','Combine:Mezclar junto:Cook:calentar:Cooking Duration:5 minutos:Serve:en un bol:DESSERT:Yogurt con miel'),(110616,'Stir fry beef, rice and vegetables, dessert','Carne di manzo in padella, riso e verdure, dessert','Roergebakken rundvlees, rijst en groenten, dessert','Gebratenes Rindfleisch, Reis & Gemüse, Dessert','Bife na frigideira, arroz e legumes, sobremesa','Μοσχάρι με ρύζι και λαχανικά στο τηγάνι & επιδόρπιο','Sauté de boeuf, riz et légumes, dessert','Salteado de ternera, arroz y verduras, postre'),(110617,'Cook until:cook to preference','Cook until:cuocere secondo le preferenze','Cook until:kook naar voorkeur','Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Cook until:Cozinhar até à preferência','Cook until:μαγειρέψτε κατά προτίμηση','Cook until:','Cook until:cocinar al gusto'),(110618,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(110619,'Beef, rump steak, strips, stir-fried in corn oil, lean','Manzo, bistecca di girello, magra, saltata in olio di mais','Rundsvlees, stukken, roerbakken in maïsolie, mager','Rindfleisch, Steak, Streifen, gebraten in Maisöl, mager','Carne, bife, tiras, fritos em óleo de milho, magra','Μοσχαρίσια μπριζόλα σε μακρόστενες φέτες, στιρ φράι (γρήγορο τηγάνισμα) με αραβοσιτέλαιο, άπαχο','Boeuf, steak, viande, huile de maïs, viande maigre','Ternera, filete de lomo, tiras, salteado en aceite de maíz, magro'),(110620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110623,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110624,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110625,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110626,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110627,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110628,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110629,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110630,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110631,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110632,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110633,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110634,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110635,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110636,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110637,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110638,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110639,'Cook until:cook until soft:Season/Mix:drain','Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Cook until:kook tot zacht:Season/Mix:giet af','Cook until:weich kochen:Season/Mix:abgießen','Cook until:Cozinhar até:Season/Mix:Escorrer','Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar ligeramente:Season/Mix:escurrir'),(110640,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(110641,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(110642,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110643,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110644,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110645,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110646,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110647,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110648,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110649,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110650,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110651,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110652,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110653,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110654,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110655,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110656,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110657,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110658,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110659,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110660,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110661,'Initial Prep:skin on:Cut:cut into cubes:How to cook:fry (lightly oiled pan)','Initial Prep:con la pelle:Cut:tagliare a cubetti:How to cook:friggere (con padella leggermente oliata)','Initial Prep:met schil:Cut:snijd in blokjes:How to cook:bak (weinig olie)','Initial Prep:mit Schale:Cut:in Würfel schneiden:How to cook:braten (in leicht eingefetteter Pfanne)','Initial Prep:colocar crosta:Cut:cortar em cubos:How to cook:fritar (refogar com pouco azeite na frigideira)','Initial Prep:με τη φλούδα:Cut:κόψτε σε κύβους:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο)','Initial Prep::Cut::How to cook:','Initial Prep:con la piel:Cut:cortar en dados:How to cook:freír (con poco aceite)'),(110662,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(110663,'Tomatoes, standard, fried in rapeseed oil','Pomodori, comuni, fritti in olio di colza','Tomaten, gebakken in koolzaadolie','Tomaten, in Rapsöl gebraten','Tomates, standard, fritos em óleo','Ντομάτες, τηγανισμένες σε λάδι κραμβελαίου','Tomate, standard, colza','Tomates, estándar, fritos en aceite de colza'),(110664,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110665,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110666,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110667,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110668,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110669,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110670,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110671,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110672,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110673,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110674,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110675,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110676,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110677,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110678,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110679,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110680,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110681,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110682,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110683,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(110684,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(110685,'Beans, green, boiled in unsalted water','Fagiolini, lessati in acqua non salata','Prinsessenbonen, gekookt in ongezouten water','Grüne Bohnen, in ungesalzenem Wasser gekocht','Feijões, verdes, cozidos em água sem sal','Φασολάκια πράσινα, βρασμένα σε μη αλατισμένο νερό','Haricots verts cuits dans de l \'eau non salée','Judías verdes hervidos en agua sin sal'),(110686,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110687,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110688,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110689,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110690,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110691,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110692,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110693,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110694,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110695,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110696,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110697,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110698,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110699,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110700,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110701,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110702,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110703,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110704,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110705,'Initial Prep:stir fry','Initial Prep:fritto misto','Initial Prep:roerbak','Initial Prep:kurz anbraten','Initial Prep:Refogar','Initial Prep:τηγανίστε (stir fry)','Initial Prep:','Initial Prep:saltear'),(110706,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(110707,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(110708,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110709,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110710,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110711,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110712,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110713,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110714,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110715,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110716,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110717,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110718,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110719,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110720,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110721,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110722,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110723,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110724,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110725,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110726,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110727,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(110728,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(110729,'Sauce, teriyaki, ready-to-serve','Salsa,  teriyaki, pronta','Saus, teriyaki, klaar voor gebruik','Sauce, Teriyaki, Fertiggericht','Molho, teriyaki, pronto a servir','Σάλτσα, τεριγιάκι, έτοιμη για σερβίρισμα','Sauce n.','Salsa teriyaki lista para servir'),(110730,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110731,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110732,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110733,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110734,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110735,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110736,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110737,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110738,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110739,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110740,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110742,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110743,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110744,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110745,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110747,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110748,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110749,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(110750,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(110751,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110752,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110753,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110754,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110755,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110756,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110757,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110758,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110759,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110760,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110761,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110762,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110763,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110764,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110765,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110766,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110767,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110768,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110769,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(110770,'Ginger, fresh','Zenzero, fresco','Gember, vers','Ingwer, frisch','Gengibre, fresco','Τζίντζερ, φρέσκο','Gingembre frais','Jengibre, fresco'),(110771,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110772,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110773,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110774,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110775,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110776,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110777,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110778,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110779,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110780,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110781,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110782,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110783,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110784,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110785,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110786,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110787,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110788,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110789,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110790,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(110791,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(110792,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110793,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110794,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110795,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110796,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110797,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110798,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110799,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110800,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110802,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110803,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110804,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110805,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110806,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110807,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110808,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110809,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110810,'Breakfast cereal, Milk, Pineapple juice','Cereali per la colazione, latte, succo d\'ananas','Ontbijtgranen, melk, ananassap','Frühstücksflocken, Milch, Ananassaft','Cereais de pequeno-almoço, leite, sumo de abacaxi','Γάλα με δημητριακά & χυμός ανανά','Céréales pour petit déjeuner, Lait, Jus d\'ananas','Cereales para el desayuno, Leche, Zumo de piña'),(110811,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(110812,'Breakfast cereal, multigrain hoops, fortified','Cereali, anelli multicereali, arricchiti','ontbijtgranen, meergranen, verrijkt','Müsli und Cornflakes, Mehrkorn, angereichert','Cereais de pequeno almoço, Cheerios, fortificados','Δημητριακά πρωινού, πολύσπορα δαχτυλίδια, ενισχυμένα','Bouillie de céréales','Cereal de desayuno, aros multicereales, fortificado'),(110813,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110814,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110815,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110816,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110817,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110818,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110819,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110820,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110821,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110822,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110823,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110824,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110825,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(110826,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(110827,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110828,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110829,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110830,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110831,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110832,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110833,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110834,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110835,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110836,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110837,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110838,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110839,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110840,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110841,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110842,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110843,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110844,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110845,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110846,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(110847,'Pineapple juice, unsweetened','Succo d\'ananas, non dolcificato','Ananassap, ongezoet','Ananassaft, ungesüßt','Sumo de abacaxi, não adoçado','Χυμός ανανά, χωρίς προσθήκη ζάχαρης','Jus d \'ananas sans sucre','Jugo de piña, sin azúcar'),(110848,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110849,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110850,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110851,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110852,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110853,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110854,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110855,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110856,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110857,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110858,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110859,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110860,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110861,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110862,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110863,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110864,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110865,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110866,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110867,'Oranges','Arance','Sinaasappels','Orangen','Laranjas','Πορτοκάλια','Des oranges','Naranjas'),(110868,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(110869,'Oranges','Arance','Sinaasappels, alleen vruchtvlees','Orangen','Laranjas','Πορτοκάλια','Orange n.','Naranjas'),(110870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110871,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110872,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110873,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110874,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110875,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110876,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110877,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110878,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110879,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110880,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110881,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110882,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110883,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110884,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110885,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110886,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110887,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110888,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110889,'DESSERT:Yoghurt','DESSERT:yogurt','DESSERT:yoghurt','DESSERT:Joghurt','DESSERT:Iogurte','DESSERT:Γιαούρτι','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(110890,'Quiche & Salad, Fromage frais','Quiche e insalata, formaggio fresco','Quiche & Salade, platte kaas','Quiche & Salat, Frischkäse','Quiche & salada, queijo fresco cremoso (Fromage Frais)','Τάρτα Κις, με σαλάτα και τυρί νωπό κρέμα','Quiche & Salade, Fromage frais','Quiche y ensalada, queso fresco'),(110891,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(110892,'Quiche, vegetable, retail','Quiche, alle verdure, confezionata','Quiche, groente, detailhandel','Quiche, Gemüse, Einzelhandel','Quiche, vegetal, do supermercado','Κις λαχανικών, εμπορίου','Gâteaux au lait, légumes, détaillants.','Quiche, vegetales'),(110893,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110894,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110895,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110896,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110897,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110898,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110899,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110900,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110901,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110902,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110903,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110904,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110905,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110906,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110907,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110908,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110909,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110910,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110911,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110912,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(110913,'iceberg unit','Unità iceberg','stuk','Eisberg Einheit','unidade iceberg','μονάδα παγόβουνου','Unité d \'iceberg','unidad de iceberg'),(110914,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(110915,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110916,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110917,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110918,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110919,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110921,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110925,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110926,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110929,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110931,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110933,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110934,'Initial Prep:wash in cold water:Cut:cut in half','Initial Prep:lavare con acqua fredda:Cut:tagliare a metà','Initial Prep:was in koud water:Cut:snijd in half','Initial Prep:mit kaltem Wasser waschen:Cut:halbieren','Initial Prep:lavar em água fria:Cut:cortar em metades','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε στην μέση','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar por la mitad'),(110935,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(110936,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(110937,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110938,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110939,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110940,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110941,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110942,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110943,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110944,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110945,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110946,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110947,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110948,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110949,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110950,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110951,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110952,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110953,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110954,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110955,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110956,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(110957,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(110958,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(110959,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110960,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110961,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110962,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110963,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110964,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110965,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110966,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110967,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110968,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110969,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110970,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110971,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110972,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110973,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110974,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110975,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110976,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110977,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110978,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(110979,'Fromage frais, virtually fat free, fruit','Formaggio fresco, alla frutta,  praticamente senza grassi','Roomkaas, mager, vruchten','Frischkäse, fast fettfrei, Frucht','Queijo fresco, praticamente sem gordura, fruta','Φρέσκο τυρί, σχεδόν χωρίς λιπαρά, με φρούτα','Sans graisse','Queso blanco, prácticamente sin grasa, fruta'),(110980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(110981,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(110982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(110983,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(110984,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(110985,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(110986,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(110987,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(110988,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(110989,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(110990,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(110991,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(110992,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(110993,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(110994,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(110995,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(110996,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(110997,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(110998,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(110999,'Celery, Pepper, Cheese','Sedano, Pepe, Formaggio','Selderij, peper, kaas','Sellerie, Pfeffer, Käse','Aipo, pimenta, queijo','Σέλερι και πιπεριές με τυρί','Céleri, poivron, fromage','Apio, Pimienta, Queso'),(111000,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(111001,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(111002,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111003,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111004,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111005,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111006,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111007,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111008,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111009,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111010,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111011,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111012,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111013,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111014,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111015,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111016,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111017,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111018,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111019,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111020,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(111021,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(111022,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111025,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111026,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111027,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111028,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111029,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111030,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111031,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111032,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111033,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111034,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111035,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111036,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111037,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111038,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111039,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111040,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111041,'small pot','piccolo vaso','kleine kom','Kleiner Topf','pequena panela','μικρή κατσαρόλα','Casserole','olla pequeña'),(111042,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(111043,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111044,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111045,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111046,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111047,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111048,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111049,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111050,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111051,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111052,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111053,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111054,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111055,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111056,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111057,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111058,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111059,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111060,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111061,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111062,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Rice Pudding (with flavouring)','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:budino di riso (con aromi)','Combine:serveer apart:Serve:op een bord:DESSERT:rijstpudding (met smaak)','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Reispudding (mit Aroma)','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Pudim de arroz (com sabor)','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Ρυζόγαλο (με άρωμα)','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Pudín de arroz (con saborizante)'),(111063,'Lemon sole, Ratatouille, Kale, Pudding','Sogliola al limone, Ratatouille, cavolo verde, Budino','Tong, ratatouille, boerenkool, pudding','Rotzunge, Ratatouille, Grünkohl, Pudding','Linguado, ratatouille, couve, pudim','Γλώσσα με λεμόνι, ρατατούι, λαχανίδα & πουτίγκα','Sole au citron, ratatouille, chou frisé, pudding','Lenguado al limón, pisto, col rizada, pudín'),(111064,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(111065,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(111066,'Lemon sole, skinless, steamed','Sogliola al limone, al vapore, consumare solo la carne','Tong, gestoomd','Seezunge, ohne Haut, gedämpft','Filete de linguado, só carne, cozido a vapor','Γλώσσα με λεμόνι, μόνο σάρκα, στον ατμό','Semelle de citron','Lenguado de limón, solo carne, al vapor'),(111067,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111068,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111069,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111070,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111071,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111072,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111073,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111074,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111075,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111076,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111077,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111078,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111079,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111080,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111081,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111082,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111083,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111084,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111085,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111086,'Initial Prep:skin on:Cut:cut into cubes:How to cook:oven roast (lightly oiled):Cook until:cook until soft:Season/Mix:mix in herbs','Initial Prep:con la pelle:Cut:tagliare a cubetti:How to cook:arrostire al forno (leggermente oliato):Cook until:cuocere fino a quando è morbido:Season/Mix:mescolare con erbe','Initial Prep:met schil:Cut:snijd in blokjes:How to cook:rooster in de oven (weinig olie):Cook until:kook tot zacht:Season/Mix:meng de kruiden in','Initial Prep:mit Schale:Cut:in Würfel schneiden:How to cook:im Ofen backen (mit wenig Öl):Cook until:weich kochen:Season/Mix:Kräuter untermischen','Initial Prep:colocar crosta:Cut:cortar em cubos:How to cook:assado no forno (levemente untado com azeite):Cook until:Cozinhar até:Season/Mix:Misturar com ervas','Initial Prep:με τη φλούδα:Cut:κόψτε σε κύβους:How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:ανακατεύουμε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:con la piel:Cut:cortar en dados:How to cook:asado al horno (con poco aceite):Cook until:cocinar ligeramente:Season/Mix:condimentar'),(111087,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(111088,'Ratatouille, homemade','Ratatouille, fatto in casa','Ratatouille, zelfgemaakt','Ratatouille, selbstgemacht','Ratatouille, caseiro','Ρατατούι, σπιτικό','Rouleau de viande','Ratatouille, casero'),(111089,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111090,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111091,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111092,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111093,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111094,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111095,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111096,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111097,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111098,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111099,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111101,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111102,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111103,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111104,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111105,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111107,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(111108,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(111109,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(111110,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111111,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111112,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111113,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111114,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111116,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111117,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111118,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111119,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111121,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111128,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(111129,'Pudding, rice, canned, low fat','Pudding, di riso, confezionato, a ridotto contenuto di grassi','Pudding, rijst, blik, laag vet','Reispudding, Konserve, fettarm','Pudim, arroz, enlatado, baixo teor de gordura','Ρυζόγαλο, κονσέρβα, χαμηλά λιπαρά','Pudding, rice, boîtes, Low lipid','Pudín, arroz, enlatado, bajo en grasas'),(111130,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111131,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111132,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111133,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111134,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111136,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111137,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111138,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111139,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111140,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111141,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111142,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111143,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111144,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111149,'Bagels with turkey slices','Bagel con fettine di tacchino','Brood met kalkoenfilet','Bagels mit Putenscheiben','Pão (bagels) com fatias de peru','Κουλούρια με φέτες γαλοπούλας','Bagels aux tranches de dinde','Bagels con rodajas de pavo'),(111150,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(111151,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111152,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111153,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111154,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111155,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111156,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111157,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111158,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111159,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111160,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111161,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111162,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111163,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111164,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111165,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111166,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111167,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111168,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111169,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111170,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D','Latte scremato, 1% di grassi,  con aggiunta di vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, faible teneur en lipides, lait liquide, 1% de lipides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con vitamina A y vitamina D añadidas'),(111171,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111172,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111173,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111174,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111175,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111176,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111177,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111178,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111179,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111180,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111181,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111182,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111183,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111184,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111185,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111186,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111187,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111188,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111189,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111190,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(111191,'Bagels, wheat','Bagel, di farina di frumento','Bagels, tarwe','Bagel, Weizen','Bagels, trigo','Κουλούρια (bagels), σιταριού','Bagels, blé.','Bagels, trigo'),(111192,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111193,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111194,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111196,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111197,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111198,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111199,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111200,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111201,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111202,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111203,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111204,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111205,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111206,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111208,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111209,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111210,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111211,'Fruit and nuts','Frutta e noci','Fruit en noten','Obst und Nüsse','Frutas e nozes','Φρούτα και ξηροί καρποί','Fruits et noix','Frutas y nueces'),(111212,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(111213,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(111214,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111215,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111216,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111217,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111218,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111219,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111220,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111221,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111222,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111223,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111224,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111225,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111226,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111227,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111228,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111229,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111230,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111231,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111232,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111233,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(111234,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111235,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111236,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111237,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111238,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111239,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111240,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111241,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111242,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111243,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111244,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111245,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111246,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111247,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111248,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111249,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111250,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111251,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111252,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111253,'Apples, raw, without skin','Mele, crude, sbucciate','Appels, zonder schil','Äpfel, roh, ohne Schale','Maçãs, cruas, sem pele','Μήλα, ωμά, χωρίς φλούδα','Pomme, ne','Manzanas, sin piel'),(111254,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111255,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111256,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111257,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111258,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111259,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111260,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111261,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111262,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111263,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111264,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111265,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111266,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111267,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111268,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111269,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111270,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111271,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111272,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111273,'Yoghurt with oats and fruit','Yogurt con avena e frutta','Yoghurt met haver en fruit','Joghurt mit Haferflocken und Obst','Iogurte com aveia e frutas','Γιαούρτι με βρώμη και φρούτα','Yaourt à l\'avoine et aux fruits','Yogur con avena y fruta'),(111274,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(111275,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111276,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111277,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111278,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111279,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111280,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111281,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111282,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111283,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111284,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111285,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111286,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111287,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111288,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111289,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111290,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111291,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111292,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111293,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111294,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(111295,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111296,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111297,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111298,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111299,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111300,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111301,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111302,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111303,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111304,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111305,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111306,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111307,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111308,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111309,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111310,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111311,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111312,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111313,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111314,'cup, whole','tazza, intera','portie (heel)','Becher, ganz','chávena, inteiro','φλυτζάνι, ολόκληρα','Tasse','taza, entera'),(111315,'Cranberries, raw','Mirtilli rossi','Veenbessen','Cranberries, roh','Arandos, cru','Φίγγι (κράνμπερις) ωμά','Myrtille n.','Arándanos rojos'),(111316,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111317,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111318,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111319,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111320,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111322,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111323,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111324,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111325,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111326,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111327,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111328,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111329,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111330,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111331,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111332,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111333,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111334,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111335,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(111336,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(111337,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111338,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111339,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111340,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111341,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111342,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111343,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111344,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111345,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111346,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111347,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111348,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111349,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111350,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111351,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111352,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111353,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111354,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111355,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111356,'Combine:Mix together:Serve:In a bowl','Combine:mescolare insieme:Serve:in una ciotola','Combine:meng met elkaar:Serve:in een kom','Combine:Vermischen:Serve:in einer Schüssel','Combine:Misturar junto:Serve:Numa taça','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ','Combine::Serve:','Combine:Mezclar junto:Serve:en un bol'),(111357,'Yogurt with cereals & apple & pineapple','Yogurt con cereali, mela e ananas','Yoghurt met vlokken, appel & ananas','Joghurt mit Getreideflocken und Apfel & Ananas','Iogurte com cereais & maçã e ananás','Γιαούρτι με δημητριακά και μήλο & ανανά','Yaourt aux flocons et Pomme & Ananas','Yogur con copos y manzana y piña'),(111358,'Natural yogurt','Yogurt naturale','Natuuryoghurt','Naturjoghurt','Iogurte natural','Γιαούρτι','Yaourt nature','Yogur natural'),(111359,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111360,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111361,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111362,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111363,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111364,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111365,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111366,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111367,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111368,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111369,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111370,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111371,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111372,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111373,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111374,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111375,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111376,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111377,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(111378,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111379,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111380,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111381,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111382,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111383,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111384,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111385,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111386,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111387,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111388,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111389,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111390,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111391,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111392,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111393,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111394,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111395,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111396,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(111397,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111398,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111399,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111400,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111401,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111402,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111403,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111404,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111405,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111406,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111407,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111409,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111410,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111411,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111412,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111413,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111414,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111415,'Whole-wheat flakes, All-Bran Flakes','Fiocchi integrali, fiocchi di crusca intera','Volkoren tarwevlokken','Vollkornflocken, Kleieflocken','Flocos de trigo integral, All-Bran Flakes','Νιφάδες ολικής αλέσεως','Flocons de blé entier, flocons All-Bran','Copos de trigo integral, copos de salvado'),(111416,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111417,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111418,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111419,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111420,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111421,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111422,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111423,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111424,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111425,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111426,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111427,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111428,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111429,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111430,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111431,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111432,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111433,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111434,'Beverages','Le bevande','Dranken','Getränke','Bebidas','Αφεψήματα','Breuvages','Bebidas'),(111435,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(111436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111439,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111440,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111441,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111442,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111443,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111444,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111445,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111446,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111447,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111448,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(111449,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111450,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111451,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111452,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111453,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111454,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111455,'Combine:Stack:Cooking Duration:35 mins:Serve:On a single plate:Garnish:Pinch of salt:SIDE DISH:green salad','Combine:impilare:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:un pizzico di sale:SIDE DISH:insalata verde','Combine:stapel:Cooking Duration:35 minuten:Serve:op een bord:Garnish:snufje zout:SIDE DISH:groene salade','Combine:schichten:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:eine Prise Salz:SIDE DISH:Blattsalt','Combine::Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Uma pitada de sal:SIDE DISH:Salada verde','Combine:Σωρός:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:Πρέζα αλάτι:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::Garnish::SIDE DISH:','Combine:Apilar:Cooking Duration:35 minutos:Serve:En un plato:Garnish:una pizca de sal:SIDE DISH:ensalada verde'),(111456,'Beef steak with rice & tomato and carrot salad','Bistecca di manzo con riso e insalata di pomodori e carote','Biefstuk met rijst & tomaat en wortelsalade','Rindersteak mit Reis-Tomaten-Karotten-Salat','Bife com arroz & tomate e salada de cenoura','Μοσχαρίσια μπριζόλα με ρύζι & σαλάτα ντομάτα καρότο','Steak de boeuf avec riz & salade de tomates et carottes','Filete de ternera con ensalada de arroz y tomate y zanahoria'),(111457,'Initial Prep:whole steam cook to preference add sauce',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111458,'Beef steak, rump or tenderloin, grilled','Bistecca di manzo, fesa o filetto alla griglia ','Gegrilde biefstuk (biefstuk of ossenhaas)','Gegrilltes Rindersteak (Rumpsteak, Rump oder Filet)','Bife de vaca (acém, alcatra ou lombo) grelhado','Ψητή μοσχαρίσια μπριζόλα, ψητή','Steak de bœuf grillé (rumsteck, rumsteck ou filet)','Filete de ternera a la plancha o lomo a la parilla'),(111459,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111460,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111461,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111462,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111463,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111464,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111465,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111466,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111467,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111468,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111469,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111470,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111471,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111472,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111473,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111474,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111475,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111476,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111477,'Initial Prep:remove from packaging:How to cook:steam cook through sprinkle on herbs','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(111478,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(111479,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111480,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111481,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111482,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111483,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111484,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111485,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111486,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111487,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111488,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111489,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111490,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111491,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111492,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111493,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111495,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111496,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111497,'Cut:cut into slices','Cut:tagliare a fette','Cut:snijd in plakjes','Cut:in Scheiben schneiden','Cut:cortar em fatias','Cut:κόψτε σε φέτες','Cut:','Cut:cortar en rodajas'),(111498,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(111499,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111500,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111501,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111502,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111503,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111504,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111505,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111506,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111507,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111508,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111509,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111510,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111511,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111512,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111513,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111514,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111515,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111517,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(111518,'Carrot, raw','Carota, cruda','Wortel, rauw','Karotte, roh','Cenoura, cru','Καρότα, ωμά','Carotte crue','Zanahoria'),(111519,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111520,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111521,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111522,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111523,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111524,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111525,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111526,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111527,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111528,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111529,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111530,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111531,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111532,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111533,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111534,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111535,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111536,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111537,'Combine:Create sandwich:Serve:In a bowl:DESSERT:Fruit','Combine:preparare un panino:Serve:in una ciotola:DESSERT:frutta','Combine:maak een sandwich:Serve:in een kom:DESSERT:fruit','Combine:ein Sandwich machen:Serve:in einer Schüssel:DESSERT:Obst','Combine:Criar sanduiche:Serve:Numa taça:DESSERT:Fruta','Combine:Δημιουργήστε σάντουιτς:Serve:Σε μπόλ:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:Hacer sándwich:Serve:en un bol:DESSERT:Yogur y frutas o frutos rojos'),(111538,'Cheese sandwich & papaya','Pane con formaggio e papaya','Brood met kaas & Papaya','Brot mit Käse & Papaya','Pão com queijo & papaia','Ψωμί με τυρί & παπάγια','Pain au fromage & Papaye','Pan con queso y papaya'),(111539,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(111540,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111541,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111542,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111543,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111544,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111545,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111546,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111547,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111548,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111550,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111551,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111552,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111553,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111554,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111555,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111556,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111557,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111558,'Cottage cheese, 13% protein','Ricotta, 13% di proteine','Kwark, 13% eiwit','Hüttenkäse, 13% Eiweiß','Requeijão, 13% de proteína','Τυρί cottage, 13% πρωτεΐνη','Fromage cottage, 13% de protéines','Requesón, 13% de proteína'),(111559,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111560,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111561,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111562,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111563,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111564,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111565,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111566,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111567,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111568,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111569,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111570,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111571,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111572,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111573,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111574,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111575,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111576,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111577,'Papaya','Papaia','Papaja','Papaya','Papaia','Παπάγια','Papaye','Papaya'),(111578,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111579,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111580,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111581,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111582,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111583,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111584,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111586,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111587,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111588,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111589,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111590,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111591,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111592,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111593,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111594,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111595,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111596,'Nuts','Noccioline','Noten','Nüsse','Nozes','Ξηροί καρποί','Des noisettes','Nueces'),(111597,'Walnut, kernels','Noce, noccioli','Walnoot, noot','Walnuss, Körner','Noz, miolo','Καρύδι, πυρήνες','Noix, noyaux','Nuez, granos'),(111598,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111599,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111600,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111601,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111602,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111603,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111604,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111605,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111606,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111607,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111608,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111609,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111610,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111611,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111613,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111614,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111615,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111616,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:SIDE DISH:insalata verde','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:SIDE DISH:groene salade','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:SIDE DISH:Blattsalt','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:SIDE DISH:Salada verde','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα','Combine::Cooking Duration::Serve::SIDE DISH:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:SIDE DISH:ensalada verde'),(111617,'Grilled bream with carrot rice & tomato and carrot salad','Orata alla griglia con riso alle carote e insalata','Gegrilde goudbrasem vis met wortelrijst & salade','Gegrillte Goldbrasse mit Karottenreis & Salat','Dourada grelhada com arroz de cenoura & tomate e salada de cenoura','Τσιπούρα ψητή με ρύζι με καρότα & σαλάτα','Daurade dorée grillée avec riz aux carottes et salade','Besugo a la plancha con arroz de zanahoria y ensalada'),(111618,'Golden Grilled','griglia d\'oro','Dorade, gegrild','Dorade, gegrillt','Dourada grelhada','Ροδοψημένο','Grillé doré','Dorado a la parrilla'),(111619,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111620,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111621,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111622,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111623,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111624,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111625,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111626,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111627,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111628,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111629,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111630,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111631,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111632,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111633,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111634,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111635,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111636,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111637,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(111638,'Carrot rice with olive oil','Riso alle carote con olio d\'oliva','Wortelrijst met olijfolie','Karottenreis mit Olivenöl','Arroz de cenoura com azeite','Ρύζι από καρότο με ελαιόλαδο','Riz aux carottes à l\'huile d\'olive','Arroz con zanahoria con aceite de oliva'),(111639,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111640,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111641,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111642,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111643,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111644,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111645,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111646,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111647,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111648,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111649,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111650,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111651,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111652,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111653,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111654,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111655,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111656,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111657,'Cut:cut into pieces:How to cook:steam:Season/Mix:season with drizzle of olive oil','Cut:tagliare a pezzi:How to cook:cuocere a vapore:Season/Mix:condire con un filo d\'olio d\'oliva','Cut:snijd in stukjes:How to cook:stoom:Season/Mix:besprenkel met een beetje olijfolie','Cut:in Stücke schneiden:How to cook:dämpfen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Cut:cortar em pedaços:How to cook:Vapor:Season/Mix:Temperar com um pouco de azeite','Cut:κόψτε σε κομμάτια:How to cook:ψήστε στον ατμό:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Cut::How to cook::Season/Mix:','Cut:cortar en trozos:How to cook:al vapor:Season/Mix:sazonar con un chorrito de aceite de oliva'),(111658,'Carrot, raw','Carota, cruda','Wortel, rauw','Karotte, roh','Cenoura, cru','Καρότα, ωμά','Carotte crue','Zanahoria'),(111659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111662,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111663,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111664,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111665,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111666,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111667,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111668,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111669,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111670,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111671,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111672,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111673,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111674,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111675,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111676,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111677,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(111678,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(111679,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111680,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111681,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111682,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111683,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111684,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111685,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111686,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111687,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111688,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111689,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111690,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111691,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111692,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111693,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111694,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111695,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111696,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111697,'Ham toast & milk & papaya','Toast con prosciutto, un bicchiere di latte e papaya','Toast met ham & glas melk & papaya','Toast mit Schinken & Glas Milch & Papaya','Torrada com presunto & copo de leite & papaia','Τοστ με ζαμπόν & ένα ποτήρι γάλα & παπάγια','Toast au jambon & verre de lait & papaye','Tostada con jamón y vaso de leche y papaya'),(111698,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(111699,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111700,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111701,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111702,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111703,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111704,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111705,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111706,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111707,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111708,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111709,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111710,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111711,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111712,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111713,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111714,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111715,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111716,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111717,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(111718,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111719,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111720,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111721,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111722,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111723,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111724,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111725,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111726,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111727,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111729,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111730,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111731,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111732,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111733,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111734,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111735,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111736,'UHT skimmed milk','Latte scremato UHT','UHT magere melk','H-Magermilch','Leite de vaca UHT magro','Αποβουτυρωμένο γάλα UHT','Lait écrémé UHT','Leche desnatada UHT'),(111737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111741,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111742,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111743,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111744,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111745,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111746,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111747,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111748,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111749,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111750,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111751,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111752,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111753,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111754,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111755,'Papaya','Papaia','Papaja','Papaya','Papaia','Παπάγια','Papaye','Papaya'),(111756,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111757,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111759,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111760,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111761,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111762,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111763,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111764,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111765,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111766,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111767,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111768,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111769,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111770,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111771,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111772,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111773,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111774,'Serve:On a single plate:DESSERT:Yoghurt','Serve:su un unico piatto:DESSERT:yogurt','Serve:op een bord:DESSERT:yoghurt','Serve:Auf einem Teller:DESSERT:Joghurt','Serve:Num prato único:DESSERT:Iogurte','Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(111775,'Flemish cheese sandwich & yogurt','Pane nero con formaggio fiammingo e yogurt','Bruin brood met Vlaamse kaas & yoghurt','Schwarzbrot mit Flemish-Käse und Joghurt','Pão integral com queijo flamengo & iogurte','Μαύρο ψωμί με τυρί & γιαούρτι','Pain brun au fromage flamand et yaourt','Pan integral con queso flamenco y yogur'),(111776,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(111777,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111778,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111779,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111780,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111781,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111782,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111783,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111784,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111785,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111787,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111788,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111789,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111790,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111791,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111792,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111793,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111794,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111795,'Flemish cheese, 45% fat','Formaggio fiammingo, 45% di grasso','Goudse kaas, 45% vet','Flämischer Käse, 45% Fett','Queijo Flamengo, 45% gordura','Φλαμανδικό τυρί, 45% λίπος','Fromage flamand, 45% de matière grasse','Queso tipo flamenco, 45% grasa'),(111796,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111797,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111798,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111799,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111800,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111801,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111802,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111803,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111804,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111805,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111806,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111807,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111808,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111809,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111810,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111811,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111812,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111813,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111814,'Natural yogurt','Yogurt naturale','Natuuryoghurt','Naturjoghurt','Iogurte natural','Γιαούρτι','Yaourt nature','Yogur natural'),(111815,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111816,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111817,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111818,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111819,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111820,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111821,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111822,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111823,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111824,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111825,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111826,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111827,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111828,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111829,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111830,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111831,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111832,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111833,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:Garnish:Add herbs:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:Garnish:aggiungere erbe:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:Garnish:voeg kruiden toe:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:Garnish:Kräuter hinzufügen:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:Garnish:Adicionar ervas:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:Garnish:Προσθέστε μυρωδικά/βότανα:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:Garnish:Añadir condimentos:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(111834,'Beef steak with spaghetti, broccoli & tomato salad','Bistecca di manzo con spaghetti, broccoli e insalata di pomodori','Biefstuk met spaghetti, broccoli & tomatensalade','Rindersteak mit Spaghetti, Brokkoli & Tomatensalat','Bife com esparguete, brócolos & salada de tomate','Μοσχαρίσια μπριζόλα με μακαρόνια, μπρόκολο & ντοματοσαλάτα','Steak de boeuf avec salade de spaghetti, brocoli et tomates','Filete de ternera con espagueti, brócoli y ensalada de tomate'),(111835,'Initial Prep:whole steam cook to preference mix in herbs',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111836,'Beef steak, rump or tenderloin, grilled','Bistecca di manzo, fesa o filetto alla griglia ','Gegrilde biefstuk (biefstuk of ossenhaas)','Gegrilltes Rindersteak (Rumpsteak, Rump oder Filet)','Bife de vaca (acém, alcatra ou lombo) grelhado','Ψητή μοσχαρίσια μπριζόλα, ψητή','Steak de bœuf grillé (rumsteck, rumsteck ou filet)','Filete de ternera a la plancha o lomo a la parilla'),(111837,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111838,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111839,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111840,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111841,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111842,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111843,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111844,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111845,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111846,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111847,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111848,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111849,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111850,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111851,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111852,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111853,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111855,'How to cook:steam cook al dente season with drizzle of olive oil',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(111856,'spaghetti, Cooked','Spaghetti cotti','Gekookte spaghetti','Spaghetti, gekocht','Esparguete, cozinhado','Μαγειρεμένα μακαρόνια','Spaghetti cuit','Espaguetis cocidos'),(111857,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111858,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111859,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111860,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111861,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111862,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111863,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111864,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111865,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111866,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111867,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111868,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111869,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111870,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111871,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111872,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111873,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111874,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111875,'Cut:cut into pieces:How to cook:steam  chop and add herbs','Cut:tagliare a pezzi','Cut:snijd in stukjes','Cut:in Stücke schneiden','Cut:cortar em pedaços','Cut:κόψτε σε κομμάτια','Cut:','Cut:cortar en trozos'),(111876,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(111877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111880,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111881,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111882,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111883,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111884,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111885,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111886,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111887,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111888,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111890,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111891,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111892,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111893,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111894,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111895,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(111896,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(111897,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111898,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111899,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111900,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111901,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111902,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111903,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111904,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111905,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111906,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111907,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111908,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111909,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111910,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111911,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111912,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111913,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111914,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111915,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(111916,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111917,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111918,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111919,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111921,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111925,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111926,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111927,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111928,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111929,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111931,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar');
INSERT INTO `translations` VALUES (111932,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111933,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111934,'Combine:Create sandwich:Serve:On a single plate','Combine:preparare un panino:Serve:su un unico piatto','Combine:maak een sandwich:Serve:op een bord','Combine:ein Sandwich machen:Serve:Auf einem Teller','Combine:Criar sanduiche:Serve:Num prato único','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:Hacer sándwich:Serve:En un plato'),(111935,'Cheese and ham toast & orange juice','Succo d\'arancia e toast con formaggio fiammingo e prosciutto','Toast met Vlaamse kaas en ham & fruitsap','Toast mit Flemish-Käse und Schinken & Orangensaft','Tosta com queijo e presunto & sumo de laranja','Τοστ με τυρί και ζαμπόν & χυμό πορτοκαλιού','Toast au fromage flamand et jambon & jus d\'orange','Tostada con queso flamenco y jamón y zumo de naranja'),(111936,'bread, Wheat and rye brown','Pane integrale, di frumento e di segale','Bruin brood van tarwe en rogge','Weizen- und Roggenbrot','Pão, trigo e centeio escuro','Ψωμί σίτου και σίκαλης','Pain brun au blé et au seigle','Pan integral de trigo y centeno'),(111937,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111938,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111939,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111940,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111941,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111942,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111943,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111944,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111945,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111946,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111947,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111948,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111949,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111950,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111951,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111952,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111953,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111954,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111955,'Flemish cheese, 45% fat','Formaggio fiammingo, 45% di grasso','Goudse kaas, 45% vet','Flämischer Käse, 45% Fett','Queijo Flamengo, 45% gordura','Φλαμανδικό τυρί, 45% λίπος','Fromage flamand, 45% de matière grasse','Queso tipo flamenco, 45% grasa'),(111956,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111957,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111958,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111959,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111960,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111961,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111962,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111963,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111964,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111965,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111966,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111967,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111968,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111969,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111970,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111971,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111972,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111973,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111974,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(111975,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111977,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111978,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111979,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(111980,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111981,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(111982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(111983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(111984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(111985,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(111986,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(111987,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(111988,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(111989,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(111990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(111991,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(111992,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(111993,'Orange juice, (100%)','Succo d\'arancia (100%)','Sinaasappelsap (100%)','Orangensaft (100%)','Sumo de laranja (100%)','Χυμός πορτοκαλιού (100%)','Jus d\'orange (100%)','Zumo de naranja (100%)'),(111994,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(111995,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(111996,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(111997,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(111998,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(111999,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112000,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112001,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112002,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112003,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112004,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112005,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112006,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112008,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112009,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112010,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112011,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112012,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:Garnish:garnish with mustard:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:Garnish:guarnire con senape:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:Garnish:garneer met mosterd:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:Garnish:mit Senf garnieren:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:Garnish:Enfeitar com mostarda:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:Garnish:γαρνίρετε με μουστάρδα:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::Garnish::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:Garnish:aderezar con mostaza:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(112013,'Grilled salmon with sweet potato & salad','Salmone alla griglia con patate dolci e insalata','Gegrilde zalm met zoete aardappel & salade','Gegrillter Lachs mit Süßkartoffel & Salat','Salmão grelhado com batata doce & salada','Σολομός σχάρας με γλυκοπατάτα & σαλάτα','Saumon grillé avec patate douce et salade','Salmón a la plancha con boniato y ensalada'),(112014,'How to cook:grill (no oil):Cook until:cook until golden:Season/Mix:sprinkle on herbs','How to cook:grigliare (senza olio):Cook until:cuocere fino a doratura:Season/Mix:cospargere con erbe','How to cook:gril (zonder olie):Cook until:bak tot goudbruin:Season/Mix:strooi de kruiden over','How to cook:grillen (ohne Öl):Cook until:gold-braun kochen:Season/Mix:die Kräuter darüber verteilen','How to cook:grelhar (sem gordura):Cook until:Cozinhar até dourar:Season/Mix:Polvilhar com ervas','How to cook:ψήστε στη σχάρα (χωρίς λάδι):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','How to cook::Cook until::Season/Mix:','How to cook:grill (sin aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:espolvorear condimentos'),(112015,'Salmon, grilled','Salmone grigliato','Gegrilde zalm','Lachs, gegrillt','Salmão, grelhado','Σολομός, ψητός','Saumon grillé','Salmón a la plancha'),(112016,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112017,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112018,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112019,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112020,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112021,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112022,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112023,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112024,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112025,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112026,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112027,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112028,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112029,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112030,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112031,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112032,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112033,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112034,'Initial Prep:remove skin:Cut:cut into slices:How to cook:oven roast (lightly oiled):Cook until:cook until golden:Season/Mix:mix in herbs','Initial Prep:rimuovere la buccia:Cut:tagliare a fette:How to cook:arrostire al forno (leggermente oliato):Cook until:cuocere fino a doratura:Season/Mix:mescolare con erbe','Initial Prep:verwijder schil:Cut:snijd in plakjes:How to cook:rooster in de oven (weinig olie):Cook until:bak tot goudbruin:Season/Mix:meng de kruiden in','Initial Prep:Schale entfernen:Cut:in Scheiben schneiden:How to cook:im Ofen backen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:Kräuter untermischen','Initial Prep:retirar a pele:Cut:cortar em fatias:How to cook:assado no forno (levemente untado com azeite):Cook until:Cozinhar até dourar:Season/Mix:Misturar com ervas','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε φέτες:How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:ανακατεύουμε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:Cut:cortar en rodajas:How to cook:asado al horno (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:condimentar'),(112035,'Sweet potatoes, baked','Patate dolci, al forno','Zoete aardappelen, gebakken','Süßkartoffeln, gebacken','Batata doce, assada','Γλυκοπατάτες, ψητές','Patates douces, cuites au four','Batatas, al horno'),(112036,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112037,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112038,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112039,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112040,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112041,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112042,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112043,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112044,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112045,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112046,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112047,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112048,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112049,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112050,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112051,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112052,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112053,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112054,'Cut:cut into slices:Season/Mix:sprinkle on herbs','Cut:tagliare a fette:Season/Mix:cospargere con erbe','Cut:snijd in plakjes:Season/Mix:strooi de kruiden over','Cut:in Scheiben schneiden:Season/Mix:die Kräuter darüber verteilen','Cut:cortar em fatias:Season/Mix:Polvilhar com ervas','Cut:κόψτε σε φέτες:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','Cut::Season/Mix:','Cut:cortar en rodajas:Season/Mix:espolvorear condimentos'),(112055,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(112056,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112059,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112060,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112061,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112062,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112063,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112064,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112065,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112066,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112067,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112068,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112069,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112070,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112071,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112072,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112073,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112074,'Carrot, raw','Carota, cruda','Wortel, rauw','Karotte, roh','Cenoura, cru','Καρότα, ωμά','Carotte crue','Zanahoria'),(112075,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112076,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112077,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112078,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112079,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112080,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112081,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112082,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112083,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112084,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112085,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112086,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112087,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112088,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112089,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112090,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112091,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112092,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112093,'Papaya','Papaia','Papaja','Papaya','Papaia','Παπάγια','Papaye','Papaya'),(112094,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112095,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112096,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112097,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112098,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112099,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112100,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112101,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112102,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112103,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112104,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112105,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112106,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112107,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112108,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112109,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112110,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112111,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112112,'Bread with cheese, banana shake','Pane con formaggio, banana shake','Brood met kaas en bananenshake','Brot mit Käse und Bananenshake','Pão com queijo e batido de banana','Ψωμί με τυρί και ρόφημα μπανάνας','Pain au fromage et shake à la banane','Pan con queso y batido de plátano'),(112113,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(112114,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112115,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112116,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112117,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112118,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112119,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112120,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112121,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112122,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112123,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112124,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112125,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112126,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112127,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112128,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112129,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112130,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112131,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112132,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112133,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(112134,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(112135,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112136,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112137,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112138,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112139,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112140,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112141,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112142,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112143,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112144,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112145,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112146,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112147,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112148,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112149,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112150,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112151,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112152,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112153,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112154,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(112155,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(112156,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112157,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112158,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112159,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112160,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112161,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112162,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112163,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112164,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112165,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112166,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112167,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112168,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112170,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112174,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112175,'portion in mug of tea/coffee','porzione in tazza di tè/caffè','portie in kopje thee/koffie','Portion in Tasse Tee/Kaffee','porção em chávena de chá/café','μερίδα σε κούπα τσαγιού/καφέ','Une tasse de thé / café','porción en taza de té / café'),(112176,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(112177,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112178,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112179,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112180,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112181,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112182,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112183,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112184,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112185,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112186,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112187,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112190,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112191,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112192,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112193,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112196,'Cream with fruit & bread with cheese','Crema con frutta e pane con formaggio','Room met fruit en brood met kaas','Sahne mit Obst und Brot mit Käse','Natas com fruta & pão com queijo','Κρέμα με φρούτα & ψωμί με τυρί','Crème aux fruits et pain au fromage','Crema con fruta y pan con queso'),(112197,'Light custard cream, with vanilla, prepacked','Crema pasticcera light alla vaniglia, confezionata','Lichte custard room met vanille, voorverpakt','Leichte Creme mit Vanille, Fertigprodukt','Creme light, com baunilha, pré-embalado','Ελαφριά κρέμα ζαχαροπλαστικής με βανίλια, προσυσκευασμένη','Crème glacée, vanille, préemballage','Crema pastelera ligera con vainilla, envasada'),(112198,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112199,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112200,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112201,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112202,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112203,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112204,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112205,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112206,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112207,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112208,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112209,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112210,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112211,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112212,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112213,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112214,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112215,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112216,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(112217,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112218,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112219,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112220,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112221,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112222,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112223,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112224,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112225,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112226,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112227,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112228,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112229,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112230,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112231,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112232,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112233,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112234,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112235,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112236,'Crispbread rye, whole grain','Crispbread, segale, integrali','Roggecrackers, hele korrel','Roggenbrot, Vollkornbrot','Pão estaladiço fino de centeio, integral','Παξιμάδι σικάλεως, ολικής αλέσεως','Pain croustillant','Pan crujiente de centeno, grano integral'),(112237,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112238,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112239,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112240,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112241,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112242,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112243,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112244,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112245,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112246,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112247,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112248,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112249,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112250,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112251,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112252,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112253,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112254,'Fresh cream cheese, plain, around 3% fat','Formaggio cremoso fresco, al naturale, circa 3% di grassi','Verse roomkaas, rond 3% vet','Frischkäse, Natur, rund 3% Fett','Queijo creme fresco, natural, cerca de 3% de gordura','Φρέσκο τυρί κρέμα, απλό, περίπου 3% λίπος','Fromage à la crème fraîche','Queso crema fresco, natural, alrededor del 3% de grasa'),(112255,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112256,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112257,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112258,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112259,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112260,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112261,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112262,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112263,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112264,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112265,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112266,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112267,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112268,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112269,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112271,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112272,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112273,'Radish, raw','Radici, crude','Radijs, rauw','Radieschen, roh','Rabanete, cru','Ραπανάκι, ωμό','Radis','Rábano'),(112274,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112275,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112276,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112277,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112278,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112279,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112280,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112281,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112282,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112283,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112284,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112285,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112286,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112287,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112288,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112289,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112290,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112291,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112292,'Combine:Stack:Serve:On a single plate:DESSERT:Fruit','Combine:impilare:Serve:su un unico piatto:DESSERT:frutta','Combine:stapel:Serve:op een bord:DESSERT:fruit','Combine:schichten:Serve:Auf einem Teller:DESSERT:Obst','Combine::Serve:Num prato único:DESSERT:Fruta','Combine:Σωρός:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:Apilar:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(112293,'Bread with cheese & vegetables, fruit dessert','Pane con formaggio e verdure, dessert alla frutta','Brood met kaas en groenten, fruitdessert','Brot mit Käse & Gemüse, Obstdessert','Pão com queijo & vegetais, sobremesa de frutas','Ψωμί με τυρί και λαχανικά & επιδόρπιο φρούτων','Pain au fromage et légumes, dessert aux fruits','Pan con queso y verduras, postre de frutas'),(112294,'Season/Mix:butter or low fat spread','Season/Mix:burro o crema spalmabile a basso contenuto di grassi','Season/Mix:boter','Season/Mix:Butter oder Margarine','Season/Mix:Espalhar manteiga ou manteiga magra','Season/Mix:άλειμμα βουτύρου ή χαμηλών λιπαρών','Season/Mix:','Season/Mix:mantequilla o crema para untar baja en grasa'),(112295,'Bread, rye','Pane, segale','Brood, rogge','Brot, Roggen','Pão, centeio','Ψωμί σίκαλεως','Pain','Pan de centeno'),(112296,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112297,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112298,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112299,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112300,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112301,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112302,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112303,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112304,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112305,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112306,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112307,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112308,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112309,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112310,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112311,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112312,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112313,'Cut:cut into slices','Cut:tagliare a fette','Cut:snijd in plakjes','Cut:in Scheiben schneiden','Cut:cortar em fatias','Cut:κόψτε σε φέτες','Cut:','Cut:cortar en rodajas'),(112314,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(112315,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(112316,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112317,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112318,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112319,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112320,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112321,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112322,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112323,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112324,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112325,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112326,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112327,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112328,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112329,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112330,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112331,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112332,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112333,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112334,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112335,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(112336,'Peppers, capsicum, chilli, red, raw','Peperoncini, rossi, crudi','Rode chilipeper, rauw','Paprika, Chili, rot, roh','Pimentos, capsicum, chilli, vermelho, cru','Πιπεριά, τσίλι, κόκκινη, ωμή','Piment, piment, piment, piment','Pimientos, pimiento, chile, rojo, crudo'),(112337,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112338,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112339,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112340,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112341,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112342,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112343,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112344,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112345,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112346,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112347,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112348,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112349,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112350,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112351,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112352,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112353,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112354,'Initial Prep:peel skin:Cut:peel into ribbons','Initial Prep:pelare:Cut:pelare a strisce','Initial Prep:schil:Cut:schil in linten','Initial Prep:schälen:Cut:in lange Streifen schneiden','Initial Prep:descascar:Cut:descascar','Initial Prep:ξεφλουδίστε:Cut:ξεφλουδίστε σε κορδέλες','Initial Prep::Cut:','Initial Prep:pelar:Cut:pelar en láminas finas'),(112355,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(112356,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112357,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112358,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112359,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112360,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112361,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112362,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112363,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112364,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112365,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112366,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112367,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112368,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112369,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112370,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112371,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112372,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112373,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112374,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112375,'average spread on toasted crumpet','media diffusione su crompet tostato','portie (gemiddeld)','Durchschnittlich gestrichen auf Toast','para barrar em panqueca tostada','μεσαία ποσότητα επάλλειψης σε φρυγανισμένη κρέπα','Quantité moyenne de galette de maïs rôti','untar promedio sobre crumpet tostado'),(112376,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(112377,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112378,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112379,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112380,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112381,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112382,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112383,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112384,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112385,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112386,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112387,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112388,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112389,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112390,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112391,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112392,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112393,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112394,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112395,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112396,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(112397,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112398,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112399,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112400,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112401,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112402,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112403,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112404,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112405,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112406,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112407,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112408,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112409,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112410,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112411,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112412,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112413,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112414,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112415,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(112416,'Oranges','Arance','Sinaasappels, alleen vruchtvlees','Orangen','Laranjas','Πορτοκάλια','Orange n.','Naranjas'),(112417,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112418,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112419,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112420,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112421,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112422,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112423,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112424,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112425,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112426,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112427,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112428,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112429,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112430,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112431,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112432,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112433,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112434,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112435,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112436,'Cheese & turkey sandwich & juice','Sandwich al tacchino e formaggio  & succo','Sandwich met kaas en kalkoen, sap','Käse & Truthahn Sandwich & Saft','Sanduíche de queijo e peru & sumo','Σάντουιτς με τυρί & γαλοπούλα & χυμός','Sandwich au fromage et à la dinde et jus','Sándwich y zumo de queso y pavo'),(112437,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(112438,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112439,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112440,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112441,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112442,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112443,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112444,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112445,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112446,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112447,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112448,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112449,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112450,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112451,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112452,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112453,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112454,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112455,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112456,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112457,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(112458,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112459,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112460,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112461,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112462,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112463,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112464,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112465,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112466,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112467,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112468,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112469,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112470,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112471,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112472,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112473,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112474,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112475,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112476,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112477,'Cheese, Mozzarella, fresh','Formaggio fresco, Mozzarella ','Kaas, Mozzarella, vers','Käse, Mozzarella, frisch','Queijo, Mozzarella, fresco','Τυρί, Μοτσαρέλα, φρέσκια','Fromage, masulilla, fromage frais','Queso, Mozzarella, fresco'),(112478,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112479,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112480,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112481,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112482,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112483,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112484,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112485,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112486,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112487,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112488,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112489,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112490,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112491,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112492,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112493,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112494,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112495,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112496,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112497,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(112498,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112499,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112500,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112501,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112502,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112503,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112504,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112505,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112506,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112507,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112508,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112509,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112510,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112511,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112512,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112513,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112514,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112515,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112516,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112517,'Avocado, raw, Florida','Avocado, Florida','Avocado\'s','Avocado, roh, Florida','Abacate, cru, Flórida','Αβοκάντο, ωμό, ποικιλία Φλόριντα','Crocodile, né, Floride.','Aguacates, Florida'),(112518,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112519,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112520,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112521,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112522,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112523,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112524,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112525,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112526,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112528,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112529,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112530,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112531,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112532,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112533,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112534,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112535,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112536,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112537,'Yogurt with granola & protein beverage with fruits','Yogurt con muesli e bevanda proteica con frutta','Yoghurt met granola & proteïnedrank met fruit','Joghurt mit Müsli & Proteingetränk mit Obst','Iogurte com granola & bebida proteica com frutas','Γιαούρτι με γκρανόλα & ρόφημα πρωτεΐνης με φρούτα','Yaourt au granola et boisson protéinée aux fruits','Yogur con granola y bebida proteica con frutas'),(112538,'Cereals ready-to-eat, granola, homemade','Cereali pronti, Muesli, fatto in casa','Granen klaar om te eten, granola, zelfgemaakt','Cerealien, verzehrfertig, Granola, hausgemacht','Cereais prontos a comer, granola, caseiros','Δημητριακά έτοιμα για κατανάλωση, γκρανόλα, σπιτικά','Les céréales, les céréales, les céréales.','Cereales listos para comer, granola'),(112539,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112540,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112541,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112542,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112543,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112544,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112545,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112546,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112547,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112549,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112550,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112551,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112552,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112553,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112554,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112555,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112556,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112557,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112558,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(112559,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112560,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112561,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112562,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112563,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112564,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112565,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112567,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112568,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112569,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112570,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112573,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112574,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112575,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112576,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112577,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112578,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(112579,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112580,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112581,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112582,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112583,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112584,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112585,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112586,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112587,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112588,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112589,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112590,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112591,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112592,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112593,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112594,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112595,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112596,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112597,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112598,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(112599,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112600,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112601,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112602,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112603,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112604,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112605,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112606,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112607,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112608,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112609,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112610,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112611,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112612,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112613,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112614,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112615,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112616,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112617,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112618,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(112619,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112620,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112621,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112622,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112623,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112624,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112625,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112626,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112628,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(112629,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(112630,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112631,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112632,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112633,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112634,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112635,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112636,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112637,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112638,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112639,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112640,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112641,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112642,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112643,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112644,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112645,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112646,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112647,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112648,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112649,'cup pieces','Pezzi di tazza','portie (stukken)','Tasse (Stücke)','chávena pedaços','φλυτζάνι τεμάχια','Tasse fragment','trozos de taza'),(112650,'Mangos, raw','Mango','Mango\'s','Mangos, roh','Mangas, cruas','Μάνγκο, ωμό','Mangue','Mangos'),(112651,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112652,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112653,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112654,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112655,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112656,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112657,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112658,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112659,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112660,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112661,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112663,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112664,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112665,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112666,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112667,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112668,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112669,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112670,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(112671,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112672,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112673,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112674,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112675,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112676,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112677,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112678,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112679,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112680,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112681,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112682,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112683,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112684,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112685,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112686,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112689,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112690,'Yogurt, quaker, fruits & bagel with honey','Yogurt, fiocchi d\'avena, frutta e bagel con miele','Yoghurt, havervlokken, fruit en bagel met honing','Joghurt, Haferflocken, Obst & Bagel mit Honig','Iogurte, aveia (quaker), frutas & bagel com mel','Γιαούρτι, νιφάδες βρώμης, φρούτα & κουλούρι με μέλι','Yaourt, quaker, fruits et bagel au miel','Yogur, quaker, frutas y bagel con miel'),(112691,'Cereals ready-to-eat, plain','Cereali pronti,  (avena) al naturale','Granen klaar om te eten, volkoren','Cerealien, verzehrfertig, Natur','Cereais prontos a comer, simples','Δημητριακά έτοιμα για κατανάλωση, QUAKER, QUAKER OAT LIFE, απλά','La vie d \'avoine de guige','Cereales listos para comer, naturales'),(112692,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112693,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112694,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112695,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112696,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112697,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112698,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112699,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112700,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112701,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112702,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112703,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112704,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112705,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112706,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112707,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112708,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112709,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112710,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112711,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(112712,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112713,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112714,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112715,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112716,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112717,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112718,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112719,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112720,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112721,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112722,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112723,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112724,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112725,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112726,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112727,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112728,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112729,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(112730,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112731,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112732,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112733,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112734,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112735,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112736,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112737,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112738,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112739,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(112740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112741,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112742,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112743,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112744,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112745,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112746,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112748,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112749,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112750,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112751,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112752,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112753,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112754,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112755,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112756,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112757,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112758,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112759,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(112760,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112761,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112762,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112763,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112764,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112765,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112766,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112767,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112768,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112769,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112770,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112771,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112773,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112774,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112775,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112776,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112777,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112778,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112779,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(112780,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112782,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112783,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112784,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112785,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112786,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112787,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112788,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112789,'Lucozade','Bevanda energetica Lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(112790,'medium bottle','bottiglia media','fles (middel)','Mittelgroße Flasche','frasco médio','μεσαία φιάλη','Bouteille','botella mediana'),(112791,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(112792,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112793,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112794,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112795,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112796,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112797,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112798,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112799,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112800,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112801,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112802,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112803,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112804,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112805,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112806,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112807,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112808,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112809,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112810,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112811,'Omelette with tomatoes','Frittata con pomodori','Omelet met tomaten','Omelett mit Tomaten','Omelete com tomate','Ομελέτα με ντομάτες','Omelette aux tomates','Tortilla con tomates'),(112812,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(112813,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(112814,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112815,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112816,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112817,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112818,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112819,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112820,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112821,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112822,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112823,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112824,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112825,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112826,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112827,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112828,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112829,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112830,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112831,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112832,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112833,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(112834,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(112835,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112836,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112837,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112838,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112839,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112840,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112841,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112842,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112843,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112844,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112845,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112846,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112847,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112848,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112849,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112850,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112851,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112852,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112853,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112854,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(112855,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(112856,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112857,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112858,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112859,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112860,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112861,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112862,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112863,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112864,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112865,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112866,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112867,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112868,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112869,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112870,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112871,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112872,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112873,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112874,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112875,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(112876,'Tomatoes, standard, grilled, flesh and seeds only','Pomodori, comuni, grigliati, consumare solo la polpa','Tomaten, gegrilde, zonder schil','Tomaten, gegrillt, nur Fruchtfleisch und Samen','Tomates, standard, grelhados, apenas polpa e sementes','Ντομάτες, τυποποιημένες, ψημένες, μόνο σάρκα και σπόροι','Tomates, critères, barbecue, viande et graines seulement','Tomates, estándar, a la parrilla, solo carne y semillas'),(112877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112880,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112881,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112882,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112883,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112884,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112885,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112886,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112887,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112888,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112889,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112890,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112891,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112892,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112893,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112896,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(112897,'Mixed herbs, dried','Miscela di erbe aromatiche, essicate','Gemengde kruiden, gedroogd','Gemischte Kräuter, getrocknet','Ervas mistas, secas','Μιξ αποξηραμένων μυρωδικών','Herbe mélangée','Hierbas mixtas, secas'),(112898,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112899,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112900,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112901,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112902,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112903,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112904,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112905,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112906,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112907,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112908,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112909,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112910,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112911,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112912,'Couscous with chicken & vegetables','Couscous con pollo e verdure','Couscous met kip & groenten','Couscous mit Hühnchen und Gemüse','Cuscuz com frango e legumes','Κουσκούς με κοτόπουλο και λαχανικά','Couscous au poulet et légumes','Cuscús con pollo y verduras'),(112913,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(112914,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(112915,'Couscous, plain, cooked','Couscous, al naturale, cotto','Couscous, gekookt','Couscous, Natur, gekocht','Cuscuz, simples, cozinhados','Κουσκούς, σκέτο, μαγειρεμένο','Farine de blé brut','Cuscús, simple, cocido'),(112916,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112917,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112918,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112919,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112920,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112921,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112922,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112923,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112924,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112925,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112926,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112927,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112928,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112929,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112930,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112931,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112932,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112933,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112934,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112935,'Initial Prep:remove from packaging:Cut:cut into cubes','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden','Initial Prep:retirar da embalagem:Cut:cortar em cubos','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους','Initial Prep::Cut:','Initial Prep:sacar del envoltorio:Cut:cortar en dados'),(112936,'Cheese, Feta','Formaggio, Feta','Kaas, Feta','Käse, Feta','Queijo, Feta','Τυρί, Φέτα','Fromage','Queso, Feta'),(112937,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112938,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112939,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112940,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112941,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112942,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112943,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112944,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112945,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112946,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112947,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112948,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112949,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112950,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112951,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112952,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112953,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112954,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112955,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112956,'Chicken, breast, without skin','Pollo, petto, senza pelle','Kip, borst, zonder vel','Hühnchen, Brust, ohne Haut','Frango, peito, sem pele','Κοτόπουλο, στήθος, χωρίς πέτσα','Poulet, poitrine, sans peau.','Pollo, pechuga, sin piel'),(112957,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112958,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112959,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112960,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112961,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112962,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112963,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112964,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112965,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112966,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112967,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112968,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112969,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112970,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112972,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112973,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112974,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112975,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(112976,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112977,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112979,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(112980,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(112981,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(112982,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(112983,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(112984,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(112985,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(112986,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(112987,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(112988,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(112989,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(112990,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(112991,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(112992,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(112993,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(112994,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(112995,'Pepper, capsicum, yellow, boiled in unsalted water','Peperone, giallo, lessato in acqua non salata','Gele chilipeper, gekookt in ongezouten water','Paprika, gelb, in ungesalzenem Wasser gekocht','Pimenta, capsicum, amarela, cozida em água sem sal','Πιπεριά, κίτρινη, βρασμένη σε μη αλατισμένο νερό','Poivre, poivre, jaune, sans sel','Pimienta, pimiento amarillo, hervida en agua sin sal'),(112996,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(112997,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(112998,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(112999,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113000,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113001,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113002,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113003,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113004,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113005,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113006,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113007,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113008,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113009,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113010,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113011,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113012,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113013,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113014,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113015,'Peppers, capsicum, green, raw','Peperoncini, verdi, crudi','Groene chilipeper, rauw','Paprika, grün, roh','Pimentos, capsicum, verde, cru','Πιπεριά, πράσινη, ωμή','Poivron, poivron, poivron.','Pimientos, pimiento, verde, crudo'),(113016,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113017,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113018,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113019,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113020,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113021,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113022,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113023,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113024,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113025,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113026,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113027,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113028,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113029,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113030,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113031,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113032,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113033,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113034,'Combine:Stack:Serve:Eat with hands:Garnish:Add gerkins:SIDE DISH:Coleslaw salad','Combine:impilare:Serve:mangiare con le mani:Garnish:aggiungere cetriolini:SIDE DISH:insalata di cavolo','Combine:stapel:Serve:eet met handen:Garnish:voeg augurken toe:SIDE DISH:koolsalade','Combine:schichten:Serve:mit den Händen essen:Garnish:Gewürzgurken hinzufügen:SIDE DISH:Krautsalat','Combine::Serve:Comer com as mãos:Garnish:Adicionar pickles:SIDE DISH:Salada de repolho','Combine:Σωρός:Serve:Φάτε με τα χέρια:Garnish:Προσθέστε πίκλες:SIDE DISH:Σαλάτα coleslaw','Combine::Serve::Garnish::SIDE DISH:','Combine:Apilar:Serve:comer con las manos:Garnish:agregar pepinillos:SIDE DISH:ensalada de col'),(113035,'Veggie burger','Hamburger vegetariano','Vegetarische burger','Veggie-Burger','Hambúrguer vegetariano','Χορτοφαγικό μπέργκερ','Burger végétarien','Hamburguesa vegetariana'),(113036,'Initial Prep:peel skin:Cut:cut into slices','Initial Prep:pelare:Cut:tagliare a fette','Initial Prep:schil:Cut:snijd in plakjes','Initial Prep:schälen:Cut:in Scheiben schneiden','Initial Prep:descascar:Cut:cortar em fatias','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:pelar:Cut:cortar en rodajas'),(113037,'White cabbage, raw','Cavolo cappuccio bianco, crudo','Witte kool, rauw','Weißkohl, roh','Couve branca, crua','Λευκό λάχανο, ωμό','Chou - fleur','Repollo blanco'),(113038,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113039,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113040,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113043,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113044,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113045,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113046,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113047,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113048,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113049,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113050,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113051,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113052,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113053,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113054,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113055,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113056,'Initial Prep:peel skin:Cut:peel into ribbons','Initial Prep:pelare:Cut:pelare a strisce','Initial Prep:schil:Cut:schil in linten','Initial Prep:schälen:Cut:in lange Streifen schneiden','Initial Prep:descascar:Cut:descascar','Initial Prep:ξεφλουδίστε:Cut:ξεφλουδίστε σε κορδέλες','Initial Prep::Cut:','Initial Prep:pelar:Cut:pelar en láminas finas'),(113057,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(113058,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(113059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113062,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113063,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113064,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113065,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113066,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113067,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113068,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113069,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113070,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113071,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113072,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113073,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113074,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113075,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113076,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113077,'Initial Prep:peel and slice','Initial Prep:pelare e affettare','Initial Prep:schil en snijd in plakjes','Initial Prep:Die Schale entfernen und schneiden','Initial Prep:Descascar e fatiar','Initial Prep:ξεφλουδίστε και κόψτε σε φέτες','Initial Prep:','Initial Prep:pelar y cortar'),(113078,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(113079,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(113080,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113081,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113082,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113083,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113084,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113085,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113086,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113087,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113088,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113089,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113090,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113091,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113092,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113093,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113094,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113095,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113096,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113097,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113098,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113099,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(113100,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(113101,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(113102,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113103,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113104,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113105,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113106,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113107,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113108,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113109,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113110,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113111,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113112,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113113,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113114,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113115,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113116,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113117,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113118,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113119,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113120,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113121,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(113122,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(113123,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113124,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113125,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113126,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113127,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113128,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113129,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113130,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113131,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113132,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113133,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113134,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113135,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113136,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113137,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113138,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113139,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113140,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(113141,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(113142,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113143,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113144,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113145,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113146,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113147,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113148,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113149,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113150,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113151,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113152,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113153,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113154,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113155,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113156,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113157,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113158,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113159,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113160,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113161,'Mayonnaise, standard, retail','Maionese, standard, comprata','Mayonnaise, standaard, retail','Mayonnaise, Standard, Einzelhandel','Maionese, padrão, varejo','Μαγιονέζα, κλασική, εμπορίου','Mayonnaise, standard, détail','Mayonesa de bote'),(113162,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113163,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113164,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113165,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113166,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113167,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113168,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113169,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113170,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113171,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113172,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113173,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113174,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113175,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113176,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113177,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113178,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113179,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113180,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113181,'Cut:whole:How to cook:grill (no oil):Cook until:cook through','Cut:intero:How to cook:grigliare (senza olio):Cook until:cuocere fino a fine cottura','Cut:heel:How to cook:gril (zonder olie):Cook until:kook door','Cut:ganz:How to cook:grillen (ohne Öl):Cook until:gar kochen','Cut:inteiro:How to cook:grelhar (sem gordura):Cook until:Cozinhar através','Cut:ολόκληρα:How to cook:ψήστε στη σχάρα (χωρίς λάδι):Cook until:μαγειρέψτε καλά','Cut::How to cook::Cook until:','Cut:entero:How to cook:grill (sin aceite):Cook until:cocinar'),(113182,'Burger, beef, 62-85%, beef, grilled','Hamburger, manzo, 62-85% carne di manzo, alla griglia','Burger, rundsvlees, 62-85%, gegrilde','Burger, Rindfleisch, 62-85%, gegrillt','Hambúrguer, carne de vaca, 62-85%, carne de vaca, grelhado','Μπιφτέκι, μοσχαρίσιο, 62-85%, μοσχάρι, ψημένο στη σχάρα','Hamburger, boeuf, 62 - 85%, boeuf, steak','Hamburguesa, ternera, 62-85%, ternera, a la parrilla'),(113183,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113184,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113185,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113186,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113187,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113188,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113189,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113190,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113191,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113192,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113193,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113194,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113196,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113197,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113198,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113199,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113200,'Rolls for hamburger or hotdog, buns','Panini per hamburger/hot dog, confezionati','hamburgerbroodjes','Hamburger/Hotdog Brötchen','Rolos para hambúrguer ou cachorro-quente (pães)','Ψωμάκι σε ρολό για χάμπουργκερ/χοτ-ντογκ, προσυσκευασμένο','Hamburger / Hot Dog Roll','Rollos para hamburguesa / pan de perritos calientes), preenvasados'),(113201,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113202,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113203,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113204,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113205,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113206,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113207,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113208,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113209,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113210,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113211,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113212,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113213,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113214,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113215,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113216,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113217,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113218,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(113219,'small leaf','piccolo foglio','klein blad','Kleines Blatt','folha pequena','μικρό φύλλο','Lobule','hoja pequeña'),(113220,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(113221,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113222,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113223,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113224,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113225,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113226,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113227,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113228,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113229,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113230,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113231,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113232,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113233,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113234,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113235,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113236,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113237,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113238,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113239,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113240,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(113241,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(113242,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(113243,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113244,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113245,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113246,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113247,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113249,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113250,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113251,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113252,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113253,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113254,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113255,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113256,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113257,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113258,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113259,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113260,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113261,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113262,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(113263,'Gherkins, pickled, drained','Cetriolini, sottaceto, sgocciolati','Augurken, gepekeld','Gurken, eingelegt, abgetropft','Pepinos pequenos, em conserva','Αγγουράκι τουρσί, αποστραγγισμένο','Cornichons, MARINADES, déshydratation.','Pepinillos, en escabeche, escurridos'),(113264,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113265,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113266,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113267,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113268,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113269,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113270,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113271,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113272,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113273,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113274,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113275,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113276,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113277,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113278,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113279,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113280,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113281,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113282,'Yogurt with oats, tahini, banana & honey','Yogurt con avena, tahin, banana e miele','Yoghurt met haver, tahin, banaan & honing','Joghurt mit Haferflocken, Tahini, Banane & Honig','Iogurte com aveia, tahini (creme de sésamo), banana & mel','Γιαούρτι με βρώμη, ταχίνι, μπανάνα & μέλι','Yaourt à l\'avoine, tahini, banane et miel','Yogur con avena, tahini, plátano y miel'),(113283,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(113284,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113285,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113286,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113288,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113290,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113291,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113292,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113293,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113295,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113296,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113297,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113298,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113299,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113301,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113302,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113303,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(113304,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113307,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113308,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113309,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113310,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113313,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113314,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113316,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113321,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113322,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113323,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(113324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113326,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113328,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113329,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113330,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113331,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113332,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113333,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(113334,'Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)','Semi, tahin di sesamo, scuro (tipo più comune)','Zaden, sesampasta, tahini, van geroosterde pitten','Samen, Sesambutter, Tahini, aus gerösteten Kernen','Sementes, manteiga de sésamo, tahini, a partir de grãos torrados e tostados (tipo mais comum)','Σπόροι, βούτυρο σουσαμιού, ταχίνι, από καβουρντισμένους και ψημένους σπόρους (κοινού τύπου)','Graines, sésame, sésame, sésame, tahini, fruits grillés et grillés (type le plus courant)','Semillas, mantequilla de sésamo, tahini, de granos asados y tostados (tipo más común)'),(113335,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113336,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113337,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113338,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113339,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113340,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113341,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113342,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113343,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113344,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113345,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113346,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113347,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113348,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113349,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113350,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113351,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113352,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113353,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113354,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(113355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113356,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113357,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113358,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113359,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113360,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113361,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113362,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113363,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113364,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113365,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113366,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113367,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113368,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113369,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113370,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113371,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113372,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113373,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113374,'Avocado & cheese toast with juice & nuts','Toast di avocado e formaggio, succo e noci','Toast met avocado en kaas met sap en noten','Avocado-Käse-Toast mit Saft & Nüssen','Tosta de abacate e queijo com sumo & nozes','Φρυγανισμένο ψωμί με αβοκάντο & τυρί με χυμό & ξηρούς καρπούς','Toast à l\'avocat et au fromage avec jus et noix','Tostada de aguacate y queso con zumo y nueces'),(113375,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(113376,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113377,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113378,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113379,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113380,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113381,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113382,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113383,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113384,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113385,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113386,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113387,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113388,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113389,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113390,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113391,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113392,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113393,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113394,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113395,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(113396,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113397,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113398,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113399,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113400,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113401,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113402,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113403,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113404,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113405,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113406,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113407,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113408,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113409,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113410,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113411,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113412,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113413,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113414,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113415,'Avocado, raw, Florida','Avocado, Florida','Avocado\'s','Avocado, roh, Florida','Abacate, cru, Flórida','Αβοκάντο, ωμό, ποικιλία Φλόριντα','Crocodile, né, Floride.','Aguacates, Florida'),(113416,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113417,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113418,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113419,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113420,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113421,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113422,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113423,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113424,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113425,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113426,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113427,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113428,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113429,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113430,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113431,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113432,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113433,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113434,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113435,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(113436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113439,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113440,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113441,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113442,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113443,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113444,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113446,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113447,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113448,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113449,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113450,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113451,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113452,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113453,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113454,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113455,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(113456,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(113457,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113458,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113459,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113460,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113461,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113462,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113463,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113464,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113465,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113466,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113467,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113468,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113469,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113470,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113471,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113472,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113473,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113474,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113475,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113476,'Yogurt with oats, seeds, fruit & breadsticks','Yogurt con avena, semi, frutta e grissini','Yoghurt met haver, zaden, fruit en soepstengels','Joghurt mit Haferflocken, Samen, Obst & Grissini','Iogurte com aveia, sementes, frutas & palitos de pão','Γιαούρτι με βρώμη, σπόρους, φρούτα & κριτσίνια','Yaourt à l\'avoine, graines, fruits et gressins','Yogur con avena, semillas, frutas y palitos de pan'),(113477,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(113478,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113479,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113480,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113482,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113483,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113484,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113485,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113486,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113487,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113488,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113489,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113490,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113491,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113492,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113493,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113494,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113495,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113496,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113497,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(113498,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113499,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113500,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113501,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113502,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113503,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113504,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113505,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113506,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113507,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113508,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113510,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113511,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113512,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113513,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113514,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113515,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113516,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113517,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(113518,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(113519,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113520,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113521,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113522,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113523,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113524,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113525,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113526,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113527,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113528,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113529,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113530,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113531,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113532,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113533,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113534,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113535,'Bread, sticks, plain','Pane, grissini al naturale','Broodstengels, volkoren','Brotsticks, Natur','Pão, palitos, simples','Ψωμί, μπαστούνια, απλό','Pain n.','Pan, palitos, sencillo'),(113536,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113537,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113538,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113539,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113540,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113541,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113542,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113543,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113544,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113545,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113546,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113547,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113548,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113550,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113551,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113552,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113553,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113554,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113555,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(113556,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113557,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113558,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113559,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113560,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113561,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113562,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113563,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113564,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113565,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(113566,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113567,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113568,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113572,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113573,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113574,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113575,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113576,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113577,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113578,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113579,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113580,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113581,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113582,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113583,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113584,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113585,'Lucozade','Bevanda energetica Lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(113586,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(113587,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113588,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113589,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113590,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113591,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113592,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113593,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113594,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113595,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113596,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113597,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113598,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113599,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113600,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113601,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113602,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113603,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113604,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113605,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113606,'Lucozade','Bevanda energetica Lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(113607,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(113608,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113609,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113610,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113611,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113612,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113613,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113614,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113615,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113616,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113617,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113618,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113619,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113620,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113621,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113622,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113623,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113624,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113625,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113626,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113627,'Milk with oats & dried figs','Latte con avena e fichi secchi','Melk met haver en gedroogde vijgen','Milch mit Hafer & getrockneten Feigen','Leite com aveia & figos secos','Γάλα με βρώμη & αποξηραμένα σύκα','Lait à l\'avoine et figues séchées','Leche con avena e higos secos'),(113628,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(113629,'Figs, dried, uncooked','Fichi, secchi, consumare crudi','Vijgen, gedroogd','Feigen, getrocknet, ungekocht','Figos, secos, não cozinhados','Σύκα, ξερά, άψητα','Figue sèche','Higos secos'),(113630,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113631,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113632,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113633,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113634,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113635,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113636,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113637,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113638,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113639,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113640,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113641,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113642,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113643,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113644,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113645,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113646,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113647,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113648,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113649,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(113650,'Milk, whole, 3.25% milkfat, without added vitamin A and vitamin D','Latte, intero, 3.25% di grassi, senza aggiunta di vitamina A e vitamina D','Melk, vol, 3.25% vet, zonder toegevoegde vitamine A en vitamine D','Vollmilch, 3,25% Milchfett, ohne Zusatz von Vitamin A und Vitamin D','Leite, integral, 3.25% gordura láctea, sem adição de vitamina A e vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, χωρίς προσθήκη βιταμίνης Α και βιταμίνης D','Lait entier, 3,25% de lipides, sans vitamine A et vitamine D.','Leche, entera, 3,25% de grasa láctea, sin vitamina A ni vitamina D añadidas'),(113651,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113652,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113653,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113654,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113655,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113656,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113657,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113658,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113659,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113660,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113661,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113662,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113663,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113664,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113665,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113666,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113667,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113668,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113669,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113670,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(113671,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113672,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113673,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113674,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113675,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113676,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113677,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113678,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113679,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113680,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113681,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113682,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113684,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113685,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113686,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113687,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113688,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113689,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113690,'Milk with oats, raisins & seeds','Latte con avena, uvetta e semi','Melk met haver, rozijnen en zaden','Milch mit Haferflocken, Rosinen & Samen','Leite com aveia, passas & sementes','Γάλα με βρώμη, σταφίδες & σπόρους','Lait d\'avoine, raisins secs et graines','Leche con avena, pasas y semillas'),(113691,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(113692,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113693,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113694,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113695,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113696,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113697,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113698,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113699,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113700,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113701,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113702,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113703,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113704,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113705,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113706,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113707,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113708,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113709,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(113710,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D','Latte scremato, 1% di grassi,  con aggiunta di vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, faible teneur en lipides, lait liquide, 1% de lipides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con vitamina A y vitamina D añadidas'),(113711,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113712,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113713,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113714,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113715,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113716,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113717,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113718,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113719,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113720,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113721,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113722,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113723,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113724,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113725,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113726,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113727,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113728,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113729,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113730,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(113731,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113732,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113733,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113734,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113735,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113736,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113737,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113738,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113739,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113740,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113742,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113743,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113744,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113745,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113746,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113747,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113749,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113750,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(113751,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(113752,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113753,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113754,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113755,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113756,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113757,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113758,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113759,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113760,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113761,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113762,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113763,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113764,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113765,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113766,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113767,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113768,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113769,'Yogurt & banana','Yogurt e banana','Yoghurt & banaan','Joghurt & Banane','Iogurte & banana','Γιαούρτι & μπανάνα','Yaourt et banane','Yogur y plátano'),(113770,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(113771,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113772,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113773,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113775,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113777,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113778,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113779,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113780,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113781,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113782,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113783,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113784,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113785,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113786,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113787,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113788,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113789,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113790,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(113791,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(113792,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113793,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113794,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113795,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113796,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113797,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113798,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113799,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113800,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113802,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113803,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113804,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113805,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113807,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113808,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113809,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113810,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113811,'Orange & walnuts','Arancia e noci','Sinaasappel & walnoten','Orange & Walnüsse','Laranja & nozes','Πορτοκάλι & καρύδια','Orange & noix','Naranja y nueces'),(113812,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(113813,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113814,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113815,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113816,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113817,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113818,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113819,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113820,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113821,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113822,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113823,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113824,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113825,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113826,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113827,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113828,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113829,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113830,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113831,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(113832,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113833,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113834,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113835,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113836,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113837,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113838,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113839,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113840,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113841,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113842,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113843,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113844,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113845,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113846,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113847,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113848,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113849,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113850,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113851,'Beverage','Una bibita','Drank','Getränk','Bebida','Αναψυκτικό','Boisson','Bebida'),(113852,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(113853,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113854,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113855,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113856,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113857,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113858,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113859,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113860,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113861,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113862,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113863,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113864,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113865,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(113866,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113867,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113868,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113869,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113870,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113871,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113872,'Combine:Serve seperately:Cooking Duration:45 mins:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:45 minuti:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Cooking Duration:45 minuten:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:45 min:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:45 minutos:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:45 λεπτά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::DESSERT:','Combine:servir separado:Cooking Duration:45 minutos:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(113873,'Chicken breast with rice & salad','Petto di pollo con riso e insalata','Kipfilet met rijst & salade','Hähnchenbrust mit Reis & Salat','Peito de frango com arroz & salada','Στήθος κοτόπουλου με ρύζι & σαλάτα','Poitrine de poulet avec riz et salade','Pechuga de pollo con arroz y ensalada'),(113874,'Initial Prep:remove skin  steam cook through mix in herbs',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(113875,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(113876,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113877,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113878,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113879,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113880,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113881,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113882,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113883,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113884,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113885,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113886,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113887,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113888,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113890,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113891,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113892,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113893,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113894,'Initial Prep:wash in cold water:How to cook:boil in unsalted water cook through mix in blender','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(113895,'Rice, cooked','Riso cotto semplice','Rijst, gekookt','Reis, gekocht','Arroz, cozinhado','Ρύζι, μαγειρεμένο','Riz cuit simple','Arroz cocido'),(113896,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113897,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113898,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113899,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113900,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113901,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113902,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113903,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113904,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113905,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113906,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113907,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113908,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113909,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113910,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113911,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113912,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113913,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113914,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::How to cook:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:sazonar con un chorrito de aceite de oliva'),(113915,'Lettuce, raw','Lattuga, cruda','Sla, rauw','Kopfsalat, roh','Alface, crua','Μαρούλι, ωμό','Laitue crue','Lechuga'),(113916,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113917,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113918,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113919,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113921,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113925,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113926,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113927,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113928,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113929,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113931,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113932,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113933,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113934,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(113935,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(113936,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113937,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113938,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113939,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113940,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113941,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113942,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113943,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113944,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113945,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113946,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113947,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113948,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113949,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113950,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113951,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113952,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113953,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113954,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(113955,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113956,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113957,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113958,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113959,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113960,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113961,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113962,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113963,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113964,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113965,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113966,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113967,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113968,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113969,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113970,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113971,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113972,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113973,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(113974,'Tomato, raw','Pomodoro crudo','Rauwe tomaat','Tomate, roh','Tomate, cru','Ντομάτα, ωμή','Tomate crue','Tomate'),(113975,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113977,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113978,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113979,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113980,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(113981,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(113982,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(113983,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(113984,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(113985,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(113986,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(113987,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(113988,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(113989,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(113990,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(113991,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(113992,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(113993,'Wait','Aspettare','Wacht','Warten','Esperar','Περίμενε','Attendre','Esperar'),(113994,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(113995,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(113996,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(113997,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(113998,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(113999,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114000,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114001,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114002,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114003,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114004,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114005,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114006,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114008,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114009,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114010,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114011,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114012,'Combine:Serve seperately:Cooking Duration:35 mins:Serve:On a single plate:SIDE DISH:green salad:DESSERT:Fruit','Combine:servire separatamente:Cooking Duration:35 minuti:Serve:su un unico piatto:SIDE DISH:insalata verde:DESSERT:frutta','Combine:serveer apart:Cooking Duration:35 minuten:Serve:op een bord:SIDE DISH:groene salade:DESSERT:fruit','Combine:getrennt servieren:Cooking Duration:35 min:Serve:Auf einem Teller:SIDE DISH:Blattsalt:DESSERT:Obst','Combine:Servir separadamente:Cooking Duration:35 minutos:Serve:Num prato único:SIDE DISH:Salada verde:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Cooking Duration:35 λεπτά:Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα:DESSERT:Φρούτο','Combine::Cooking Duration::Serve::SIDE DISH::DESSERT:','Combine:servir separado:Cooking Duration:35 minutos:Serve:En un plato:SIDE DISH:ensalada verde:DESSERT:Yogur y frutas o frutos rojos'),(114013,'Pumpkin soup & chicken with broccoli and carrots','Zuppa di zucca e pollo con broccoli e carote','Pompoensoep, kip met broccoli en wortel','Kürbissuppe & Hühnchen mit Brokkoli und Karotten','Sopa de abóbora & frango com brócolos e cenouras','Κολοκυθόσουπα & κοτόπουλο με μπρόκολο και καρότα','Soupe de potiron & Poulet aux brocolis et carottes','Sopa de calabaza y pollo con brócoli y zanahorias'),(114014,'Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix in blender','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura:Season/Mix:mescolare nel frullatore','Initial Prep:was in koud water:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Cook until:kook door:Season/Mix:mix in blender','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Cook until:gar kochen:Season/Mix:Im Mixer mischen','Initial Prep:lavar em água fria:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Cook until:Cozinhar através:Season/Mix:Misturar na misturadora','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά:Season/Mix:ανακατέψτε στο μπλέντερ','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en dados:How to cook:cocer sin sal:Cook until:cocinar:Season/Mix:mezclar en la licuadora'),(114015,'Pumpkin soup','Zuppa di zucca','Pompoensoep','Kürbissuppe','Sopa de abóbora','Κολοκυθόσουπα','Soupe à la citrouille','Sopa de calabaza'),(114016,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114017,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114018,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114019,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114020,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114021,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114022,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114023,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114024,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114025,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114026,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114027,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114028,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114029,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114030,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114031,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114032,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114033,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114034,'Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook al dente:Season/Mix:season with drizzle of olive oil','Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere al dente:Season/Mix:condire con un filo d\'olio d\'oliva','Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook al dente:Season/Mix:besprenkel met een beetje olijfolie','Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:al dente kochen:Season/Mix:mit einem spritzer Olivenöl abschmecken','Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até al dente:Season/Mix:Temperar com um pouco de azeite','Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Cut::How to cook::Cook until::Season/Mix:','Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al dente:Season/Mix:sazonar con un chorrito de aceite de oliva'),(114035,'Broccoli, cooked','Broccoli, cotti','broccoli, gekookt','Brokkoli, gekocht','Brócolos, cozidos','Μπρόκολο, μαγειρεμένο','Brocolis cuits','El brócoli cocinado'),(114036,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114037,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114038,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114039,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114040,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114041,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114042,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114043,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114044,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114045,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114046,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114047,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114048,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114049,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114050,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114051,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114052,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114053,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114054,'Initial Prep:remove skin:How to cook:grill (no oil):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere la buccia:How to cook:grigliare (senza olio):Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:verwijder schil:How to cook:gril (zonder olie):Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Schale entfernen:How to cook:grillen (ohne Öl):Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar a pele:How to cook:grelhar (sem gordura):Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε τη φλούδα:How to cook:ψήστε στη σχάρα (χωρίς λάδι):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:How to cook:grill (sin aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(114055,'Chicken breast, with skin','Petto di pollo, con la pelle','Kipfilet met huid','Hähnchenbrust mit Haut','Peito de frango, com pele','Στήθος κοτόπουλου, με πέτσα','Poitrine de poulet avec peau','Pechuga de pollo con piel'),(114056,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114059,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114060,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114061,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114062,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114064,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114066,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114067,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114068,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114069,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114070,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114072,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114073,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114074,'Olive oil','Olio d\'oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(114075,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114076,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114077,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114078,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114079,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114080,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114081,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114082,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114083,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114084,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114085,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114086,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114087,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114088,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114089,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114090,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114091,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114092,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114093,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(114094,'Carrot, cooked','Carota cotta','Wortel, gekookt','Karotte, gekocht','Cenoura, cozida','Καρότα, μαγειρεμένα','Carotte cuite','Zanahoria cocinado'),(114095,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114096,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114097,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114098,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114099,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114100,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114101,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114102,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114103,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114104,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114105,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114107,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114108,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114109,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114110,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114111,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114112,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114113,'Apple, with peel','Mela, con la buccia','Appel, met schil','Apfel mit Küchenabfall','Maçã, com casca','Μήλο, με φλούδα','Pomme, avec pelure','Manzana, con cáscara'),(114114,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114115,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114116,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114117,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114118,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114119,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114120,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114121,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114122,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114123,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114124,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114125,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114126,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114127,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114128,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114129,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114130,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114131,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114132,'Beverages','Una bibita','Drank','Getränk','Bebida','Αναψυκτικό','Boisson','Bebida'),(114133,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(114134,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(114135,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114136,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114137,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114138,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114139,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114141,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114142,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114143,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114144,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114145,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114146,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114147,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114148,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114149,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114150,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114151,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114152,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114153,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114154,'DESSERT:Yoghurt and Fruit or Berries','DESSERT:yogurt e frutta o frutti di bosco','DESSERT:yoghurt met fruit','DESSERT:Joghurt and Obst oder Beeren','DESSERT:Iogurte e fruta ou frutos vermelhos','DESSERT:Γιαούρτι και φρούτα ή μούρα','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(114155,'Potatoes with chicken & vegetables, fruit dessert','Patate con pollo e verdure, dessert alla frutta','Aardappelen met kip & groenten, fruitdessert','Kartoffeln mit Huhn & Gemüse, Obstdessert','Batatas com frango e vegetais, sobremesa de frutas','Πατάτες με κοτόπουλο και λαχανικά & επιδόρπιο φρούτων','Pommes de terre au poulet et légumes, dessert aux fruits','Patatas con pollo y verduras, postre de frutas'),(114156,'Initial Prep:remove from packaging:Cut:cut into pieces:How to cook:grill (lightly oiled):Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a pezzi:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:Cut:snijd in stukjes:How to cook:gril (weinig olie):Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:Cut:in Stücke schneiden:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:Cut:cortar em pedaços:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κομμάτια:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:sacar del envoltorio:Cut:cortar en trozos:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(114157,'large breast','mammella grande','borststuk','Große Brust','peito grande','μεγάλο στήθος','Gros seins','pechos grandes'),(114158,'Chicken, medium, roasted','Pollo, carne, media, arrosto','Kip, geroosterd','Huhn, mittelgroß, geröstet','Frango, média, assado','Κοτόπουλο, μεσαίο, ψητό','Poulet, viande, ordinaire, cuit.','Pollo, carne, medio, asado'),(114159,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114160,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114161,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114162,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114163,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114164,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114165,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114166,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114167,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114168,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114169,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114170,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114171,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114172,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114173,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114174,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114175,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114176,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114177,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114178,'Initial Prep:peel skin:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain','Initial Prep:pelare:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:schil:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:schälen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:descascar:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:pelar:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(114179,'Potatoes, old, boiled in unsalted water, flesh only','Patate, lessate in acqua non salata, spellate','Aardappelen, gekookt in ongezouten water, zonder schil','Kartoffeln, alt, in ungesalzenem Wasser gekocht, geschält','Batatas, velhas, cozidas em água sem sal, só carne','Πατάτες, βρασμένες σε ανάλατο νερό, ξεφλουδισμένες','Pommes de terre, vieilles, bouillies dans de l\'eau non salée, chair seulement','Patata vieja hervida sin sal y sin piel'),(114180,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114181,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114182,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114183,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114184,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114185,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114186,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114187,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114188,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114189,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114190,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114191,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114192,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114193,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114194,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114195,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114196,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114197,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114198,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114199,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:drain','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:scolare','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:giet af','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:abgießen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Escorrer','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:στραγγίξτε','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:escurrir'),(114200,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(114201,'Cauliflower, boiled in unsalted water','Cavolfiore, lessato in acqua non salata','Bloemkool, gekookt in ongezouten water','Blumenkohl, in ungesalzenem Wasser gekocht','Couve-flor, cozida em água sem sal','Κουνουπίδι, βρασμένο σε μη αλατισμένο νερό','Brocoli n.','Coliflor, hervida en agua sin sal.'),(114202,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114203,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114204,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114205,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114206,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114207,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114208,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114209,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114210,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114211,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114212,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114213,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114214,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114215,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114216,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114217,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114218,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114221,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(114222,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(114223,'Oil, rapeseed','Olio, di colza','Olie, koolzaad','Öl, Rapsöl','Óleo, colza','Κραμβέλαιο','Huile de colza','Aceite de colza'),(114224,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114225,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114226,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114227,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114228,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114229,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114230,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114231,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114232,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114233,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114234,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114235,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114236,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114237,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114238,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114239,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114240,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114241,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114242,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114243,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(114244,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114245,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114246,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114247,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114249,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114250,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114251,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114252,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114253,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114254,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114255,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114256,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114257,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114258,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114259,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114260,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114261,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114262,'Tangerines','Mandarini','Mandarijn','Mandarine','Tangerinas','Μανταρίνια','Orange moisson','Mandarinas'),(114263,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114265,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114266,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114267,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114268,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114269,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114270,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114271,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114272,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114273,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114274,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114275,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114276,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114277,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114278,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114279,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114280,'Combine:Create sandwich:DESSERT:Juice','Combine:preparare un panino:DESSERT:succo','Combine:maak een sandwich:DESSERT:sap','Combine:ein Sandwich machen:DESSERT:Saft','Combine:Criar sanduiche:DESSERT:Sumo','Combine:Δημιουργήστε σάντουιτς:DESSERT:Χυμός','Combine::DESSERT:','Combine:Hacer sándwich:DESSERT:Zumo'),(114281,'Beef sandwich, salad, fruit juice','Panino con manzo, insalata, succo di frutta','Broodje rundvlees, salade, vruchtensap','Rindfleischsandwich, Salat, Fruchtsaft','Sanduíche de carne, salada & sumo de frutas','Σάντουιτς με μοσχάρι, σαλάτα & χυμός φρούτων','Sandwich au boeuf, salade, jus de fruits','Sándwich de ternera, ensalada, zumo de frutas'),(114282,'Cut:cut into slices:How to cook:toast','Cut:tagliare a fette:How to cook:tostare','Cut:snijd in plakjes:How to cook:rooster','Cut:in Scheiben schneiden:How to cook:rösten','Cut:cortar em fatias:How to cook:tostar','Cut:κόψτε σε φέτες:How to cook:φρυγανίστε','Cut::How to cook:','Cut:cortar en rodajas:How to cook:tostado'),(114283,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(114284,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(114285,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114286,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114287,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114288,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114289,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114290,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114291,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114292,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114293,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114294,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114295,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114296,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114297,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114298,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114299,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114300,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114301,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114302,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114303,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114304,'Cut:cut into slices:How to cook:grill (no oil):Season/Mix:add','Cut:tagliare a fette:How to cook:grigliare (senza olio):Season/Mix:aggiungere','Cut:snijd in plakjes:How to cook:gril (zonder olie):Season/Mix:voeg toe','Cut:in Scheiben schneiden:How to cook:grillen (ohne Öl):Season/Mix:hinzufügen','Cut:cortar em fatias:How to cook:grelhar (sem gordura):Season/Mix:adicionar','Cut:κόψτε σε φέτες:How to cook:ψήστε στη σχάρα (χωρίς λάδι):Season/Mix:προσθέστε','Cut::How to cook::Season/Mix:','Cut:cortar en rodajas:How to cook:grill (sin aceite):Season/Mix:picar y agregar condimentos'),(114305,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(114306,'Beef, sirloin steak, grilled medium-rare, lean and fat','Manzo, controfiletto, alla griglia, cottura media o al sangue, consumare anche la parte grassa','Rundsvlees, biefstuk, gegrild, medium-rood, mager en vet','Rindfleisch, Lendensteak, gegrilltes mittelgroß, mager oder fett','Carne de bovino, bife de lombo, grelhado, médio passado, magra e gorda','Μοσχαρίσια μπριζόλα (sirloin), ψημένο μέτρια, άπαχο και παχύ','Boeuf, steak de Salang, steak de fer cuit, maigre et gras','Carne de res, solomillo, a la parrilla medio cocido, magro y graso'),(114307,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114308,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114309,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114310,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114311,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114312,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114313,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114314,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114315,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114316,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114317,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114318,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114319,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114320,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114321,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114322,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114323,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114324,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114325,'Cut:cut into slices:How to cook:pour on top','Cut:tagliare a fette:How to cook:versare in cima','Cut:snijd in plakjes:How to cook:schenk bovenop','Cut:in Scheiben schneiden:How to cook:darüber gießen','Cut:cortar em fatias:How to cook:colocar por cima','Cut:κόψτε σε φέτες:How to cook:ρίξτε από πάνω','Cut::How to cook:','Cut:cortar en rodajas:How to cook:verter encima'),(114326,'Cheese, Mozzarella, fresh','Formaggio fresco, Mozzarella ','Kaas, Mozzarella, vers','Käse, Mozzarella, frisch','Queijo, Mozzarella, fresco','Τυρί, Μοτσαρέλα, φρέσκια','Fromage, masulilla, fromage frais','Queso, Mozzarella, fresco'),(114327,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114328,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114329,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114330,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114331,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114332,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114333,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114334,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114335,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114336,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114337,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114338,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114339,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114340,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114341,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114342,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114343,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114344,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114345,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114346,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(114347,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(114348,'Dressing, French','Condimento, alla francese','Slasaus, Frans','Dressing, Französisch','Molhos, francês','Γαλλικό ντρέσινγκ','Assaisonnement','Vestir, Francés'),(114349,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114350,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114351,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114352,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114353,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114354,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114355,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114356,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114357,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114358,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114359,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114360,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114361,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(114362,'cup shredded','coppa tritata','portie (gesneden)','Tasse (gerieben)','chávena picado','φλυτζάνι τριμμένα','La tasse est cassée.','taza triturada'),(114363,'Lettuce, cos or romaine, raw','Lattuga, cos o romana, cruda','Kropsla, rauw','Kopfsalat, Cos oder Romana, roh','Alface, romana, cru','Μαρούλι, τύπου cos ή romaine, ωμό','La laitue, la laitue ou la laitue','Lechuga cos o romana'),(114364,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114365,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114366,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114367,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114368,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114369,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114370,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114371,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114372,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114373,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114374,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114375,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114376,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114377,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114378,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114379,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114380,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114381,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114382,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114383,'Fruit juice, freshly squeezed (apple, carrot, pear, kiwi)','Centrifugato fresco,  mela, carota, pera, kiwi','vruchtensap, vers geperst (appel, wortel, peer, kiwi)','Fruchtsaft, frisch gepresst (Apfel, Karotte, Birne, Kiwi)','Sumo de fruta, recém espremido (maçã, cenoura, pêra, kiwi)','Χυμός φρούτων, φρεσκοστυμμένος (μήλο, καρότο, αχλάδι, ακτινίδιο)','Jus de fruit, jus de fruit (pomme, carotte, poire, Kiwi)','Zumo de frutas recién exprimido (manzana, zanahoria, pera, kiwi)'),(114384,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114385,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114386,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114387,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114388,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114389,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114390,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114391,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114392,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114393,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114394,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114395,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114396,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114397,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114398,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114399,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114400,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114401,'Frozen yogurt, strawberries','Yogurt gelato, fragole','Frozen yoghurt, aardbeien','Frozen Joghurt, Erdbeeren','Iogurte congelado, morangos','Παγωμένο γιαούρτι & φράουλες','Yaourt glacé, fraises','Yogur helado, fresas'),(114402,'Frozen yogurt','Yogurt gelato','Frozen yoghurt','Frozen Joghurt','Iogurte gelado','Παγωμένο γιαούρτι','Gel','Yogurt congelado'),(114403,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114406,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114407,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(114408,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(114409,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114410,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114411,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114412,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114413,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114414,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114415,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114416,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114417,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114418,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114419,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114420,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114421,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114422,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114423,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114424,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114425,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114426,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114427,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114428,'Combine:Mix together:Cook:Heat through:Serve:In a bowl','Combine:mescolare insieme:Cook:scaldare:Serve:in una ciotola','Combine:meng met elkaar:Cook:verwarm door:Serve:in een kom','Combine:Vermischen:Cook:durcherhitzen:Serve:in einer Schüssel','Combine:Misturar junto:Cook:Aquecer através:Serve:Numa taça','Combine:Ανακατέψτε μαζί:Cook:Ζεστάνετε καλά:Serve:Σε μπόλ','Combine::Cook::Serve:','Combine:Mezclar junto:Cook:calentar:Serve:en un bol'),(114429,'Stir-fried rice & vegetables','Riso e verdure saltati in padella','Roergebakken rijst & groenten','Gebratener Reis & Gemüse','Arroz frito & vegetais','Τηγανητό ρύζι και λαχανικά','Riz et légumes sautés','Arroz y verduras salteados'),(114430,'How to cook:fry (lightly oiled pan):Cook until:cook al dente','How to cook:friggere (con padella leggermente oliata):Cook until:cuocere al dente','How to cook:bak (weinig olie):Cook until:kook al dente','How to cook:braten (in leicht eingefetteter Pfanne):Cook until:al dente kochen','How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até al dente','How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε al dente','How to cook::Cook until:','How to cook:freír (con poco aceite):Cook until:cocinar al dente'),(114431,'Vegetables pan-fried or stir-fried, Asian-style, frozen, raw','Verdure saltate in padella o fritte (stile asiatico), surgelate, crude','Groenten, roergebakken, op Aziatische wijze, diepvries','Gemüse, in asiatischer Weise gebraten oder geröstet, gefroren, roh','Vegetais para fritar na frigideira ou panela, ao estilo asiático, congelados, crus','Λαχανικά τηγανητά, ασιατικό στυλ, κατεψυγμένα, ωμά','Légumes - frits ou frits, asiatiques, congelés, nés','Verduras salteadas o salteadas, estilo asiático, congeladas, crudas'),(114432,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114433,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114434,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114435,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114436,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114437,'Initial Prep:remove from packaging:Cook until:cook until soft:Season/Mix:drain','Initial Prep:rimuovere dall\'imballaggio:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:haal uit de verpakking:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:Verpackung entfernen:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:retirar da embalagem:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:αφαιρέστε από τη συσκευασία:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(114438,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(114439,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(114440,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114441,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114442,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114443,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114444,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114446,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114448,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114449,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114450,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114451,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114452,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114453,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114454,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114455,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114456,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114457,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114458,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114459,'Rice crackers with egg, avocado & seeds','Gallette di riso con uovo avodaco e semi','Rijstcrackers met ei, avodaco & zaden','Reiscrackern mit Ei, Avocado & Samen','Bolachas de arroz com ovo, abacate & sementes','Ρυζογκοφρέτες με αυγό, αβοκάντο & σπόρους','Craquelins de riz avec œuf, avodaco et graines','Galletas de arroz con huevo, aguacate y semillas'),(114460,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(114461,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(114462,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114465,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114466,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114467,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114468,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114469,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114470,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114471,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114472,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114473,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114474,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114475,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114476,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114477,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114478,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114479,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114480,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114481,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(114482,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114483,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114484,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114485,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114486,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114487,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114488,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114489,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114490,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114491,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114492,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114493,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114494,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114495,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114496,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114497,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114498,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114499,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(114500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114502,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114503,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114505,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114506,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114507,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114508,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114510,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114511,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114512,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114516,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114517,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114518,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114519,'Avocado, weighed with skin and stone','Avocado, medio, pesato con buccia e nocciolo, consumare solo la polpa ','Avocado, gewogen met schil en steen','Avocado, mit Schale und Stein gewogen','Abacate, pesado com casca e caroço','Αβοκάντο, μέτριο, χωρίς φλούδα, ζυγισμένο με φλούδα και κουκούτσι','L \'avocate, c\' est de la viande, c \'est de la peau et des pierres','Aguacate, solo pulpa, mediano, pesado con piel y hueso'),(114520,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114521,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114522,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114523,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114524,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114525,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114526,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114527,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114528,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114529,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114530,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114531,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114532,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114533,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114534,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114535,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114536,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114537,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114538,'Snacks, rice cakes, brown rice, corn','Snacks, gallette, riso integrale e mais','Snacks, rijstwafel, bruine rijst, maïs','Snacks, Reiswaffeln, brauner Reis, Mais','Snacks, bolos de arroz, arroz integral, milho','Σνακ, κέικ ρυζιού, καστανό ρύζι, καλαμπόκι','Du riz, du maïs, du maïs.','Aperitivos, tortas de arroz, arroz integral, maíz'),(114539,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114540,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114541,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114542,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114543,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114544,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114545,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114546,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114547,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114548,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114549,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114550,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114552,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114553,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114554,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114555,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114556,'Banana & mango','Banana e mango','Banaan & mango','Banane & Mango','Banana & manga','Μπανάνα & μάνγκο','Banane et mangue','Plátano y mango'),(114557,'cup pieces','Pezzi di tazza','portie (stukken)','Tasse (Stücke)','chávena pedaços','φλυτζάνι τεμάχια','Tasse fragment','trozos de taza'),(114558,'Mangos, raw','Mango','Mango\'s','Mangos, roh','Mangas, cruas','Μάνγκο, ωμό','Mangue','Mangos'),(114559,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114560,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114561,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114562,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114563,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114564,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114565,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114567,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114568,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114569,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114570,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114571,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114572,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114573,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114574,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114575,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114576,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114577,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114578,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(114579,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(114580,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114581,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114582,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114583,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114584,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114585,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114586,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114587,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114588,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114589,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114590,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114591,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114592,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114593,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114594,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114595,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114596,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114597,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114598,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114599,'Yogurt with honey, seeds & kiwi','Yogurt con miele, semi e kiwi','Yoghurt met honing, zaden & kiwi','Joghurt mit Honig, Samen & Kiwi','Iogurte com mel, sementes & kiwi','Γιαούρτι με μέλι, σπόρους & ακτινίδια','Yaourt au miel, graines et kiwi','Yogur con miel, semillas y kiwi'),(114600,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(114601,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114602,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114603,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114604,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114605,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114606,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114607,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114608,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114609,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114610,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114611,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114612,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114613,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114614,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114615,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114616,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114618,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114619,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114620,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(114621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114622,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114623,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114627,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114628,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114629,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114630,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114631,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114632,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114633,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114634,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114635,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114636,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114637,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114638,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114639,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114640,'Sunflower seeds','Semi di girasole','Zonnebloempitten','Sonnenblumenkerne','Sementes de girassol','Ηλιόσποροι','Graines de tournesol','Semillas de girasol'),(114641,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114642,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114643,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114644,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114645,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114646,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114647,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114648,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114649,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114650,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114651,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114652,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114655,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114656,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114657,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114658,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(114659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114662,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114663,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114664,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114665,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114667,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114668,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114669,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114670,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114671,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114672,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114673,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114674,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114675,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114676,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114677,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114678,'Turkey & cheese sandwich with vegetables','Panino al tacchino e formaggio con verdure','Kalkoen & kaas sandwich met groenten','Puten-Käse-Sandwich mit Gemüse','Sanduíche de peru & queijo com legumes','Σάντουιτς με γαλοπούλα & τυρί, με λαχανικά','Sandwich à la dinde et au fromage avec légumes','Sándwich de pavo y queso con verduras'),(114679,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(114680,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114681,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114682,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114683,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114684,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114685,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114686,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114691,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114692,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114693,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114694,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114699,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(114700,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(114701,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114702,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114703,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114704,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114705,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114706,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114707,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114708,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114709,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114710,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114711,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114712,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114713,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114714,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114715,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114716,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114717,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114718,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114719,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114720,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(114721,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114722,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114723,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114724,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114725,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114726,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114727,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114728,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114729,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114730,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114731,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114732,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114733,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114734,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114735,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114736,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114737,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114738,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114739,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114740,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(114741,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114742,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114743,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114744,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114745,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114746,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114747,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114748,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114749,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114750,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114751,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114752,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114753,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114754,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114755,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114756,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114757,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114758,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114759,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114760,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(114761,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114762,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114763,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114764,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114765,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114766,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114767,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114768,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114769,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114770,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114771,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114772,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114773,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114774,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114776,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114777,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114778,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114779,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114780,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(114781,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114782,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114783,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114786,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114789,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114790,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114791,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114792,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114793,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114799,'Pasta with meat & vegetables','Pasta con carne e verdure','Pasta met vlees en groenten','Pasta mit Fleisch & Gemüse','Massa com carnes & vegetais','Ζυμαρικά με κρέας και λαχανικά','Pâtes à la viande et aux légumes','Pasta con carne y verduras'),(114800,'Initial Prep:remove from packaging:Cut:cut into pieces:How to cook:grill (lightly oiled):Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a pezzi:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:Cut:snijd in stukjes:How to cook:gril (weinig olie):Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:Cut:in Stücke schneiden:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:Cut:cortar em pedaços:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κομμάτια:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:sacar del envoltorio:Cut:cortar en trozos:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(114801,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(114802,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(114803,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114804,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114805,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114806,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114807,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114808,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114809,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114810,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114811,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114812,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114813,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114814,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114815,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114816,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114817,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114818,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114819,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114820,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114821,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114822,'Cut:whole:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain','Cut:intero:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Cut:heel:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af','Cut:ganz:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen','Cut:inteiro:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer','Cut:ολόκληρα:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Cut::How to cook::Cook until::Season/Mix:','Cut:entero:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(114823,'Brussels sprouts, boiled in unsalted water','Cavoletti di Bruxelles, lessati in acqua non salata','spruiten, gekookt in ongezouten water','Rosenkohl, in ungesalzenem Wasser gekocht','Couves de Bruxelas, cozidas em água sem sal','Λαχανάκια Βρυξελλών, βρασμένα σε μη αλατισμένο νερό','Choux de Bruxelles cuits dans de l \'eau non salée','Coles de Bruselas, hervidas en agua sin sal'),(114824,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114825,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114826,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114827,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114828,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114829,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114830,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114831,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114832,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114833,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114834,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114835,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114836,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114837,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114838,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114839,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114840,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114841,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114842,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(114843,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(114844,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114845,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114846,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114847,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114849,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114850,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114851,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114852,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114853,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114854,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114855,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114856,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114857,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114858,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114859,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114860,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114861,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114862,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114863,'Biscuits or cookies','Biscotti','Koekjes','Kekse','Biscoitos ou bolachas','Μπισκότα','Biscuits ou cookies','Galletas'),(114864,'Biscuits, wholemeal','Biscotti, integrali','Koekjes, volkoren','Kekse, Vollkorn','Biscoitos ou bolachas, integral','Μπισκότα, ολικής αλέσεως','Biscuit ou biscuit','Galletas integrales'),(114865,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114867,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114868,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114869,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114870,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114871,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114872,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114873,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114874,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114875,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114876,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114877,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114878,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114879,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114880,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114881,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114882,'Fruit','Frutta','Fruit','Obst','Fruta','Φρούτα','Fruit','Fruta'),(114883,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(114884,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114885,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114886,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114887,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114888,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114889,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114890,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114891,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114892,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114893,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114894,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114895,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114896,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114897,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114898,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114899,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114900,'medium piece','medio pezzo','portie (gemiddeld)','Mittelgroßes Stück','peça média','μεσαίου μεγέθους κομμάτι','Moyenne','pieza mediana'),(114901,'Peaches, raw, weighed with stone','Pesche, non spellate, pesate con nocciolo','Perziken, vlees en schil, rauw, gewogen met pit','Pfirsiche, roh, mit Kern gewogen','Pêssegos, cru, pesados com caroço','Ροδάκινα, ωμά, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau, qui sont nés, sont pesées de pierres.','Melocotones, carne y piel, crudos, pesados ​​con hueso'),(114902,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114903,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114904,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114905,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114906,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114907,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114908,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114909,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114910,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114911,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114912,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114913,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114914,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114915,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114916,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114917,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114918,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114919,'Yoghurt with berries and hemp seeds','Yogurt con frutti di bosco e semi di canapa','Yoghurt met bessen en hennepzaad','Joghurt mit Beeren und Hanfsamen','Iogurte com frutas e sementes de cânhamo','Γιαούρτι με μούρα και σπόρους κάνναβης','Yaourt aux baies et graines de chanvre','Yogur con frutos rojos y semillas de cáñamo'),(114920,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(114921,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114922,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114923,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114924,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114925,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114926,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114927,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114929,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114930,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114931,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114932,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114933,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114934,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114935,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114936,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114937,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114938,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114939,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114940,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(114941,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114944,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114945,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114946,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114947,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114948,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114949,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114950,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114951,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114952,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114953,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114954,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114955,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114957,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114958,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114959,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114960,'Seeds, hemp seed, hulled','Semi, di canapa, sgusciati','Zaden, hennepzaad, gepeld','Samen, Hanfsamen, geschält','Sementes, sementes de cânhamo, descascadas','Σπόροι, σπόροι καννάβης, αποφλοιωμένοι','Graine de cannabis','Semillas, semillas de cáñamo, peladas'),(114961,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114962,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114963,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114964,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114965,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114966,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114967,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114969,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114970,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114971,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114972,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114974,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114975,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114976,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114977,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114978,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(114979,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(114980,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(114981,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(114982,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(114983,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(114984,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(114985,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(114986,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(114987,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(114988,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(114989,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(114990,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(114991,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(114992,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(114993,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(114994,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(114995,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(114996,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(114997,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(114998,'Cottage cheese with fruit & nuts','Fiocchi di latte con frutta e noci','Kwark met fruit en noten','Hüttenkäse mit Obst und Nüssen','Requeijão com fruta & nozes','Τυρί cottage με φρούτα και ξηρούς καρπούς','Fromage cottage aux fruits et noix','Requesón con frutas y nueces'),(114999,'Cheese, cottage, plain','Formaggio, fiocchi di latte, al naturale','Cottage cheese','Hüttenkäse, Natur','Queijo, Cottage, simples','Τυρί, Cottage, απλό','Fromage de campagne','Queso, cottage, simple'),(115000,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115001,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115002,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115003,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115004,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115005,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115006,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115007,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115008,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115009,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115010,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115011,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115012,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115013,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115014,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115015,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115016,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115017,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115018,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115019,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(115020,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115021,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115022,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115023,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115024,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115025,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115026,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115027,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115028,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115029,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115030,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115031,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115032,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115033,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115034,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115035,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115036,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115037,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115038,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115039,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(115040,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115041,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115042,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115043,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115044,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115045,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115046,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115047,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115048,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115049,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115050,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115051,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115052,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115053,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115054,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115055,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115056,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115057,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115058,'Almonds, flaked and ground','Mandorle, a scaglie e tritate','Amandelen, in schijfjes en gemalen','Mandeln, gehobelt und gemahlen','Amêndoas, flocos e moídas','Αμύγδαλα, σε νιφάδες και αλεσμένα','Amande, lamelles et broyage','Almendras en copos y molidas'),(115059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115062,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115063,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115064,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115065,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115066,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115067,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115068,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115069,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115070,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115071,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115072,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115073,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115074,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115075,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115076,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115077,'Couscous, salmon, herbs, juice','Cuscus, salmone, erbe aromatiche, succo','Couscous met zalm & kruiden en sap','Couscous, Lachs, Kräuter, Saft','Cuscuz, salmão, ervas & sumo','Κουσκούς με σολομό, μυρωδικά & χυμός','Couscous, saumon, herbes, jus','Cuscús, salmón, hierbas, zumo'),(115078,'Initial Prep:remove from packaging:How to cook:boil in salted water:Cook until:cook al dente','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua salata:Cook until:cuocere al dente','Initial Prep:haal uit de verpakking:How to cook:kook in gezouten water:Cook until:kook al dente','Initial Prep:Verpackung entfernen:How to cook:in Salzwasser kochen:Cook until:al dente kochen','Initial Prep:retirar da embalagem:How to cook:Cozer em água salgada:Cook until:Cozinhar até al dente','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε al dente','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:hervir en agua con sal:Cook until:cocinar al dente'),(115079,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(115080,'Couscous, plain, cooked','Couscous, al naturale, cotto','Couscous, gekookt','Couscous, Natur, gekocht','Cuscuz, simples, cozinhados','Κουσκούς, σκέτο, μαγειρεμένο','Farine de blé brut','Cuscús, simple, cocido'),(115081,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115082,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115083,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115084,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115085,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115086,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115087,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115088,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115089,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115090,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115091,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115092,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115093,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115094,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115095,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115096,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115097,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115098,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115099,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115100,'Initial Prep:remove from packaging:Cut:cut into pieces:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a pezzi:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:Cut:snijd in stukjes:How to cook:gril (weinig olie):Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:Cut:in Stücke schneiden:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:Cut:cortar em pedaços:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κομμάτια:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:cortar en trozos:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(115101,'Salmon, smoked','Salmone, affumicato','Zalm, gerookt','Lachs, geräuchert','Salmão, fumado','Σολομός, καπνιστός','Saumon fumé','Salmón ahumado'),(115102,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115103,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115104,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115105,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115106,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115107,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115108,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115110,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115111,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115112,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115113,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115114,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115115,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115116,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115117,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115118,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115119,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(115120,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(115121,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(115122,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115123,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115124,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115125,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115126,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115127,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115128,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115129,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115130,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115131,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115132,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115133,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115134,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115135,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115136,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115137,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115138,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115139,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115140,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115141,'How to cook:pan cook in butter','How to cook:cuocere in padella con burro','How to cook:bakken in boter','How to cook:in der Pfanne mit Butter braten','How to cook:fritar (frigideira levemente untada com óleo)','How to cook:μαγειρέψτε στο τηγάνι σε βούτυρο','How to cook:','How to cook:sartén con mantequilla'),(115142,'Orange juice, home-made','Spremuta d\'arancia, fatta in casa','Sinaasappelsap, zelfgemaakt','Orangensaft, selbstgemacht','Sumo de laranja, caseiro','Χυμός πορτοκαλιού, σπιτικός','Jus d \'orange','Zumo de naranja'),(115143,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115144,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115145,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115146,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115147,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115148,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115149,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115150,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115151,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115152,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115153,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115154,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115155,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115156,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115157,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115158,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115159,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115160,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115161,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(115162,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(115163,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115164,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115165,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115166,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115167,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115168,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115169,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115170,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115171,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115172,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115173,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115174,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115175,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115176,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115177,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115178,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115179,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(115180,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(115181,'Mixed herbs, dried','Miscela di erbe aromatiche, essicate','Gemengde kruiden, gedroogd','Gemischte Kräuter, getrocknet','Ervas mistas, secas','Μιξ αποξηραμένων μυρωδικών','Herbe mélangée','Hierbas mixtas, secas'),(115182,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115183,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115184,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115185,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115186,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115187,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115190,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115191,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115192,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115193,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115196,'Yogurt with apple, raisins & cinnamon','Yogurt con mela, uvetta e cannella','Yoghurt met appel, rozijnen en kaneel','Joghurt mit Apfel, Rosinen & Zimt','Iogurte com maçã, passas & canela','Γιαούρτι με μήλο, σταφίδες & κανέλα','Yaourt aux pommes, raisins secs et cannelle','Yogur con manzana, pasas y canela'),(115197,'Raisins, golden, seedless','Uva passa, dorata, senza semi','Rozijnen, gouden, pitloos','Rosinen, golden, kernlos','Passas, amarelas, sem sementes','Σταφίδες, χρυσές, χωρίς σπόρους','Raisin, or, sans graines','Pasas, doradas, sin semillas'),(115198,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115199,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115200,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115201,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115202,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115203,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115204,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115205,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115206,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115207,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115208,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115209,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115210,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115211,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115212,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115213,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115214,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115215,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115216,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115217,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(115218,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(115219,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115220,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115221,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115222,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115223,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115224,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115225,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115226,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115227,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115228,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115229,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115230,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115231,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115232,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115233,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115234,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115235,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(115236,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(115237,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115238,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115239,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115240,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115241,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115242,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115243,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115244,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115245,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115246,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115247,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115248,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115249,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115250,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115251,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115252,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115253,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115254,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(115255,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(115256,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115257,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115258,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115259,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115260,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115261,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115262,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115263,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115264,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115265,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115266,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115267,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115268,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115269,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115270,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115271,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115272,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115273,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115274,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115275,'Milk with nectarines & seeds','Latte con nettarine e semi','Melk met nectarines en zaden','Milch mit Nektarinen & Samen','Leite com nectarinas & sementes','Γάλα με νεκταρίνια & σπόρους','Lait aux nectarines et graines','Leche con nectarinas y semillas'),(115276,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(115277,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115278,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115279,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115280,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115281,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115282,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115283,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115284,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115285,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115286,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115287,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115288,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115289,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115290,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115291,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115292,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115293,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115294,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115295,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115296,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(115297,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115298,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115299,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115300,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115301,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115302,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115303,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115304,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115305,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115306,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115307,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115308,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115309,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115310,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115311,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115312,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115313,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115314,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115316,'Nectarines, raw','Nettarina','Nectarines','Nektarinen, roh','Nectarinas, cru','Νεκταρίνια, ωμά','Noix','Nectarinas'),(115317,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115318,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115319,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115320,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115321,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115322,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115323,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115324,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115325,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115326,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115328,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115329,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115330,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115331,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115332,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115333,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115334,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115335,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115336,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(115337,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(115338,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115339,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115340,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115341,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115342,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115343,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115344,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115345,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115346,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115347,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115348,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115349,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115350,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115352,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115353,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115354,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115355,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115356,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115357,'Last step:Mix in herbs:Combine:Mix together:Serve:In a bowl:Garnish:Add dressing','Last step:mescolare con le erbe:Combine:mescolare insieme:Serve:in una ciotola:Garnish:aggiungere il condimento','Last step:meng de kruiden erin:Combine:meng met elkaar:Serve:in een kom:Garnish:voeg dressing toe','Last step:Kräuter untermischen:Combine:Vermischen:Serve:in einer Schüssel:Garnish:Dressing hinzufügen','Last step:Misturar ervas:Combine:Misturar junto:Serve:Numa taça:Garnish:Adicionar molho','Last step:Ανακατέψτε με βότανα:Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:Προσθέστε dressing','Last step::Combine::Serve::Garnish:','Last step:mezclar condimentos:Combine:Mezclar junto:Serve:en un bol:Garnish:aderezar'),(115358,'Salmon & Mexican Salad with pinto beans','Salmone e insalata messicana di fagioli borlotti','Zalm en Mexicaanse bonensalade','Lachs & Mexikanischer Bohnensalat','Salmão & Salada mexicana feijão manteiga','Σαλάτα με σολομό & φασόλια μεξικού','Salade de saumon et haricots mexicains','Ensalada De Salmón Y judías mejicanas'),(115359,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(115360,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115361,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115362,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115363,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115364,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115365,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115366,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115367,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115368,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115369,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115370,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115371,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115372,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115373,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115374,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115375,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115376,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115377,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115378,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115379,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(115380,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(115381,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115382,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115384,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115385,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115386,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115387,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115388,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115390,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115392,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115393,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115395,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115396,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115397,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115398,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115399,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115400,'half','metà','half','Hälfte','metade','μισό','La moitié.','medio'),(115401,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(115402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115403,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115405,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115406,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115407,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115408,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115409,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115410,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115411,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115413,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115415,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115416,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115417,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115418,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115419,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115420,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(115421,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(115422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115425,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115426,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115427,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115433,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115434,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115438,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115439,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115441,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(115442,'Chives, fresh','Erba cipollina, fresca','Bieslook','Schnittlauch, frisch','Cebolinho, fresco','Σχοινόπρασο, φρέσκο','Poireau','Cebollino fresco'),(115443,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115444,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115445,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115446,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115447,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115448,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115449,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115450,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115451,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115452,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115453,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115454,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115455,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115456,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115458,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115460,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115461,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115462,'Last step:Mix in herbs:Combine:Mix together:Serve:In a bowl:Garnish:Add dressing','Last step:mescolare con le erbe:Combine:mescolare insieme:Serve:in una ciotola:Garnish:aggiungere il condimento','Last step:meng de kruiden erin:Combine:meng met elkaar:Serve:in een kom:Garnish:voeg dressing toe','Last step:Kräuter untermischen:Combine:Vermischen:Serve:in einer Schüssel:Garnish:Dressing hinzufügen','Last step:Misturar ervas:Combine:Misturar junto:Serve:Numa taça:Garnish:Adicionar molho','Last step:Ανακατέψτε με βότανα:Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:Προσθέστε dressing','Last step::Combine::Serve::Garnish:','Last step:mezclar condimentos:Combine:Mezclar junto:Serve:en un bol:Garnish:aderezar'),(115463,'Salmon & Mexican Salad with red kidney beans','Salmone e insalata  messicana di fagioli rossi','Zalm en Mexicaanse bonensalade','Lachs & Mexikanischer Bohnensalat','Salmão & Salada mexicana com feijão encarnado','Σαλάτα με σολομό & φασόλια μεξικού','Salade de saumon et haricots mexicains','Ensalada de salmón y judías mejicanas'),(115464,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(115465,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115466,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115467,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115468,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115469,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115470,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115471,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115472,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115473,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115474,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115475,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115480,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115481,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115482,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115483,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115484,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(115485,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(115486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115489,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115490,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115491,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115492,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115493,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115494,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115495,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115496,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115497,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115498,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115499,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115500,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115501,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115502,'half','metà','half','Hälfte','metade','μισό','La moitié.','medio'),(115503,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(115504,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115505,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115506,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115507,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115508,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115509,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115510,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115511,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115512,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115513,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115514,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115515,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115516,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115517,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115518,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115519,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115520,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115521,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115522,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(115523,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(115524,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115525,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115526,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115527,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115528,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115530,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115531,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115532,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115533,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115534,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115535,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115536,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115537,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115538,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115539,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115540,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115541,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115542,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115543,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(115544,'Chives, fresh','Erba cipollina, fresca','Bieslook','Schnittlauch, frisch','Cebolinho, fresco','Σχοινόπρασο, φρέσκο','Poireau','Cebollino fresco'),(115545,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115546,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115547,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115548,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115549,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115550,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115551,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115553,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115554,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115555,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115556,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115557,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115558,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115559,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115560,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115561,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115562,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115563,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115564,'Last step:Mix in herbs:Combine:Mix together:Serve:In a bowl:Garnish:Add dressing','Last step:mescolare con le erbe:Combine:mescolare insieme:Serve:in una ciotola:Garnish:aggiungere il condimento','Last step:meng de kruiden erin:Combine:meng met elkaar:Serve:in een kom:Garnish:voeg dressing toe','Last step:Kräuter untermischen:Combine:Vermischen:Serve:in einer Schüssel:Garnish:Dressing hinzufügen','Last step:Misturar ervas:Combine:Misturar junto:Serve:Numa taça:Garnish:Adicionar molho','Last step:Ανακατέψτε με βότανα:Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:Garnish:Προσθέστε dressing','Last step::Combine::Serve::Garnish:','Last step:mezclar condimentos:Combine:Mezclar junto:Serve:en un bol:Garnish:aderezar'),(115565,'Salmon & Mexican Salad with pinto dried beans','Salmone e insalata di fagioli borlotti secchi','Zalm en Mexicaanse bonensalade','Lachs & Mexikanischer Bohnensalat','Salmão & Salada de feijão manteiga mexicana','Σαλάτα με σολομό & ξερά φασόλια pinto','Salade de saumon et haricots mexicains','Ensalada De Salmón Y judías mejicanas'),(115566,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(115567,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115568,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115569,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115570,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115571,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115572,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115573,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115574,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115575,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115576,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115577,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115578,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115579,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115580,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115581,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115582,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115583,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115584,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115585,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115586,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(115587,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(115588,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115589,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115590,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115591,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115592,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115593,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115594,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115595,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115596,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115597,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115598,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115599,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115600,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115601,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115602,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115603,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115604,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115605,'half','metà','half','Hälfte','metade','μισό','La moitié.','medio'),(115606,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(115607,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115608,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115609,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115610,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115611,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115612,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115613,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115614,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115615,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115616,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115617,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115618,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115619,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115620,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115621,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115622,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115623,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115624,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115625,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(115626,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(115627,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115628,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115629,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115630,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115631,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115632,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115633,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115634,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115635,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115636,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115637,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115638,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115639,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115640,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115641,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115642,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115643,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115644,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115645,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115646,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(115647,'Chives, fresh','Erba cipollina, fresca','Bieslook','Schnittlauch, frisch','Cebolinho, fresco','Σχοινόπρασο, φρέσκο','Poireau','Cebollino fresco'),(115648,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115649,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115650,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115651,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115652,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115653,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115654,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115655,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115656,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115657,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115658,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115659,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115660,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115661,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115662,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115663,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115664,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115665,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115666,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115667,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:succo','Combine:serveer apart:Serve:op een bord:DESSERT:sap','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Saft','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Sumo','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Χυμός','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Zumo'),(115668,'Fish, vegetable & bulgur wheat salad, juice','Pesce, verdure e inslata di bulgur, succhi','Vis, groente & bulgur salade, sap','Fisch-, Gemüse- und Bulgursalat, Saft','Salada de peixe, legumes e trigo bulgur, sumo','Ψάρι με σαλάτα από λαχανικά και πλιγούρι & χυμός','Salade de poisson, légumes et boulgour, jus','Ensalada de pescado, verduras y bulgur, zumo'),(115669,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(115670,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115671,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115672,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115673,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115674,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115675,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115676,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115677,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115678,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115679,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115680,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115681,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115682,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115683,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115684,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115685,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115686,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115687,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115688,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115689,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(115690,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(115691,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115692,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115693,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115694,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115695,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115696,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115697,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115698,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115699,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115700,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115701,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115702,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115703,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115704,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115705,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115706,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115707,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115708,'half','metà','half','Hälfte','metade','μισό','La moitié.','medio'),(115709,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(115710,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115711,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115712,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115713,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115714,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115715,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115716,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115717,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115718,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115719,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115720,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115721,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115722,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115723,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115724,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115725,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115726,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115727,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115728,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(115729,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(115730,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115731,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115732,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115733,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115734,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115735,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115736,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115737,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115738,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115739,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115740,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115742,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115743,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115744,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115745,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115746,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115747,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115749,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(115750,'Chives, fresh','Erba cipollina, fresca','Bieslook','Schnittlauch, frisch','Cebolinho, fresco','Σχοινόπρασο, φρέσκο','Poireau','Cebollino fresco'),(115751,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115752,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115753,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115754,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115755,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115756,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115757,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115758,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115759,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115760,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115761,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115762,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115763,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115764,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115765,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115766,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115767,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115768,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115769,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115770,'Scrambled eggs, red kidney beans & avocado','Uova strapazzate, fagioli rossi e avocado','Roerei, rode bonen en avocado','Rührei, rote Kidneybohnen & Avocado','Ovos mexidos, feijão vermelho & abacate','Αυγά ομελέτα, κόκκινα φασόλια & αβοκάντο','Œufs brouillés, haricots rouges et avocat','Huevos revueltos, judías rojas y aguacate'),(115771,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(115772,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115773,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115774,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115775,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115776,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115777,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115778,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115779,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115780,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115781,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115782,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115783,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115784,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115785,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115786,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115787,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115788,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115789,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115790,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115791,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(115792,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115793,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115794,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115795,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115796,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115797,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115798,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115799,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115800,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115802,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115803,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115804,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115805,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115806,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115807,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115808,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115809,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115810,'half','metà','half','Hälfte','metade','μισό','La moitié.','medio'),(115811,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(115812,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115813,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115814,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115815,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115816,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115817,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115818,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115819,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115820,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115821,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115822,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115823,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115824,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115825,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115826,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115827,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115828,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115829,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115830,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(115831,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(115832,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115833,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115834,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115835,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115836,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115837,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115838,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115840,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115841,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115842,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115843,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115844,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115845,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115846,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115847,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115848,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115849,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115850,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115851,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(115852,'Chives, fresh','Erba cipollina, fresca','Bieslook','Schnittlauch, frisch','Cebolinho, fresco','Σχοινόπρασο, φρέσκο','Poireau','Cebollino fresco'),(115853,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115854,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115855,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115856,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115857,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115858,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115859,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115860,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115861,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115862,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115863,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115864,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115865,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115866,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115867,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115868,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115869,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115870,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115871,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115872,'Waffles','Waffles','Wafels','Waffeln','Waffles','Βάφλες','Gaufres','Gofres'),(115873,'individual portion','singola porzione','portie','Individuelle Karikatur','porção individual','ατομική μερίδα','Partie individuelle','porción individual'),(115874,'Waffles, homemade','Waffles, fatti in casa','Wafels, zelfgemaakt','Waffeln, hausgemacht','Waffles, caseiros','Βάφλες, σπιτικές','Gaufre n.','Waffles caseros'),(115875,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115876,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115877,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115878,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115879,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115880,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115881,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115882,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115883,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115884,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115885,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115886,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115887,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115888,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115892,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115893,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115894,'Yogurt with fruit','Yogurt alla frutta','Yoghurt met fruit','Joghurt mit Obst','Iogurte com fruta','Γιαούρτι με φρούτα','Yaourt aux fruits','Yogur con frutas'),(115895,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(115896,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(115897,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115898,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115899,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115900,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115901,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115902,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115903,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115904,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115905,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115906,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115907,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115908,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115909,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115910,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115911,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115912,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115913,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115914,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115915,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(115916,'Kiwi fruit','Kiwi ','Kiwi','Kiwi, Obst','Fruta kiwi','Ακτινίδιο','Kiwi, fruits et graines','Kiwi fruta'),(115917,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115918,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115919,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115920,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115921,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115925,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115926,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115927,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115928,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115929,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115930,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115931,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115932,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115933,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(115934,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(115935,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115936,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115937,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115938,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115939,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115940,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115941,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115942,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115943,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115944,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115945,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115946,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115947,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115948,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115949,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115950,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115951,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115952,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115953,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115954,'Rice, pork, broccoli, sweetcorn','Riso, maiale, broccoli, mais dolce','Rijst, varkensvlees, broccoli, suikermaïs','Reis, Schweinefleisch, Brokkoli, Zuckermais','Arroz, porco, brócolos, milho doce','Ρύζι με χοιρινό, μπρόκολο & γλυκό καλαμπόκι','Riz, porc, brocoli, maïs doux','Arroz, cerdo, brócoli, maíz dulce'),(115955,'Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook through','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura','Initial Prep:haal uit de verpakking:How to cook:kook in ongezouten water:Cook until:kook door','Initial Prep:Verpackung entfernen:How to cook:in Wasser kochen:Cook until:gar kochen','Initial Prep:retirar da embalagem:How to cook:Cozer em água sem sal:Cook until:Cozinhar através','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:cocer sin sal:Cook until:cocinar'),(115956,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(115957,'Rice, brown, basmati, boiled in unsalted water','Riso, basmati, integrale, lessato in acqua non salata','Zilvervliesrijst, basmati, gekookt in ongezouten water','Reis, braun, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, castanho, basmati, cozido em água sem sal','Ρύζι, καστανό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz, bus, Marty, eau salée.','Arroz, integral, basmati, hervido en agua sin sal'),(115958,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115959,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115960,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115961,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(115962,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115963,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115964,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115965,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115966,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115967,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115968,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115969,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115970,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115971,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115972,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115973,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115974,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115975,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115976,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115977,'Cut:cut into slices:How to cook:grill (lightly oiled):Cook until:cook through:Season/Mix:season with grind of salt & pepper','Cut:tagliare a fette:How to cook:grigliare (con poco olio):Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Cut:snijd in plakjes:How to cook:gril (weinig olie):Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Cut:in Scheiben schneiden:How to cook:grillen (mit wenig Öl):Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cut:cortar em fatias:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Cut:κόψτε σε φέτες:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cut::How to cook::Cook until::Season/Mix:','Cut:cortar en rodajas:How to cook:grill (con poco aceite):Cook until:cocinar:Season/Mix:salpimentar'),(115978,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(115979,'Pork, fillet slices, grilled, lean','Maiale, filetti, magri, alla griglia','Varkensvlees, filetlapjes, gegrild, mager','Schweinefleisch, Filet Scheiben, gegrillt, mager','Carne de porco, fatiada, grelhada, magra','Χοιρινό, φέτες φιλέτου, ψημένο, άπαχο','Viande de porc, de poisson, de fer, de viande maigre','Carne de cerdo, filete, a la plancha, magro'),(115980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(115981,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(115982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(115983,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(115984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(115985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(115986,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(115987,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(115988,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(115989,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(115990,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(115991,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(115992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(115993,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(115994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(115995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(115996,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(115997,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(115998,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(115999,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(116000,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(116001,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116002,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116003,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116004,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116005,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116006,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116007,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116008,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116009,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116010,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116011,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116012,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116013,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116014,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116015,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116016,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116017,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116018,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116019,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116020,'How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:season with pinch of salt','How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:condire con un pizzico di sale','How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:kruid met een snufje zout','How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:mit einer Priese Salz abschmecken','How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Temperar com uma pitada de sal','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:καρυκεύστε με μια πρέζα αλάτι','How to cook::Cook until::Season/Mix:','How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:sazone con una pizca de sal'),(116021,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(116022,'Sweetcorn, on-the-cob, boiled in unsalted water','Mais dolce, chicchi, pesato e lessato con la pannocchia, in acqua non salata','Suikermaïs, gekookt op de kolf in ongezouten water, gewogen met de kolf','Zuckermais, in ungesalzenem Wasser gekocht, mit Maiskolben gewogen','Milho doce, espiga, cozidos na espiga em água sem sal','Γλυκό καλαμπόκι, βρασμένo σε ανάλατο νερό, ζυγισμένo με πυρήνα','Maïs doux, grains de maïs, barres de maïs cuites dans de l \'eau non salée, avec poids nucléaire','Maíz dulce, granos, hervido \'en la mazorca\' en agua sin sal'),(116023,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116024,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116025,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116027,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116028,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116029,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116030,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116031,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116032,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116033,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116034,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116035,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116036,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116037,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116038,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116039,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116040,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116041,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116042,'Soy yogurt with granola, berries, seeds & juice','Yogurt di soia con muesli, frutti di bosco, semi e succo','Sojayoghurt met granola, bessen, zaden & sap','Sojajoghurt mit Müsli, Beeren, Samen & Saft','Iogurte de soja com granola, frutas vermelhas, sementes & sumo','Γιαούρτι σόγιας με γκρανόλα, μούρα, σπόρους & χυμός','Yaourt au soja avec granola, baies, graines et jus','Yogur de soja con granola, frutos rojos, semillas y zumo'),(116043,'Yogurt, soya, non-dairy alternative to yogurt, fruit, fortified','Yogurt, di soia, alternativa al prodotto caseario, alla frutta, arricchito ','Yoghurt, soja, niet-zuivel alternatief voor yoghurt, vruchten, verrijkt','Joghurt, Soja, nicht-milchige Alternative zu Joghurt, Obst, angereichert','Iogurte, soja, alternativa não láctea ao iogurte, fruta, fortificado','Γιαούρτι, σόγια, μη γαλακτοκομικό εναλλακτικό γιαουρτιού, φρούτα, εμπλουτισμένο','Substituts non lactés de yaourt, de soja et de yaourt, fruits, renforcement','Yogur, soja, alternativa no láctea al yogur, fruta, enriquecido'),(116044,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116045,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116046,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116047,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116048,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116049,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116050,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116051,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116052,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116053,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116054,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116055,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116056,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116057,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116058,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116059,'Cereals ready-to-eat, granola, homemade','Cereali pronti, Muesli, fatto in casa','Granen klaar om te eten, granola, zelfgemaakt','Cerealien, verzehrfertig, Granola, hausgemacht','Cereais prontos a comer, granola, caseiros','Δημητριακά έτοιμα για κατανάλωση, γκρανόλα, σπιτικά','Les céréales, les céréales, les céréales.','Cereales listos para comer, granola'),(116060,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116061,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116062,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116063,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116064,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116066,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116068,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116069,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116070,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116071,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116072,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116073,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116074,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116075,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116076,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116078,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116079,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(116080,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116081,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116082,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116083,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116084,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116085,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116086,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116087,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116088,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116089,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116090,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116091,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116092,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116093,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116094,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116095,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116096,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116097,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116098,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116099,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(116100,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116101,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116102,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116103,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116104,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116105,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116107,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116108,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116109,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116110,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116111,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116112,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116113,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116114,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116115,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116116,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116117,'berry','bacca','portie (gemiddeld)','Beere','baga','μούρο','Baie','baya'),(116118,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(116119,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116120,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116121,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116122,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116123,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116124,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116125,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116126,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116127,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116128,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116129,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116130,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116131,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116132,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116133,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116134,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116135,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116136,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116137,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116138,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(116139,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116140,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116141,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116142,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116143,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116144,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116145,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116146,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116147,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116148,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116149,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116150,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116151,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116152,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116153,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116154,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116155,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116156,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116157,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116158,'Smoothie with soy milk, fruits, honey & nuts','Frullato con latte di soia, frutta, miele e noci','Smoothie met sojamelk, fruit, honing en noten','Smoothie mit Sojamilch, Obst, Honig & Nüssen','Smoothie com leite de soja, frutas, mel & nozes','Smoothie με γάλα σόγιας, φρούτα, μέλι & ξηρούς καρπούς','Smoothie au lait de soja, fruits, miel et noix','Batido con leche de soja, frutas, miel y nueces'),(116159,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(116160,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116161,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116162,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116163,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116164,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116165,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116166,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116167,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116168,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116169,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116170,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116171,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116172,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116173,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116174,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116175,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116176,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116177,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116178,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116179,'Goji berries, dried','Bacche di Goji, essicate','Goji-bessen, gedroogd','Beeren von Goji, getrocknet','Bagas Goji, secas','Γκότζι μπέρι, αποξηραμένα','Lycium barbarum L.','Bayas de Goji, secas'),(116180,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116181,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116182,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116183,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116184,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116185,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116186,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116187,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116188,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(116189,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116190,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116191,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116192,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116193,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116194,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116195,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116196,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116197,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116198,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116199,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116200,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116201,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116202,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116203,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116204,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116205,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116206,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116207,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116208,'Mangos, raw','Mango','Mango\'s','Mangos, roh','Mangas, cruas','Μάνγκο, ωμό','Mangue','Mangos'),(116209,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116210,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116211,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116212,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116213,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116214,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116215,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116216,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116217,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116218,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116219,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116220,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116221,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116222,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116223,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116224,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116225,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116226,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116227,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116228,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(116229,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(116230,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116231,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116232,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116233,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116234,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116235,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116236,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116237,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116238,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116239,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116240,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116241,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116242,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116243,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116244,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116245,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116246,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116247,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116248,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116249,'Soy yogurt with oats, peanut butter & berries','Yogurt di soia con avena, burro di arachidi e frutti di bosco','Sojayoghurt met haver, pindakaas & bessen','Sojajoghurt mit Haferflocken, Erdnussbutter & Beeren','Iogurte de soja com aveia, manteiga de amendoim & frutas vermelhas','Γιαούρτι σόγιας με βρώμη, φυστικοβούτυρο & μούρα','Yaourt de soja avec avoine, beurre d\'arachide et baies','Yogur de soja con avena, mantequilla de cacahuete y frutos rojos'),(116250,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(116251,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116252,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116253,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116254,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116255,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116256,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116257,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116258,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116259,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116260,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116261,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116262,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116263,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116264,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116265,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116266,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116267,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116268,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116269,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116270,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(116271,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116272,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116273,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116274,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116275,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116276,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116277,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116278,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116279,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116280,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116281,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116282,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116283,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116284,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116285,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116286,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116287,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116288,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(116289,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116290,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116291,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116292,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116293,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116294,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116295,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116296,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116297,'Cereals, Oats with Iron, Dry','Cerali,  avena,con aggiunta di ferro','Granen, Havervlokken verrijkt met ijzer, droog','Cerealien, Hafer mit Eisen angereichert','Cereais, Aveia com ferro, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα με Σίδηρο, Ξερή','Céréales, guige, avoine rapide avec fer, céréales sèches.','Cereales, Avena con Hierro, Seco'),(116298,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116299,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116300,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116301,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116302,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116303,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116304,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116305,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116306,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116307,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116308,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116309,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116310,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116311,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116312,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116313,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116314,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116315,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(116316,'Peanut Butter, smooth','Arachidi, burro, morbido','Pindakaas','Erdnussbutter, glatt','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete, suave'),(116317,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116318,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116319,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116320,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116321,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116322,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116323,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116324,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116325,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116326,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116327,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116328,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116329,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116330,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116331,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116332,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116333,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116334,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116335,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116336,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(116337,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(116338,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116339,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116340,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116341,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116342,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116343,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116344,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116345,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116346,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116347,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116348,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116349,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116350,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116351,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116352,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116353,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116354,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116355,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116356,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116357,'berry','bacca','portie (gemiddeld)','Beere','baga','μούρο','Baie','baya'),(116358,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(116359,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116360,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116361,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116362,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116363,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116364,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116365,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116366,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116367,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116368,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116369,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116370,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116371,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116372,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116373,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116374,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116375,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116376,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116377,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116378,'cup, halves','tazza, metà','portie (gehalveerd)','Becher, Hälften','chávena, metades','φλυτζάνι, μισά','Demi - tasse','taza, mitades'),(116379,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(116380,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116381,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116382,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116383,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116384,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116385,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116386,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116387,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116388,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116389,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116390,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116392,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116393,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116394,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116395,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116396,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116397,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116399,'Whey protein drink & banana','Bevanda a base di proteine ​​del siero di latte e banana','Wei-eiwitdrank en banaan','Molkeproteingetränk & Banane','Bebida de proteína de soro de leite & banana','Ρόφημα πρωτεΐνης ορού γάλακτος & μπανάνα','Boisson protéinée au lactosérum et banane','Bebida de proteína de suero y plátano'),(116400,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(116401,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116402,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116403,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116404,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116405,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116406,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116407,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116408,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116409,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116411,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116413,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116414,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116415,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116416,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116417,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116418,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116419,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116420,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(116421,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116422,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116423,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116424,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116425,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116426,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116427,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116428,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116429,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116430,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116431,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116432,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116433,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116434,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116435,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116436,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116437,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116438,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116439,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116440,'Yoghurt with granola and fruit','Yogurt con muesli e frutta','Yoghurt met granola en fruit','Joghurt mit Müsli und Obst','Iogurte com granola e frutas','Γιαούρτι με γκρανόλα και φρούτα','Yaourt au granola et aux fruits','Yogur con granola y fruta'),(116441,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(116442,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116443,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116444,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116445,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116446,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116447,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116448,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116449,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116450,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116451,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116452,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116453,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116454,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116455,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116456,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116457,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116458,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116459,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116460,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116461,'Cereals ready-to-eat, granola, homemade','Cereali pronti, Muesli, fatto in casa','Granen klaar om te eten, granola, zelfgemaakt','Cerealien, verzehrfertig, Granola, hausgemacht','Cereais prontos a comer, granola, caseiros','Δημητριακά έτοιμα για κατανάλωση, γκρανόλα, σπιτικά','Les céréales, les céréales, les céréales.','Cereales listos para comer, granola'),(116462,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116465,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116466,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116467,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116468,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116469,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116470,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116471,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116472,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116473,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116474,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116475,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116476,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116477,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116480,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116481,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(116482,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116483,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116484,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116485,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116486,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116487,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116488,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116489,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116490,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116491,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116492,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116493,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116494,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116495,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116496,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116497,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116498,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116499,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116500,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116501,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(116502,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116503,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116504,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116505,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116506,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116507,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116508,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116509,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116510,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116511,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116512,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116515,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116516,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116517,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116518,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116519,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(116520,'large eating','grande alimentazione','stuk (groot)','Große Portion','refeição grande','μεγάλη κατανάλωση','Grand repas','gran comer'),(116521,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(116522,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116523,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116524,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116525,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116526,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116528,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116529,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116530,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116531,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116532,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116533,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116534,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116535,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116536,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116537,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116538,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116539,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116540,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116541,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(116542,'Sandwich with cheese and vegetables','Panino con formaggio e verdure','Sandwich met kaas en groenten','Sandwich mit Käse und Gemüse','Sanduíche com queijo e vegetais','Σάντουιτς με τυρί και λαχανικά','Sandwich au fromage et légumes','Sándwich de queso y verduras'),(116543,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(116544,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(116545,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116546,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116547,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116548,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116549,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116550,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116551,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116553,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116554,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116555,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116556,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116557,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116558,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116559,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116560,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116561,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116562,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116563,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116564,'Cheese, spreadable, soft white, low fat','Formaggio, spalmabile, morbido, bianco, a ridotto contenuto di grassi','Roomkaas, zacht, wit, vetarm','Käse, streichbar, weich weiß, fettarm','Queijo, para barrar, branco macio, baixo teor de gordura','Τυρί, για άλλειμα, μαλακό λευκό, με χαμηλά λιπαρά','Fromage, étalable, blanc doux, faible graisse','Queso, untable, blanco suave, bajo en grasas'),(116565,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116566,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116567,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116568,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116569,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116570,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116571,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116572,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116573,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116574,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116575,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116576,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116577,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116578,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116579,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116580,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116581,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116582,'Season/Mix:spread ontop','Season/Mix:spalmare in cima','Season/Mix:strooi bovenop','Season/Mix:darüber verteilen','Season/Mix:Espalhar no topo','Season/Mix:απλώστε από πάνω','Season/Mix:','Season/Mix:espolvorear por encima'),(116583,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(116584,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(116585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116589,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116590,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116591,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116592,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116593,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116594,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116595,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116596,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116597,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116598,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116599,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116600,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116601,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116602,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116603,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116604,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(116605,'Lettuce, cos or romaine, raw','Lattuga, cos o romana, cruda','Kropsla, rauw','Kopfsalat, Cos oder Romana, roh','Alface, romana, cru','Μαρούλι, τύπου cos ή romaine, ωμό','La laitue, la laitue ou la laitue','Lechuga cos o romana'),(116606,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116607,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116608,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116609,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116610,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116611,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116612,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116613,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116614,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116615,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116616,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116617,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116618,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116619,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116620,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116621,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116622,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116623,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116624,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116625,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(116626,'Beetroot, raw','Barbabietola, cruda','Rode biet, rauw','Rote Beete, roh','Beterraba, crua','Παντζάρι, ωμό','Betterave crue','Remolacha'),(116627,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116628,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116629,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116630,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116631,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116632,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116633,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116634,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116635,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116636,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116637,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116638,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116639,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116640,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116641,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116642,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116643,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116644,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116645,'Peaches','Pesche','Perziken','Pfirsiche','Pêssegos','Ροδάκινα','Les pêches','Melocotones'),(116646,'large piece','grande pezzo','stuk (groot)','Großes Stück','peça grande','μεγάλο τεμάχιο','Éléments','pieza grande'),(116647,'Peaches, raw, weighed with stone','Pesche, non spellate, pesate con nocciolo','Perziken, vlees en schil, rauw, gewogen met pit','Pfirsiche, roh, mit Kern gewogen','Pêssegos, cru, pesados com caroço','Ροδάκινα, ωμά, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau, qui sont nés, sont pesées de pierres.','Melocotones, carne y piel, crudos, pesados ​​con hueso'),(116648,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116649,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116650,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116651,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116652,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116653,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116654,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116655,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116656,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116657,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116658,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116659,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116660,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116661,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116662,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116663,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116664,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116665,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(116666,'Veal with potatoes and vegetables','Vitello con patate e verdure','Kalfsvlees met aardappelen en groenten','Kalbfleisch mit Kartoffeln und Gemüse','Vitela com batata e legumes','Μοσχαράκι με πατάτες και λαχανικά','Veau aux pommes de terre et légumes','Ternera con patatas y verduras'),(116667,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:salpimentar'),(116668,'Potatoes, boiled, cooked in skin, flesh, without salt','Patate, lessate con la buccia, senza sale, assumere solo la polpa ','Aardappelen, gekookt, gekookt in de schil, zonder zout','Kartoffeln, gekocht, Fleisch und Schale, ohne Salz','Batatas, cozidas, cozinhadas com pele, miolo, sem sal','Πατάτες, βραστές, μαγειρεμένες με το φλοιό, σάρκα, χωρίς αλάτι','Peau de pomme de terre cuite sans sel','Patatas hervidas, cocidas con piel, carne, sin sal'),(116669,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116670,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116671,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116672,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116673,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116674,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116675,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116676,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116678,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116679,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116680,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116681,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116682,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116683,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116684,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116685,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116686,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116687,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116688,'How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:sprinkle on herbs','How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:cospargere con erbe','How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:strooi de kruiden over','How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:die Kräuter darüber verteilen','How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Polvilhar com ervas','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','How to cook::Cook until::Season/Mix:','How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:espolvorear condimentos'),(116689,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt','Verdure, miste,  surgelate, lessate, scolate, senza sale','Groenten, gemengd, diepvries, gekookt, zonder zout','Gemüse, gemischt, gefroren, gekocht, abgetropft, ohne Salz','Vegetais, misturados, congelados, cozinhados, cozidos, escorrido, sem sal','Λαχανικά, αναμεικτα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Légumes, mélangés, congelés, cuits, cuits, déshydratés, sans sel','Verduras mezcladas, congeladas, cocidas, hervidas, escurridas, sin sal'),(116690,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116691,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116692,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116693,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116694,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116695,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116696,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116697,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116698,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116699,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116700,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116701,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116702,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116703,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116704,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116705,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116706,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116707,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116708,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116709,'Initial Prep:remove from packaging:How to cook:grill (lightly oiled):Cook until:cook to preference','Initial Prep:rimuovere dall\'imballaggio:How to cook:grigliare (con poco olio):Cook until:cuocere secondo le preferenze','Initial Prep:haal uit de verpakking:How to cook:gril (weinig olie):Cook until:kook naar voorkeur','Initial Prep:Verpackung entfernen:How to cook:grillen (mit wenig Öl):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:retirar da embalagem:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até à preferência','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:grill (con poco aceite):Cook until:cocinar al gusto'),(116710,'Veal, foreshank, separable lean and fat, cooked, braised','Vitello, osso buco di vitello, sgrassato, brasato','Kalfsvlees, mager, gebakken','Kalbfleisch, Vorderschinken, trennbare magere und fette Teile, gekocht, geschmort','Vitela, chambão, ossobuco, magro e gordo separáveis, cozinhados, refogados','Μοσχάρι, πόδι, οσομπούκο, άπαχο, μαγειρεμένο, σιγοβρασμένο','Viande de veau, jambes avant, os de boeuf','Ternera, presa, osso buco, magra y grasa separables, cocinado , estofado'),(116711,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116712,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116713,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116714,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116715,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116716,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116717,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116718,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116719,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116720,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116721,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116722,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116723,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116724,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116725,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116726,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116727,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116728,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116729,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116730,'Yoghurt with apples and almonds','Yogurt con mele e mandorle','Yoghurt met appels en amandelen','Joghurt mit Äpfeln und Mandeln','Iogurte com maçãs e amêndoas','Γιαούρτι με μήλα και αμύγδαλα','Yaourt aux pommes et amandes','Yogur con manzanas y almendras'),(116731,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(116732,'Almonds, toasted','Mandorle, tostate','Amandelen, geroosterd','Mandeln, geröstet','Amêndoas, tostadas','Αμύγδαλα, ψημένα','Amande grillée','Almendras tostadas'),(116733,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116734,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116735,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116736,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116737,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116738,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116739,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116740,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116741,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116742,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116743,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116744,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116745,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116746,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116747,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116748,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116749,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116750,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116751,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(116752,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116753,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116754,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116755,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116756,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116757,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116758,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116759,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116760,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116761,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116762,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116763,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116764,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116765,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116766,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116767,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116768,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116769,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116770,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116771,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(116772,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116773,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116774,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116776,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116777,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116778,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116779,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116780,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116781,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116782,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116783,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116784,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116785,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116786,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116787,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116788,'Strawberries and flaxseeds','Fragole e semi di lino','Aardbeien en lijnzaad','Erdbeeren und Leinsamen','Morangos e sementes de linhaça','Φράουλες και λιναρόσπορος','Fraises et graines de lin','Fresas y semillas de lino'),(116789,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(116790,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(116791,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116792,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116794,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116795,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116796,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116797,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116798,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116799,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116800,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116802,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116803,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116804,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116805,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116806,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116807,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116808,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116809,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116810,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(116811,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116812,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116813,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116814,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116815,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116816,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116817,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116819,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116820,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116821,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116822,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116825,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116826,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116827,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116828,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116829,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116830,'Pasta with turkey and vegetables','Pasta con tacchino e verdure','Pasta met kalkoen en groenten','Pasta mit Truthahn und Gemüse','Massa com peru e vegetais','Ζυμαρικά με γαλοπούλα και λαχανικά','Pâtes à la dinde et aux légumes','Pasta con pavo y verduras'),(116831,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(116832,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116833,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116834,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116835,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116836,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116837,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116838,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116840,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116841,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116842,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116843,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116844,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116845,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116846,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116847,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116848,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116849,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116850,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116851,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(116852,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(116853,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116854,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116855,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116856,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116857,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116858,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116859,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116860,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116861,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116862,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116863,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116864,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116865,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116866,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116867,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116868,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116869,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116870,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116871,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116872,'Endive, raw','Indivia, cruda','Andijvie, rauw','Endivie, roh','Endívia, crua','Αντίδια, ωμά','Né, e','Escarola, cruda'),(116873,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116874,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116875,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116876,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116877,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116878,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116879,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116881,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116882,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116883,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116885,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116887,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116888,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116889,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116890,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(116891,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(116892,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116893,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116894,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116895,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116896,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116897,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116898,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116899,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116900,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116901,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116902,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116903,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116904,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116905,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116906,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116907,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116908,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116909,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116910,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116911,'Peppers, sweet, red, raw','Peperoni, rossi, dolci, crudi','Paprika, zoet, rood, rauw','Pfeffer, süß, rot, roh','Pimentos, doce, vermelho, cru','Πιπεριές, γλυκές, κόκκινες, ωμές','Piment, piment, piment, piment.','Pimientos dulces, rojos, crudos'),(116912,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116913,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116914,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116915,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116916,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116917,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116918,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116919,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116920,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116921,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116922,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116923,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116924,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116925,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116926,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116927,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116928,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116929,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116930,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116931,'Strawberries','Fragole','Aardbeien','Erdbeeren','Morangos','Φράουλες','Des fraises','Fresas'),(116932,'cup, halves','tazza, metà','portie (gehalveerd)','Becher, Hälften','chávena, metades','φλυτζάνι, μισά','Demi - tasse','taza, mitades'),(116933,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(116934,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116935,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116936,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116937,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116938,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116939,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116940,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116941,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116942,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116943,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116945,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116946,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116947,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116948,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116950,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116951,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116952,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116953,'Milk with berries','Latte con frutti di bosco','Melk met bessen','Milch mit Beeren','Leite com frutos vermelhos','Γάλα με μούρα','Lait aux fruits rouges','Leche con frutos rojos'),(116954,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(116955,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116956,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116957,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116958,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116959,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116960,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116961,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116962,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116963,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116964,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116965,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116966,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116967,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116968,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116969,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116970,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116971,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116972,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116973,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(116974,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(116975,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116977,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116978,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(116979,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(116980,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(116981,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(116982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(116983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(116984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(116985,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(116986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(116987,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(116988,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(116989,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(116990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(116991,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(116992,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(116993,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(116994,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(116995,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(116996,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(116997,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(116998,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(116999,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117000,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117001,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117002,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117003,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117004,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117005,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117006,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117007,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117008,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117009,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117010,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117011,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117012,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117013,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117014,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117015,'Bread with eggs and mushrooms','Pane con uova e funghi','Brood met eieren en champignons','Brot mit Eiern und Pilzen','Pão com ovos e cogumelos','Ψωμί με αυγά και μανιτάρια','Pain aux oeufs et champignons','Pan con huevos y setas'),(117016,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(117017,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117018,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117019,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117020,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117021,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117022,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117023,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117024,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117025,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117026,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117027,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117028,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117029,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117030,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117031,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117032,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117033,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117034,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117035,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117036,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(117037,'Egg, whole, cooked, scrambled','Uovo, intero,  strapazzato','Ei, geheel, gekookt, roerei','Ei, ganz, gekocht, Rührei','Ovo, inteiro, cozinhado, mexido','Αυγό, ολόκληρο, μαγειρεμένο, ομελέτα','Oeuf, oeuf entier, oeuf cuit, Oeuf Frit','Huevo revuelto'),(117038,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117039,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117040,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117041,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117042,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117043,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117044,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117045,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117046,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117047,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117048,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117049,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117050,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117051,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117052,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117053,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117054,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117055,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117056,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117057,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(117058,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(117059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117062,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117063,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117064,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117065,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117066,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117067,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117068,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117069,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117070,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117071,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117072,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117073,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117074,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117075,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117076,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117077,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117078,'Mushrooms, white, stewed in unsalted water','Funghi, bianchi, stufati in acqua non salata','Champignons, gestoofd in ongezouten water','Pilze, weiß, in ungesalzenem Wasser gedünstet','Cogumelos, brancos, guisados em água sem sal','Μανιτάρια, λευκά, βρασμένα σε μη αλατισμένο νερό','Champignons, champignons blancs, ragoût sans sel','Champiñones blancos guisados ​​en agua sin sal'),(117079,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117080,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117081,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117082,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117083,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117084,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117085,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117086,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117087,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117088,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117089,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117090,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117091,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117092,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117093,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117094,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117095,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117096,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117097,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117098,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(117099,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(117100,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117101,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117102,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117103,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117104,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117105,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117106,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117107,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117108,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117109,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117110,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117111,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117112,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117113,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117114,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117115,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117116,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117117,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117118,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117119,'Fruit salad with nuts','Macedonia di frutta con noci','Fruitsalade met noten','Obstsalat mit Nüssen','Salada de frutas com nozes','Φρουτοσαλάτα με ξηρούς καρπούς','Salade de fruits aux noix','Ensalada de frutas con nueces'),(117120,'Pistachio nut, grilled','Pistacchi, tostati','Geroosterde pistachenoot','Pistazien, gegrillt','Pistácio, torrado','Φυστίκι Αιγίνης, ψημένο','Happy fruit','Pistacho a la plancha'),(117121,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117122,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117123,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117124,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117125,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117126,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117127,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117128,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117129,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117130,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117131,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117132,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117133,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117134,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117135,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117136,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117137,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117138,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117139,'Fruit salad (orange, pear, strawberry, grape, nectarine)','Insalata di frutta (arancia, pera, fragola, uva, nettarina)','Fruitsalade (sinaasappel, peer, aardbei, druif, nectarine)','Obstsalat (Orange, Birne, Erdbeere, Traube, Nektarine)','Salada de fruta (laranja, pêra, morango, uva, nectarina)','Φρουτοσαλάτα (πορτοκάλι, αχλάδι, φράουλα, σταφύλια, νεκταρίνι)','Salade de fruits (oranges, poires, fraises, raisins, noix)','Ensalada de frutas (naranja, pera, fresa, uva, nectarina)'),(117140,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117141,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117142,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117143,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117144,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117145,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117146,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117147,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117148,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117149,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117150,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117151,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117152,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117153,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117154,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117155,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117156,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117157,'Sandwich with cheese and vegetables','Panino con formaggio e verdure','Sandwich met kaas en groenten','Sandwich mit Käse und Gemüse','Sanduíche com queijo e vegetais','Σάντουιτς με τυρί και λαχανικά','Sandwich au fromage et légumes','Sándwich de queso y verduras'),(117158,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(117159,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(117160,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117161,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117162,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117163,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117164,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117165,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117166,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117167,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117168,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117169,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117170,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117171,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117172,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117173,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117174,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117175,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117176,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117177,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117178,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117179,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(117180,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(117181,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117182,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117183,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117184,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117185,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117186,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117187,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117188,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117189,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117190,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117191,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117192,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117193,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117194,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117195,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117196,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117197,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117198,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117199,'cup of slices','tazza di fette','portie (plakjes)','Tasse (Scheiben)','chávena de fatias','φλυτζάνι φέτες','Une coupe','taza de rodajas'),(117200,'Radishes, raw','Ravanelli, crudi','Radijzen, rauw','Radieschen, roh','Rabanetes, cru','Ραπανάκια, ωμά','Radis','Rábanos'),(117201,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117202,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117203,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117204,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117205,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117206,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117207,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117208,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117209,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117210,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117211,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117212,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117213,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117214,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117215,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117216,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117217,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117218,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117219,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117220,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(117221,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117222,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117223,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117224,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117225,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117226,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117227,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117228,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117229,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117230,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117231,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117232,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117233,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117234,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117235,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117236,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117237,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117238,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117239,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117240,'Parmesan cheese topping, fat free','Parmigiano, guarnizione, da latte parzialmente scremato','Parmezaanse kaas topping, vetvrij','Parmesan Käse Topping, fettfrei','Queijo parmesão ralado, sem gordura','Επικάλυψη παρμεζάνας, χωρίς λιπαρά','Parmesan n.','Aderezo de queso parmesano, sin grasa'),(117241,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117242,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117243,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117244,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117246,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117247,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117248,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117249,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117250,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117251,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117252,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117253,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117254,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117255,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117256,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117258,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117259,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117260,'Yoghurt with fresh figs','Yogurt con fichi freschi','Yoghurt met verse vijgen','Joghurt mit frischen Feigen','Iogurte com figos frescos','Γιαούρτι με φρέσκα σύκα','Yaourt aux figues fraîches','Yogur con higos frescos'),(117261,'Yoghurt, high in protein, on a fruit layer','Yogurt, ad alto contenuto proteico, su uno strato di frutta','Yoghurt, hoog in proteïnen, op een fruitlaag','Joghurt, reich an Protein, auf einer Fruchtschicht','Iogurte, com elevado nível de proteínas, com camada de fruta','Γιαούρτι, υψηλό σε πρωτεΐνη, σε στρώση φρούτων','Yaourt n.','Yogur, rico en proteínas, sobre una capa de frutas'),(117262,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117263,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117265,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117266,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117267,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117268,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117269,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117270,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117271,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117272,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117273,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117274,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117275,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117276,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117277,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117278,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117279,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117280,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(117281,'Figs, whole green fruit, raw','Fichi, freschi, verdi ','vijgen, verse groene vruchten, rauw','Feigen, ganze grüne Früchte, roh','Figos, frutas verdes inteiras, crus','Σύκα, ολόκληρα, ωμά','Des figues, des fruits verts, des fruits verts.','Higos, fruta verde entera, cruda'),(117282,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117283,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117284,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117285,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117286,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117287,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117288,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117289,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117290,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117291,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117292,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117293,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117294,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117295,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117296,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117297,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117298,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(117299,'Chickpeas and vegetables with millet','Ceci e verdure al miglio','Kikkererwten en groenten met gierst','Kichererbsen und Gemüse mit Hirse','Grão de bico e vegetais com milho painço (millet)','Ρεβίθια και λαχανικά με κεχρί','Pois chiches et légumes au millet','Garbanzos y verduras con mijo'),(117300,'How to cook:boil in unsalted water:Cook until:cook to preference','How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','How to cook::Cook until:','How to cook:cocer sin sal:Cook until:cocinar al gusto'),(117301,'Millet, cooked, unsalted','Miglio, lessato in acqua, senza aggiunta di sale','Gierst, gekookt, ongezouten','Hirse, gekocht, ohne Salz','Millet (milho), cozido, sem sal','Κεχρί, μαγειρεμένο, χωρίς αλάτι','Millet, cuit, sans sel','Mijo, cocido, sin sal'),(117302,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117303,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117304,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117305,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117306,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117307,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117308,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117309,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117310,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117311,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117312,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117313,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117314,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117316,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117317,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117318,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117319,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117320,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:mix in herbs','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:mescolare con erbe','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:meng de kruiden in','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:Kräuter untermischen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Misturar com ervas','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:ανακατεύουμε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:condimentar'),(117321,'Carrots','Carote','Wortels','Karotten','Cenouras','Καρότα','Carotte','Zanahorias'),(117322,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117323,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117325,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117326,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117327,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117328,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117329,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117330,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117331,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117332,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117333,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117334,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117335,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117336,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117337,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117338,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117339,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(117340,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(117341,'Chickpeas, garbanzo beans, bengal gram, mature seeds, canned, solids and liquids, low sodium','Ceci, in scatola, a ridotto contenuto di sodio, consumare con il liquido di conservazione','Kikkererwten, rijpe zaden, blik, zoutarm','Kichererbsen, Konserve, Salzreduziert','Grão de bico, sementes maduras, enlatadas, sólidos e líquidos, pouco sódio','Μπιζέλια (ποικιλίες garbanzo, bengal gram), ώριμοι σπόροι, σε κονσέρβα, στερεά και υγρά, χαμηλά σε νάτριο','Pois d \'Aigle (Pois d\' aigle, haricots du Bengale), semences mûres, conserves, solides et liquides, à faible teneur en sodium','Garbanzos , enlatados, sólidos y líquidos, bajo en sodio'),(117342,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117343,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117344,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117345,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117346,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117347,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117348,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117349,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117350,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117352,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117353,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117354,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117355,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117356,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117357,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117358,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117359,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117360,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117361,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:grill (lightly oiled):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:grigliare (con poco olio):Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:gril (weinig olie):Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:grillen (mit wenig Öl):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:grill (con poco aceite):Cook until:cocinar al gusto:Season/Mix:salpimentar'),(117362,'Eggplant, cooked','Melanzane, da consumare cotte','Aubergine, gekookt','Aubergine, gekocht','Beringela, cozinhada','Μελιτζάνα, μαγειρεμένη','Aubergine','Berenjena, cocida'),(117363,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117364,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117365,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117366,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117367,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117368,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117369,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117370,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117371,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117372,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117373,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117374,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117375,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117376,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117377,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117378,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117379,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117380,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117381,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(117382,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(117383,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117384,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117385,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117386,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117387,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117388,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117389,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117390,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117391,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117392,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117393,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117394,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117395,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117396,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117397,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117398,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117399,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117400,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117401,'Porridge with fruit and nuts','Porridge con frutta e noci','Havermoutpap met fruit en noten','Haferbrei mit Obst und Nüssen','Papas de aveia cozidas com frutas & nozes','Πόριτζ με φρούτα και ξηρούς καρπούς','Porridge aux fruits et noix','Gachas de avena con frutas y nueces'),(117402,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk','Porridge di avena, non arricchito, preparato con latte parzialmente scremato','Havermout, niet verrijkt, gekookt, gemaakt met halfvolle melk','Hafer-Porridge, nicht angereichert, gekocht, mit halbentrahmter Milch zubereitet','Papas de aveia, não fortificada, cozinhada, feita com leite semi-desnatado','Χυλός βρώμης, μη εμπλουτισμένος, μαγειρεμένος, μαγειρεμένος με ημιαποβουτυρωμένο γάλα','Bouillie d ` avoine, non renforcée, cuite, faite de lait demi - écrémé','Gachas de avena sin fortificar, cocidas, elaboradas con leche semidesnatada'),(117403,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117404,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117405,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117406,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117407,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117408,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117409,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117410,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117411,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117412,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117413,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117414,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117415,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117416,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117417,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117418,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117419,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117420,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117421,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117422,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(117423,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(117424,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117425,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117426,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117427,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117428,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117433,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117434,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117438,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117439,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117441,'Nuts, cashew nuts, raw','Frutta secca, anacardi','Noten, cashewnoten, rauw','Nüsse, Cashewnüsse, roh','Nozes, castanhas de caju, cru','Ξηροί καρποί, κάσιους, ωμά','Noix de cajou','Nueces, anacardos'),(117442,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117443,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117444,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117445,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117446,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117447,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117448,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117449,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117450,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117451,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117452,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117453,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117454,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117455,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117456,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117457,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117458,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117459,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117460,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117461,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(117462,'Pears, raw, skinless','Pere, medie, crude, consumare solo la polpa','Peren, gemiddeld, rauw, alleen vruchtvlees','Birnen, roh, ohne Schale','Pêras, cru, apenas miolo','Αχλάδια, ωμά, μόνο σάρκα','Poires, poires, poires ordinaires, de la viande.','Peras, solo carne'),(117463,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117464,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117465,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117466,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117467,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117468,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117469,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117470,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117471,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117472,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117473,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117474,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117475,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117476,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117477,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117478,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117479,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117480,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117481,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117482,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(117483,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117484,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117485,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117486,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117487,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117488,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117489,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117490,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117491,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117492,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117493,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117494,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117495,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117496,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117497,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117498,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117499,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117500,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117501,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117502,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(117503,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(117504,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(117505,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117506,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117507,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117508,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117509,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117510,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117511,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117512,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117513,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117514,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117515,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117516,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117518,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117519,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117520,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117521,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117522,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117523,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117524,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(117525,'Salad and bread','Insalata e pane','Salade en brood','Salat und Brot','Salada e Pão','Σαλάτα & ψωμί','Salade et pain','Ensalada y pan'),(117526,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(117527,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(117528,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117529,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117530,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117531,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117532,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117533,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117534,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117535,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117536,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117537,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117538,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117539,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117540,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117541,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117542,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117543,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117544,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117545,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117546,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117547,'Margarine spread, Super Light without saturated fat','Margarina, tipo spalmabile, Super leggera senza grassi saturi','Minarine, zonder verzadigd vet','Margarinenartiger Aufstrich, fettarm ohne gesättigtes Fett','Margarina para barrar, super light sem gordura saturada','Άλειμμα μαργαρίνης, έξτρα ελαφρύ, χωρίς κορεσμένα λίπη','C\'est comme de la crème artificielle.','Crema para untar similar a la margarina, Super Light sin grasas saturadas'),(117548,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117549,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117550,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117551,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117552,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117553,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117554,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117555,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117556,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(117557,'Ham, sliced, pre-packaged, deli meat (96%fat free, water added)','Prosciutto, affettato, confezionato, di gastronomia (4% di grassi, con aggiunta di acqua)','Ham, sneetjes, voorverpakt (4% vet, toegevoegd water)','Schinken, in Scheiben geschnitten, verpackt, Feinkost','Presunto, fatiado, pré-embalado, carne Deli (96% gordura livre, água adicionada)','Χοιρομέρι, σε φέτες, προσυσκευασμένο, κρέας ντελικατέσεν (96% ελεύθερο λίπους, προσθήκη νερού)','Jambon, tranches, préemballage, viande cuite (96% sans graisse, avec eau)','Jamón, loncheado, preenvasado, fiambres (96% sin grasa, con agua añadida)'),(117558,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117559,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117560,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117561,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117562,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117563,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117564,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117565,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117566,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117567,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117568,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117569,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117570,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117571,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117572,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117573,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117574,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117575,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117576,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117577,'Green salad, raw, without seasoning','Insalata verde, cruda, senza condimento','Groene salade, rauw, zonder kruid','Grüner Salat, roh, ohne Gewürze','Salada verde, crua, sem tempero','Πράσινη σαλάτα, ωμή, χωρίς καρύκευματα','Salade de légumes','Ensalada verde sin condimentar'),(117578,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117579,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117580,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117581,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117582,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117583,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117584,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117586,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117587,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117588,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117589,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117590,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117591,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117592,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117593,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117594,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117595,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117596,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(117597,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(117598,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117599,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117600,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117601,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117602,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117603,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117604,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117605,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117606,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117607,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117608,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117609,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117610,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117611,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117612,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117613,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117614,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117615,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117616,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117617,'Vinaigrette sauce, with olive oil','Salsa Vinaigrette, con olio d\'oliva','Vinaigrette saus, met olijfolie','Sauce Vinaigrette, mit Olivenöl','Molho vinagrete, com azeite','Σάλτσα βινεγκρέτ, με ελαιόλαδο','Huile d \'olive','Salsa de vinagreta, con aceite de oliva'),(117618,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117619,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117620,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117621,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117622,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117623,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117624,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117625,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117626,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117627,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117628,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117629,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117630,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117631,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117632,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117633,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117634,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117636,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117637,'Yoghurt with fresh peaches','Yogurt con pesche fresche','Yoghurt met verse perziken','Joghurt mit frischen Pfirsichen','Iogurte com pêssegos frescos','Γιαούρτι με φρέσκα ροδάκινα','Yaourt aux pêches fraîches','Yogur con duraznos frescos'),(117638,'Yoghurt, high in protein, on a fruit layer','Yogurt, ad alto contenuto proteico, su uno strato di frutta','Yoghurt, hoog in proteïnen, op een fruitlaag','Joghurt, reich an Protein, auf einer Fruchtschicht','Iogurte, com elevado nível de proteínas, com camada de fruta','Γιαούρτι, υψηλό σε πρωτεΐνη, σε στρώση φρούτων','Yaourt n.','Yogur, rico en proteínas, sobre una capa de frutas'),(117639,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117640,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117642,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117643,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117644,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117645,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117646,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117649,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117650,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117651,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117652,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117653,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117654,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117655,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117656,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117657,'large piece','grande pezzo','stuk (groot)','Großes Stück','peça grande','μεγάλο τεμάχιο','Éléments','pieza grande'),(117658,'Peaches, raw, weighed with stone','Pesche, non spellate, pesate con nocciolo','Perziken, vlees en schil, rauw, gewogen met pit','Pfirsiche, roh, mit Kern gewogen','Pêssegos, cru, pesados com caroço','Ροδάκινα, ωμά, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau, qui sont nés, sont pesées de pierres.','Melocotones, carne y piel, crudos, pesados ​​con hueso'),(117659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117662,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117663,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117664,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117665,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117666,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117667,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117668,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117669,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117670,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117671,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117672,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117673,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117674,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117675,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117676,'Serve:On a single plate:DESSERT:Cake','Serve:su un unico piatto:DESSERT:torta','Serve:op een bord:DESSERT:cake','Serve:Auf einem Teller:DESSERT:Kuchen','Serve:Num prato único:DESSERT:Bolo','Serve:Σε ένα πιάτο:DESSERT:Κέικ','Serve::DESSERT:','Serve:En un plato:DESSERT:Pastel'),(117677,'Sausages with potatoes and cauliflower, Cake','Salsicce, patate e cavolfiore, torta','Worst, aardappelen en bloemkool, Cake','Würstchen, Kartoffeln und Blumenkohl, Kuchen','Salsichas com batatas e couve-flor, bolo','Λουκάνικα με πατάτες και κουνουπίδι & κέικ','Saucisses, pommes de terre et chou-fleur, gâteau','Salchichas, patatas y coliflor, Pastel'),(117678,'Initial Prep:remove from packaging:How to cook:fry (lightly oiled pan):Cook until:cook to preference','Initial Prep:rimuovere dall\'imballaggio:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere secondo le preferenze','Initial Prep:haal uit de verpakking:How to cook:bak (weinig olie):Cook until:kook naar voorkeur','Initial Prep:Verpackung entfernen:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:retirar da embalagem:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até à preferência','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:freír (con poco aceite):Cook until:cocinar al gusto'),(117679,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(117680,'Sausages, pork, reduced fat, fried in vegetable oil','Salsicce, di maiale a ridotto contenuto di grassi, cotte in olio vegetale','Worst, varkensvlees, mager, gebakken in plantaardige olie','Würstchen, Schweinefleisch, Fett reduziert, in Pflanzenöl gebraten','Salsichas, carne de porco, gordura reduzida, frito em óleo vegetal','Λουκάνικα, χοιρινό, μειωμένο λίπος, τηγανισμένα σε φυτικό έλαιο','Saucisse, porc, basse graisse, huile végétale frite','Embutidos, cerdo, grasa reducida, fritos en aceite vegetal'),(117681,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117682,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117683,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117684,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117685,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117686,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117691,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117692,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117693,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117694,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117695,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117696,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117697,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117698,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:add sauce','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:aggiungere salsa','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:voeg saus toe','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:Soße hinzugeben','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Adicionar molho','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:προσθέστε σάλτσα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:añadir salsa'),(117699,'main dish portion','porzione principale del piatto','portie (hoofdgerecht)','Hauptgericht Portion','porção do prato principal','μερίδα κυρίως πιάτου','Partie plat principal','porción del plato principal'),(117700,'Cauliflower in white sauce, made with skimmed milk, homemade','Cavolfiori in salsa besciamella, preparata con latte scremato, fatti in casa','Bloemkool in witte saus, bereid met magere melk, zelfgemaakt','Blumenkohl in weißer Sauce, aus Magermilch, selbstgemacht','Couve-flor em molho branco, feito com leite desnatado, caseiro','Κουνουπίδι σε λευκή σάλτσα, μαγειρεμένη με αποβουτυρωμένο γάλα, σπιτικό','Fleur de chou, lait écrémé','Coliflor en salsa blanca, elaborada con leche desnatada, casera'),(117701,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117702,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117703,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117704,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117705,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117706,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117707,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117708,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117709,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117710,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117711,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117712,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117713,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117714,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117715,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117716,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117717,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117718,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117719,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117720,'Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura','Initial Prep:was in koud water:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Cook until:kook door','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Cook until:gar kochen','Initial Prep:lavar em água fria:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Cook until:Cozinhar através','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:lavar en agua fría:Cut:cortar en dados:How to cook:cocer sin sal:Cook until:cocinar'),(117721,'Potatoes, boiled, cooked in skin, flesh, without salt','Patate, lessate con la buccia, senza sale, assumere solo la polpa ','Aardappelen, gekookt, gekookt in de schil, zonder zout','Kartoffeln, gekocht, Fleisch und Schale, ohne Salz','Batatas, cozidas, cozinhadas com pele, miolo, sem sal','Πατάτες, βραστές, μαγειρεμένες με το φλοιό, σάρκα, χωρίς αλάτι','Peau de pomme de terre cuite sans sel','Patatas hervidas, cocidas con piel, carne, sin sal'),(117722,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117723,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117724,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117725,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117726,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117727,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117728,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117729,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117730,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117731,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117732,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117733,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117735,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117736,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117737,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117738,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117739,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117740,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117741,'Cake, sponge, fatless, homemade','Torta soffice, pan di spagna, senza grassi, fatto in casa','Cake, spons, vetloos, zelfgemaakt','Biskuitkuchen, fettfrei, hausgemacht','Bolo, tipo pão-de-ló, sem gordura, caseiro','Κέικ, παντεσπάνι, χωρίς λίπη, σπιτικό','Cake n.','Pastel, bizcocho, sin grasa, casero'),(117742,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117743,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117744,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117745,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117746,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117747,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117748,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117749,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117750,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117751,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117752,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117753,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117754,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117755,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117756,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117757,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117758,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117759,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117760,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117761,'Crispbread with eggs, avocado, cheese & juice','Crostini di pane con uova, avocado, formaggio & succo di frutta','Knäckebröd met eieren, avocado, kaas & sap','Knäckebrot mit Eiern, Avocado, Käse & Saft','Pão crocante com ovos, abacate, queijo & sumo','Φρυγανιά με αυγά, αβοκάντο, τυρί & χυμός','Pain croustillant aux œufs, avocat, fromage et jus','Pan crujiente con huevos, aguacate, queso y zumo'),(117762,'Wasa rye type','Tipo di segale di rifiuti','stuk (normale grootte)','Wasa Brot Größe','Centeio tipo Wasa','Τύπος σίκαλης Wasa','Maïs','Wasa tipo centeno'),(117763,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(117764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117766,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117767,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117768,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117769,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117770,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117772,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117773,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117774,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117775,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117776,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117777,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117778,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117779,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117780,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117781,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117782,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117783,'Avocado, raw, Florida','Avocado, Florida','Avocado\'s','Avocado, roh, Florida','Abacate, cru, Flórida','Αβοκάντο, ωμό, ποικιλία Φλόριντα','Crocodile, né, Floride.','Aguacates, Florida'),(117784,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117785,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117786,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117787,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117788,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117789,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117790,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117792,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117793,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117794,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117795,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117796,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117797,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117798,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117799,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117800,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117801,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117802,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117803,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(117804,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(117805,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117806,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117807,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117808,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117809,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117810,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117811,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117812,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117813,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117814,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117815,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117816,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117817,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117818,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117819,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117820,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117821,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117822,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117823,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117824,'Cheese, Mozzarella, fresh','Formaggio fresco, Mozzarella ','Kaas, Mozzarella, vers','Käse, Mozzarella, frisch','Queijo, Mozzarella, fresco','Τυρί, Μοτσαρέλα, φρέσκια','Fromage, masulilla, fromage frais','Queso, Mozzarella, fresco'),(117825,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117826,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117827,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117828,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117829,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117830,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117831,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117832,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117833,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117834,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117835,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117836,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117837,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117838,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117839,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117840,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117841,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117842,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117843,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117844,'Pomegranate juice, bottled','Succo di melagrana, in bottiglia','Granaatappelsap, gebotteld','Granatapfelsaft, in Flaschen abgefüllt','Sumo de romã, engarrafado','Χυμός ροδιού, εμφιαλωμένος','Jus de Grenade','Zumo de granada, embotellado'),(117845,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117846,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117847,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117848,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117849,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117850,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117851,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117852,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117853,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117854,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117855,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117856,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117857,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117860,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117861,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117862,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117863,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117864,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(117865,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117867,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117868,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117869,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117870,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117871,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117872,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117873,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117874,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117875,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117876,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117877,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117878,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117879,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117880,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117881,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117882,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117883,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117884,'Yogurt with granola, fruits & honey','Yogurt con muesli, frutta e miele','Yoghurt met granola, fruit en honing','Joghurt mit Müsli, Früchten & Honig','Iogurte com granola, frutas & mel','Γιαούρτι με γκρανόλα, φρούτα & μέλι','Yaourt au granola, fruits et miel','Yogur con granola, frutas y miel'),(117885,'Cereals ready-to-eat, granola, homemade','Cereali pronti, Muesli, fatto in casa','Granen klaar om te eten, granola, zelfgemaakt','Cerealien, verzehrfertig, Granola, hausgemacht','Cereais prontos a comer, granola, caseiros','Δημητριακά έτοιμα για κατανάλωση, γκρανόλα, σπιτικά','Les céréales, les céréales, les céréales.','Cereales listos para comer, granola'),(117886,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117887,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117888,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117891,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117892,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117893,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117896,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117898,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117899,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117900,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117901,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117902,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117903,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117904,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117905,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(117906,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117907,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117908,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117909,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117910,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117911,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117912,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117913,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117914,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117915,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117916,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117917,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117918,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117919,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117920,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117921,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117922,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117923,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117924,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117925,'Mangos, raw','Mango','Mango\'s','Mangos, roh','Mangas, cruas','Μάνγκο, ωμό','Mangue','Mangos'),(117926,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117927,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117929,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117931,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117932,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117933,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117934,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117935,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117936,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117937,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117938,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117939,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117940,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117941,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117942,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117943,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117944,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117945,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(117946,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117947,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117948,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117949,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117950,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117951,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117952,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117953,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117954,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117955,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117956,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117957,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117958,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117959,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117960,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117961,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117962,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117963,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117964,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117965,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(117966,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117967,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117968,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117969,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117970,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117971,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117972,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117973,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117974,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117975,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(117976,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117977,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(117978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(117979,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(117980,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(117981,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(117982,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(117983,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(117984,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(117985,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(117986,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(117987,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(117988,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(117989,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(117990,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(117991,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(117992,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(117993,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(117994,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(117995,'Yogurt with oats, fruits, nuts & honey','Yogurt con avena, frutta, noci e miele','Yoghurt met haver, fruit, noten en honing','Joghurt mit Haferflocken, Obst, Nüssen & Honig','Iogurte com aveia, frutas, nozes & mel','Γιαούρτι με βρώμη, φρούτα, ξηρούς καρπούς & μέλι','Yaourt à l\'avoine, fruits, noix et miel','Yogur con avena, frutas, nueces y miel'),(117996,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(117997,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(117998,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(117999,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118000,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118001,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118002,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118003,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118004,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118005,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118006,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118007,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118008,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118009,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118010,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118011,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118012,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118013,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118014,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118015,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118016,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118017,'Cereals ready-to-eat, plain','Cereali pronti,  (avena) al naturale','Granen klaar om te eten, volkoren','Cerealien, verzehrfertig, Natur','Cereais prontos a comer, simples','Δημητριακά έτοιμα για κατανάλωση, QUAKER, QUAKER OAT LIFE, απλά','La vie d \'avoine de guige','Cereales listos para comer, naturales'),(118018,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118019,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118020,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118021,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118022,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118023,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118024,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118025,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118026,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118027,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118028,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118029,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118030,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118031,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118032,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118033,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118034,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118035,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118036,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118037,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(118038,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118039,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118040,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118041,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118042,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118043,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118045,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118046,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118047,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118048,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118049,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118050,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118051,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118052,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118053,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118054,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118055,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118056,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118057,'Tangerines, (mandarin oranges), raw','Mandarini','Mandarijnen','Tangerine (Mandarinen), roh','Tangerinas (laranjas mandarinas), cru','Μανταρίνια, ωμά','Orange, orange, orange','Mandarinas'),(118058,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118059,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118060,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118061,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118062,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118063,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118064,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118065,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118066,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118067,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118068,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118069,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118070,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118071,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118072,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118073,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118074,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118075,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118076,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118077,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(118078,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118079,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118080,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118081,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118082,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118083,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118084,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118085,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118086,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118087,'Lucozade','Bevanda energetica Lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(118088,'medium bottle','bottiglia media','fles (middel)','Mittelgroße Flasche','frasco médio','μεσαία φιάλη','Bouteille','botella mediana'),(118089,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(118090,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118091,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118092,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118093,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118094,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118095,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118096,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118097,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118098,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118099,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118100,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118101,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118102,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118103,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118104,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118105,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118106,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118107,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118108,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118109,'Milk with apples','Latte con  mele','Melk met appels','Milch mit Äpfeln','Leite com maças','Γάλα με μήλα','Lait aux pommes','Leche con manzanas'),(118110,'Milk, lowfat, fluid, 1% milkfat, with added nonfat milk solids, vitamin A and vitamin D','Latte scremato, 1% grassi, con aggiunta di derivati del latte non grassi, vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vetstoffen, vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von fettfreien Milchprodukten, Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de sólidos de leite não gordurosos, vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με πρόσθετα στερεά μη λιπαρά γάλακτος, βιταμίνη Α και βιταμίνη D','Lait, faible teneur en lipides, liquide, 1% de lactosérum, lait écrémé enrichi de solides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con sólidos lácteos sin grasa añadidos, vitamina A y vitamina D'),(118111,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118112,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118113,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118114,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118115,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118116,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118117,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118118,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118119,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118120,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118121,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118122,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118123,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118124,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118125,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118126,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118127,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118128,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118129,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(118130,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(118131,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118132,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118133,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118134,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118135,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118136,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118137,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118138,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118139,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118140,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118141,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118142,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118143,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118144,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118145,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118146,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118147,'Soy yogurt with kiwi & cinnamon','Yogurt di soia con kiwi e cannella','Sojayoghurt met kiwi & kaneel','Sojajoghurt mit Kiwi & Zimt','Iogurte de soja com kiwi & canela','Γιαούρτι σόγιας με ακτινίδιο & κανέλα','Yaourt au soja au kiwi et à la cannelle','Yogur de soja con kiwi y canela'),(118148,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(118149,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118150,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118151,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118152,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118153,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118154,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118155,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118156,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118157,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(118158,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118159,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118160,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118161,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118162,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118163,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118164,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118165,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118166,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118167,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118168,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118169,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118170,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118171,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118172,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118174,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118175,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118176,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118177,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(118178,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(118179,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118180,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118181,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118182,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118183,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118184,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118185,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118186,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118187,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118190,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118191,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118192,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118193,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118196,'Mango','Mango','Mango','Mango','Manga','Μάνγκο','Mangue','Mango'),(118197,'cup pieces','Pezzi di tazza','portie (stukken)','Tasse (Stücke)','chávena pedaços','φλυτζάνι τεμάχια','Tasse fragment','trozos de taza'),(118198,'Mangos, raw','Mango','Mango\'s','Mangos, roh','Mangas, cruas','Μάνγκο, ωμό','Mangue','Mangos'),(118199,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118200,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118201,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118202,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118203,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118204,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118205,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118206,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118207,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118208,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118209,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118210,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118211,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118212,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118213,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118214,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118215,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118216,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118217,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118218,'Peach & apricots','Pesche e albicocche','Perzik & abrikozen','Pfirsich & Aprikosen','Pêssego & damascos','Ροδάκινο & βερίκοκα','Pêche & abricots','Melocotón y albaricoques'),(118219,'Peaches, yellow, raw','Pesche, gialle','Perziken, geel','Pfirsiche, gelb, roh','Pêssegos, amarelos, cru','Ροδάκινα, κίτρινα, ωμά','Pêche jaune','Melocotones, amarillos'),(118220,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118221,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118222,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118223,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118225,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118226,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118227,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118228,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118229,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118230,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118231,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118232,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118233,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118234,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118235,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118236,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118237,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118238,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118239,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(118240,'Apricots, raw','Albicocche ','Abrikozen','Aprikosen, roh','Damascos, cru','Βερίκοκα, ωμά','Abricot','Albaricoques'),(118241,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118242,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118243,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118244,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118246,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118247,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118248,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118249,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118250,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118251,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118252,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118253,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118254,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118255,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118256,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118257,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118258,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118259,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118260,'Soy yogurt & rice wafers','Yogurt di soia e gallette di riso','Sojayoghurt & rijstwafels','Sojajoghurt & Reiswaffeln','Iogurte de soja & bolachas de arroz','Γιαούρτι σόγιας & ρυζογκοφρέτες','Yogourt de soja et gaufrettes de riz','Obleas de arroz y yogur de soja'),(118261,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(118262,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118263,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118264,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118265,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118266,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118267,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118268,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118269,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118270,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(118271,'Snacks, rice cakes, brown rice, corn','Snacks, gallette, riso integrale e mais','Snacks, rijstwafel, bruine rijst, maïs','Snacks, Reiswaffeln, brauner Reis, Mais','Snacks, bolos de arroz, arroz integral, milho','Σνακ, κέικ ρυζιού, καστανό ρύζι, καλαμπόκι','Du riz, du maïs, du maïs.','Aperitivos, tortas de arroz, arroz integral, maíz'),(118272,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118273,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118274,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118275,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118276,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118277,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118278,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118280,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118281,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118282,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118283,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118284,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118285,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118286,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118287,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118288,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118289,'Soy milk with oats & raisins','Latte di soia con avena e uvetta','Sojamelk met haver en rozijnen','Sojamilch mit Haferflocken & Rosinen','Leite de soja com aveia & passas','Γάλα σόγιας με βρώμη & σταφίδες','Lait de soja avec avoine et raisins secs','Leche de soja con avena y pasas'),(118290,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(118291,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118292,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118293,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118294,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118295,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118296,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118297,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118298,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118299,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118300,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118301,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118302,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118303,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118304,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118305,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118306,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118307,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118308,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118309,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118310,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(118311,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118312,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118313,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118314,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118315,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118316,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118318,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118319,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118320,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118321,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118322,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118323,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118324,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118325,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118326,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118327,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118328,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118329,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118330,'Raisins, golden, seedless','Uva passa, dorata, senza semi','Rozijnen, gouden, pitloos','Rosinen, golden, kernlos','Passas, amarelas, sem sementes','Σταφίδες, χρυσές, χωρίς σπόρους','Raisin, or, sans graines','Pasas, doradas, sin semillas'),(118331,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118332,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118333,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118334,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118335,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118336,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118337,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118338,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118339,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118340,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118341,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118342,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118343,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118344,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118345,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118346,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118347,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118348,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118349,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118350,'Soy yogurt with banana','Yogurt di soia con banana','Sojayoghurt met banaan','Sojajoghurt mit Banane','Iogurte de soja com banana','Γιαούρτι σόγιας με μπανάνα','Yaourt de soja à la banane','Yogur de soja con plátano'),(118351,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(118352,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118353,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118354,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118355,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118356,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118357,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118358,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118359,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118360,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118361,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118362,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118363,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118364,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118365,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118366,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118367,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118368,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118369,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118370,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118371,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(118372,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118373,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118374,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118375,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118376,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118377,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118378,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118379,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118380,'Apple & Orange','Mela e arancia','Appel & Sinaasappel','Apfel & Orange','Maçã & laranja','Μήλο & πορτοκάλι','Pomme orange','Manzana y naranja'),(118381,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(118382,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118383,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118384,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118385,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118386,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118387,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118388,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118389,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118390,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118391,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118392,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118393,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118394,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118395,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118397,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118398,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(118399,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118400,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118401,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118402,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118403,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118404,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118405,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118406,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118407,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118408,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118409,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118410,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118411,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118412,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118413,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118414,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118415,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118416,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118417,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118418,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:succo','Combine:serveer apart:Serve:op een bord:DESSERT:sap','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Saft','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Sumo','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Χυμός','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Zumo'),(118419,'Fish, vegetable & couscous salad, juice','Pesce, verdure e inslata di cuscus, succhi','Vis, groente & couscous salade, sap','Fisch-, Gemüse- und Couscous-Salat, Saft','Salada de peixe, legumes e cuscuz, sumo','Ψάρι με σαλάτα από λαχανικά και κουσκούς & χυμός','Salade de poisson, légumes et couscous, jus','Ensalada de pescado, verduras y cuscús, zumo'),(118420,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(118421,'Couscous, plain, cooked','Couscous, al naturale, cotto','Couscous, gekookt','Couscous, Natur, gekocht','Cuscuz, simples, cozinhados','Κουσκούς, σκέτο, μαγειρεμένο','Farine de blé brut','Cuscús, simple, cocido'),(118422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118425,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118426,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118427,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118433,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118434,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118438,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118439,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118441,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(118442,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(118443,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118444,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118445,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118446,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118447,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118448,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118449,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118450,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118451,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118452,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118453,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118454,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118455,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118456,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118458,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118460,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118461,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118462,'Initial Prep:cut stem:Cut:cut into slices:How to cook:fry (lightly oiled pan)','Initial Prep:tagliare il gambo:Cut:tagliare a fette:How to cook:friggere (con padella leggermente oliata)','Initial Prep:snij steel af:Cut:snijd in plakjes:How to cook:bak (weinig olie)','Initial Prep:Stiel entfernen:Cut:in Scheiben schneiden:How to cook:braten (in leicht eingefetteter Pfanne)','Initial Prep:cortar o caule:Cut:cortar em fatias:How to cook:fritar (refogar com pouco azeite na frigideira)','Initial Prep:κόψτε τα κοτσάνια:Cut:κόψτε σε φέτες:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο)','Initial Prep::Cut::How to cook:','Initial Prep:cortar el tallo:Cut:cortar en rodajas:How to cook:freír (con poco aceite)'),(118463,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(118464,'Spring onions, bulbs only, raw','Cipollotti, crudi, solo bulbi','Voorjaarsuien, uitsluitend bollen, rauw','Frühlingszwiebeln, nur Zwiebel ohne grün, roh','Cebolinhos, apenas bolbos, cru','Κρεμμυδάκι φρέσκο, μόνο βολβοί, ωμό','Ciboule n.','Cebolletas, solo bulbos, crudas'),(118465,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118466,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118467,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118468,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118469,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118470,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118471,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118472,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118473,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118474,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118475,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118476,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118477,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118478,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118479,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118480,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118481,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(118482,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(118483,'Curry powder, mixed flavours','Curry, in polvere, aromi misti','Curry poeder','Curry Pulver, gemischte Aromen','Caril em pó, sabores diversos','Κάρυ σε σκόνη, διάφορες γεύσεις','Curry Powder','Polvo de curry, sabores mixtos'),(118484,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118485,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118486,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118487,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118488,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118489,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118490,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118491,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118492,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118493,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118494,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118495,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118496,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118497,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118498,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118499,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118500,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118501,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(118502,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(118503,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(118504,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118505,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118506,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118507,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118508,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118509,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118510,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118511,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118512,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118513,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118514,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118515,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118516,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118517,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118518,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118519,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118520,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118521,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118522,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(118523,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(118524,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118525,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118526,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118527,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118528,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118530,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118531,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118532,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118533,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118534,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118535,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118536,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118537,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118538,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118539,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118540,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118541,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118542,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118543,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:succo','Combine:serveer apart:Serve:op een bord:DESSERT:sap','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Saft','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Sumo','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Χυμός','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Zumo'),(118544,'Fish, vegetable & polenta salad, juice','Pesce, verdure e inslata di polenta, succhi','Vis, groente & polenta salade, sap','Fisch-, Gemüse- und Polentasalat, Saft','Salada de peixe, legumes e polenta, sumo','Ψάρι με σαλάτα από λαχανικά και πολέντα & χυμός','Salade de poisson, légumes et polenta, jus','Ensalada de pescado, verduras y polenta, zumo'),(118545,'Couscous, plain, cooked','Couscous, al naturale, cotto','Couscous, gekookt','Couscous, Natur, gekocht','Cuscuz, simples, cozinhados','Κουσκούς, σκέτο, μαγειρεμένο','Farine de blé brut','Cuscús, simple, cocido'),(118546,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118547,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118548,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118549,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118550,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118551,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118552,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118553,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118554,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118555,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118556,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118557,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118558,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118559,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118560,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118561,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118562,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118563,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118564,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118565,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(118566,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(118567,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118568,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118569,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118570,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118571,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118572,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118573,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118574,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118575,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118576,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118577,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118578,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118579,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118580,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118581,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118582,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118583,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118584,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(118585,'Spring onions, bulbs only, raw','Cipollotti, crudi, solo bulbi','Voorjaarsuien, uitsluitend bollen, rauw','Frühlingszwiebeln, nur Zwiebel ohne grün, roh','Cebolinhos, apenas bolbos, cru','Κρεμμυδάκι φρέσκο, μόνο βολβοί, ωμό','Ciboule n.','Cebolletas, solo bulbos, crudas'),(118586,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118587,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118588,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118589,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118590,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118591,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118593,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118594,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118595,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118596,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118597,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118598,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118600,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118601,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118602,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(118603,'Curry powder, mixed flavours','Curry, in polvere, aromi misti','Curry poeder','Curry Pulver, gemischte Aromen','Caril em pó, sabores diversos','Κάρυ σε σκόνη, διάφορες γεύσεις','Curry Powder','Polvo de curry, sabores mixtos'),(118604,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118605,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118606,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118607,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118608,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118609,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118610,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118611,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118612,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118613,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118614,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118615,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118616,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118617,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118618,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118619,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118620,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118621,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(118622,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(118623,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118624,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118625,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118626,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118627,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118628,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118629,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118630,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118631,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118632,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118633,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118634,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118635,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118636,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118637,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118638,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118639,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118640,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118641,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(118642,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118643,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118644,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118645,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118646,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118647,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118648,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118649,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118650,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118651,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118652,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118653,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118654,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118655,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118656,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118657,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118658,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118659,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118660,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118661,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:succo','Combine:serveer apart:Serve:op een bord:DESSERT:sap','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Saft','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Sumo','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Χυμός','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Zumo'),(118662,'Fish, vegetable & quinoa salad, juice','Pesce, verdure e inslata di quinoa, succhi','Vis, groente & quinoa salade, sap','Fisch-, Gemüse- und Quinoasalat, Saft','Salada de peixe, legumes e quinua, sumo','Ψάρι με σαλάτα από λαχανικά και κινόα & χυμός','Salade de poisson, légumes et quinoa, jus','Ensalada de pescado, verduras y quinoa, zumo'),(118663,'Couscous, plain, cooked','Couscous, al naturale, cotto','Couscous, gekookt','Couscous, Natur, gekocht','Cuscuz, simples, cozinhados','Κουσκούς, σκέτο, μαγειρεμένο','Farine de blé brut','Cuscús, simple, cocido'),(118664,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118665,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118666,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118667,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118668,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118669,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118670,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118671,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118672,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118673,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118674,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118675,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118676,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118677,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118678,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118679,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118680,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118681,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118682,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118683,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(118684,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(118685,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118686,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118687,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118688,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118689,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118690,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118691,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118692,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118693,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118694,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118695,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118696,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118697,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118698,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118699,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118700,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118701,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118702,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118703,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(118704,'Spring onions, bulbs only, raw','Cipollotti, crudi, solo bulbi','Voorjaarsuien, uitsluitend bollen, rauw','Frühlingszwiebeln, nur Zwiebel ohne grün, roh','Cebolinhos, apenas bolbos, cru','Κρεμμυδάκι φρέσκο, μόνο βολβοί, ωμό','Ciboule n.','Cebolletas, solo bulbos, crudas'),(118705,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118706,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118707,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118708,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118709,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118710,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118711,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118712,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118713,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118714,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118715,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118716,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118717,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118718,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118719,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118720,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118721,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(118722,'Curry powder, mixed flavours','Curry, in polvere, aromi misti','Curry poeder','Curry Pulver, gemischte Aromen','Caril em pó, sabores diversos','Κάρυ σε σκόνη, διάφορες γεύσεις','Curry Powder','Polvo de curry, sabores mixtos'),(118723,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118724,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118725,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118726,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118727,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118728,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118729,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118730,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118731,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118732,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118733,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118734,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118735,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118736,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118737,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118738,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118739,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118740,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(118741,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(118742,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118743,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118744,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118745,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118746,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118747,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118748,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118749,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118750,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118751,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118752,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118753,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118754,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118755,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118756,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118757,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118758,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118759,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118760,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(118761,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118762,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118763,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118764,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118765,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118766,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118767,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118768,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118769,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118770,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118771,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118772,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118773,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118774,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118776,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118777,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118778,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118779,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118780,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:succo','Combine:serveer apart:Serve:op een bord:DESSERT:sap','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Saft','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Sumo','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Χυμός','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Zumo'),(118781,'Fish, vegetable & basmati rice salad, juice','Pesce, verdure e inslata di riso, succhi','Vis, groente & rijstsalade, Sap','Fisch-, Gemüse- und Reissalat, Saft','Salada de peixe, legumes e arroz basmati, sumo','Ψάρι με σαλάτα από λαχανικά και ρύζι & χυμός','Salade de poisson, légumes et riz, jus','Ensalada de pescado, verduras y arroz, zumo'),(118782,'Couscous, plain, cooked','Couscous, al naturale, cotto','Couscous, gekookt','Couscous, Natur, gekocht','Cuscuz, simples, cozinhados','Κουσκούς, σκέτο, μαγειρεμένο','Farine de blé brut','Cuscús, simple, cocido'),(118783,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118784,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118785,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118786,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118787,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118788,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118789,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118790,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118791,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118792,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118793,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118794,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118795,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118796,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118797,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118798,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118799,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118800,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118801,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118802,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(118803,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(118804,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118805,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118806,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118807,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118808,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118809,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118810,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118811,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118812,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118813,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118814,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118815,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118816,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118817,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118818,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118819,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118820,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118821,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(118822,'Spring onions, bulbs only, raw','Cipollotti, crudi, solo bulbi','Voorjaarsuien, uitsluitend bollen, rauw','Frühlingszwiebeln, nur Zwiebel ohne grün, roh','Cebolinhos, apenas bolbos, cru','Κρεμμυδάκι φρέσκο, μόνο βολβοί, ωμό','Ciboule n.','Cebolletas, solo bulbos, crudas'),(118823,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118825,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118826,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118829,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118830,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118831,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118832,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118833,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118834,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118835,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118836,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118837,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118839,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(118840,'Curry powder, mixed flavours','Curry, in polvere, aromi misti','Curry poeder','Curry Pulver, gemischte Aromen','Caril em pó, sabores diversos','Κάρυ σε σκόνη, διάφορες γεύσεις','Curry Powder','Polvo de curry, sabores mixtos'),(118841,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118842,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118843,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118844,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118845,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118846,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118847,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118848,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118849,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118850,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118851,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118852,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118853,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118854,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118855,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118856,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118857,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118858,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(118859,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(118860,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118861,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118862,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118863,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118864,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118865,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118866,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118867,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118868,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118869,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118870,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118871,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118872,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118873,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118874,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118875,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118876,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118877,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118878,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(118879,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118880,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118881,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118882,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118883,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118884,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118885,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118886,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118887,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118888,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118889,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118890,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118891,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118892,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118893,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118894,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118895,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118896,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118897,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118898,'Couscous & lentils with curry','Cuscus e lenticchie al curry','Couscous & linzen met curry','Couscous & Linsen mit Curry','Cuscuz & lentilhas com caril','Κουσκούς & φακές με κάρυ','Couscous & lentilles au curry','Cuscús y lentejas con curry'),(118899,'Couscous, plain, cooked','Couscous, al naturale, cotto','Couscous, gekookt','Couscous, Natur, gekocht','Cuscuz, simples, cozinhados','Κουσκούς, σκέτο, μαγειρεμένο','Farine de blé brut','Cuscús, simple, cocido'),(118900,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118901,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118902,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118903,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118904,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118905,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118906,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118907,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118908,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118909,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118910,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118911,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118912,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118913,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118914,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118915,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118916,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118917,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118918,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118919,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(118920,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(118921,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118922,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118923,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118924,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118925,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118926,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118927,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118928,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118929,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118930,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118931,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118932,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118933,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118934,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118935,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118937,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(118938,'Spring onions, bulbs only, raw','Cipollotti, crudi, solo bulbi','Voorjaarsuien, uitsluitend bollen, rauw','Frühlingszwiebeln, nur Zwiebel ohne grün, roh','Cebolinhos, apenas bolbos, cru','Κρεμμυδάκι φρέσκο, μόνο βολβοί, ωμό','Ciboule n.','Cebolletas, solo bulbos, crudas'),(118939,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118940,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118941,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118942,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118943,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118944,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118945,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118946,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118947,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118948,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118949,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118950,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118951,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118952,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118953,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118954,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118955,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(118956,'Curry powder, mixed flavours','Curry, in polvere, aromi misti','Curry poeder','Curry Pulver, gemischte Aromen','Caril em pó, sabores diversos','Κάρυ σε σκόνη, διάφορες γεύσεις','Curry Powder','Polvo de curry, sabores mixtos'),(118957,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118958,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118959,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118960,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(118961,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118962,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118963,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118964,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118965,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118966,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118967,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118968,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118969,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118970,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118971,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118972,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118973,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118974,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(118975,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(118976,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118977,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118979,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118980,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(118981,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(118982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(118983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(118984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(118985,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(118986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(118987,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(118988,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(118989,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(118990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(118991,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(118992,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(118993,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(118994,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(118995,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(118996,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(118997,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(118998,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(118999,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119000,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119001,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119002,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119003,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119004,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119005,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119006,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119007,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119008,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119009,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119010,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119011,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119012,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119013,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119014,'Potatoes with tofu & vegetables','Patate con tofu e verdure','Aardappelen met tofu & groenten','Kartoffeln mit Tofu & Gemüse','Batatas com tofu & vegetais','Πατάτες με τόφου και λαχανικά','Pommes de terre au tofu et aux légumes','Patatas con tofu y verduras'),(119015,'Initial Prep:peel skin:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread','Initial Prep:pelare:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare e schiacciare con il burro o la crema','Initial Prep:schil:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af en stamp met boter','Initial Prep:schälen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen und mit Butter oder Margarine zerstampfen','Initial Prep:descascar:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer e amassar com manteiga','Initial Prep:ξεφλουδίστε:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:pelar:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir y mezclar con mantequilla'),(119016,'Potatoes, mashed with butter','Patate, schiacciate, con aggiunta di burro','Aardappelen, gepureerd met boter','Kartoffeln, mit Butter püriert','Batatas, esmagadas com manteiga','Πατάτες, πουρές με βούτυρο','Pomme de terre, vieille pomme de terre, beurre.','Patatas machacadas con mantequilla'),(119017,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119018,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119019,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119020,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119021,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119022,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119023,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119024,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119025,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119026,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119027,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119028,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119029,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119030,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119031,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119032,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119033,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119034,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119035,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119036,'Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:fry (no oil):Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti:How to cook:friggere (senza olio):Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes:How to cook:bak (geen olie):Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden:How to cook:braten (ohne Öl):Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:Cut:cortar em cubos:How to cook:fritar (sem azeite):Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους:How to cook:τηγανίστε (χωρίς λάδι):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:sacar del envoltorio:Cut:cortar en dados:How to cook:freír (sin aceite):Cook until:Cocinar hasta que esté dorado'),(119037,'Tofu, plain','Tofu, al naturale','Tofu','Tofu, Natur','Tofu, simples','Τόφου, σκέτο','Tofu','Tofu simple'),(119038,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119039,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119040,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119041,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119042,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119043,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119046,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119047,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119048,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119049,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119050,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119051,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119052,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119053,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119054,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119055,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119056,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(119057,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(119058,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(119059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119062,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119063,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119064,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119065,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119066,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119067,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119068,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119069,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119070,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119071,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119072,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119073,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119074,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119075,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119076,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119077,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119078,'Initial Prep:wash in cold water:Cut:cut into pieces','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi','Initial Prep:was in koud water:Cut:snijd in stukjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden','Initial Prep:lavar em água fria:Cut:cortar em pedaços','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en trozos'),(119079,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(119080,'Peppers, capsicum, green, raw','Peperoncini, verdi, crudi','Groene chilipeper, rauw','Paprika, grün, roh','Pimentos, capsicum, verde, cru','Πιπεριά, πράσινη, ωμή','Poivron, poivron, poivron.','Pimientos, pimiento, verde, crudo'),(119081,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119082,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119083,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119084,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119085,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119086,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119087,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119088,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119089,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119090,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119091,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119092,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119093,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119094,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119095,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119096,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119097,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119098,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119099,'Sauce, pasta, tomato based, napoletana','Sugo, per pasta, alla napoletana, a base di pomodoro','Saus, pasta, op basis van tomaten, napoletana stijl','Sauce, Pasta, Tomatenbasis, Napoletana','Molho, massa, à base de tomate, napoletana','Σάλτσα για ζυμαρικά, με βάση ντομάτα, ναπολετάνα','Sauce, spaghetti, ketchup, napolitain.','Salsa, pasta, a base de tomate, napoletana'),(119100,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119101,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119102,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119103,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119104,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119105,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119106,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119107,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119108,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119109,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119110,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119111,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119112,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119113,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119114,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119115,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119116,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119117,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119118,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119119,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(119120,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(119121,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(119122,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119123,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119124,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119125,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119126,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119127,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119128,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119129,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119130,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119131,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119132,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119133,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119134,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119135,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119136,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119137,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119138,'Yogurt with oats, fruit, honey & juice','Yogurt con avena, frutta, miele e succo','Yoghurt met haver, fruit, honing en sap','Joghurt mit Haferflocken, Obst, Honig & Saft','Iogurte com aveia, frutas, mel & sumo','Γιαούρτι με βρώμη, φρούτα, μέλι & χυμός','Yaourt à l\'avoine, fruits, miel et jus','Yogur con avena, fruta, miel y zumo'),(119139,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(119140,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119141,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119142,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119144,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119145,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119146,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119147,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119149,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119150,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119151,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119152,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119153,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119154,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119155,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119156,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119157,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119158,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119159,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(119160,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119161,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119162,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119163,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119164,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119165,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119166,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119167,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119168,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119169,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119170,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119171,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119172,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119173,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119174,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119175,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119176,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119177,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119178,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119179,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(119180,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119181,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119182,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119183,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119184,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119185,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119186,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119187,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119188,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119189,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119190,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119191,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119192,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119193,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119194,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119195,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119196,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119197,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119198,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119199,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(119200,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119201,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119202,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119203,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119204,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119205,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119206,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119207,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119208,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119209,'bisk','Bisk','portie (gemiddeld)','Bisk','biscoito','μπίσκ (bisque)','Idiot.','sopa de mariscos'),(119210,'Breakfast cereal, wheat biscuits, Weetabix type, fortified','Cereali , biscotti di frumento, tipo Weetabix, arricchiti','ontbijtgranen, tarwekoekjes, Weetabix type, verrijkt','Frühstückscerealien, Weizenkekse, Typ Weetabix, angereichert','Cereais de pequeno-almoço, biscoitos de trigo, tipo Weetabix, fortificados','Δημητριακά πρωινού, μπισκότα σιταριού, τύπου Weetabix, ενισχυμένα','Céréales pour le petit - déjeuner, biscuits au blé, vitamine, type renforcé','Cereales para el desayuno, galletas de trigo, tipo Weetabix, enriquecidos'),(119211,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119212,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119213,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119214,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119215,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119216,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119217,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119218,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119219,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119220,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119221,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119222,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119223,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119224,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119225,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119226,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119227,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119228,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119229,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119230,'Yogurt with granola, fruits & juice','Yogurt con muesli, frutta e succo','Yoghurt met granola, fruit en sap','Joghurt mit Müsli, Obst & Saft','Iogurte com granola, frutas & sumo','Γιαούρτι με γκρανόλα, φρούτα και χυμός','Yaourt avec granola, fruits et jus','Yogur con granola, frutas y zumo'),(119231,'Cereals ready-to-eat, granola, homemade','Cereali pronti, Muesli, fatto in casa','Granen klaar om te eten, granola, zelfgemaakt','Cerealien, verzehrfertig, Granola, hausgemacht','Cereais prontos a comer, granola, caseiros','Δημητριακά έτοιμα για κατανάλωση, γκρανόλα, σπιτικά','Les céréales, les céréales, les céréales.','Cereales listos para comer, granola'),(119232,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119233,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119234,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119235,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119236,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119237,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119238,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119239,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119240,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119241,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119242,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119243,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119244,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119246,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119247,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119248,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119249,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119250,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119251,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(119252,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119253,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119254,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119255,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119256,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119257,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119258,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119259,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119260,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119261,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119262,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119263,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119264,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119265,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119266,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119267,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119268,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119269,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119270,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119271,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(119272,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(119273,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119274,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119275,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119276,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119277,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119278,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119279,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119281,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119282,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119283,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119284,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119286,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119288,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119290,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119291,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119292,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(119293,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119294,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119295,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119296,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119297,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119298,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119299,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119301,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119302,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(119303,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(119304,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119307,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119308,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119309,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119310,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119311,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119312,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119313,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119314,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119315,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119316,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119317,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119318,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119319,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119320,'Lucozade','Bevanda energetica Lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(119321,'medium bottle','bottiglia media','fles (middel)','Mittelgroße Flasche','frasco médio','μεσαία φιάλη','Bouteille','botella mediana'),(119322,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(119323,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119324,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119325,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119326,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119328,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119329,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119330,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119331,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119332,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119333,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119334,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119335,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119336,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119337,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119338,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119339,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119340,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119341,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119342,'Soy yogurt smoothie with oats, fruit & honey','Frullato allo yogurt di soia con avena, frutta e miele','Sojayoghurt-smoothie met haver, fruit en honing','Sojajoghurt-Smoothie mit Haferflocken, Obst und Honig','Smoothie de iogurte de soja com aveia, fruta & mel','Smoothie με γιαούρτι σόγιας, βρώμη, φρούτα & μέλι','Smoothie au yogourt de soja avec avoine, fruits et miel','Batido de yogur de soja con avena, fruta y miel'),(119343,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(119344,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119345,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119346,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119347,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119348,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119349,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119350,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119351,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119352,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119353,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119354,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119355,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119356,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119357,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119358,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119359,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119360,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119361,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119362,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119363,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(119364,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(119365,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119366,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119367,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119368,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119369,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119370,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119371,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119372,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119373,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119374,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119375,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119376,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119377,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119378,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119379,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119380,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119381,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119382,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119383,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(119384,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119386,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119387,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119388,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119389,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119390,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119391,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119392,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119393,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119394,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119395,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119396,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119397,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119398,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119399,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119400,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119401,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119402,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119403,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(119404,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119406,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119407,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119408,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119413,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119414,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119417,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119418,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119419,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119420,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119421,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119422,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119423,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(119424,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119425,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119426,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119427,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119428,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119429,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119430,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119431,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119432,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119433,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119434,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119435,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119436,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119437,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119438,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119439,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119440,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119441,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119442,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119443,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(119444,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(119445,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119446,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119447,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119448,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119449,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119450,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119451,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119452,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119453,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(119454,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119457,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119458,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119459,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119460,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119462,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119463,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119464,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119466,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119467,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119468,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119469,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119470,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119471,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119472,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119473,'Orange & almonds','Arancia e mandorle','Sinaasappel & amandelen','Orange & Mandeln','Laranja & amêndoas','Πορτοκάλι & αμύγδαλα','Orange & amandes','Naranja y almendras'),(119474,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(119475,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(119476,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119477,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119478,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119480,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119481,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119482,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119483,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119484,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119485,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119486,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119487,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119488,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119489,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119490,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119491,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119492,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119493,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119494,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119495,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(119496,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119497,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119498,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119500,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119501,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119503,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119505,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119506,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119507,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119508,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119509,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119510,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119511,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119512,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119513,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119514,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119515,'Yogurt with apricot & peach','Yogurt con albicocca e pesca','Yoghurt met abrikoos en perzik','Joghurt mit Aprikose & Pfirsich','Iogurte com damasco & pêssego','Γιαούρτι με βερίκοκο & ροδάκινο','Yaourt aux abricots et pêche','Yogur con albaricoque y melocotón'),(119516,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(119517,'Apricots, raw','Albicocche ','Abrikozen','Aprikosen, roh','Damascos, cru','Βερίκοκα, ωμά','Abricot','Albaricoques'),(119518,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119519,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119520,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119521,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119522,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119523,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119524,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119525,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119526,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119527,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119528,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119529,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119530,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119531,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119532,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119533,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119534,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119535,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119536,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119537,'Peaches, yellow, raw','Pesche, gialle','Perziken, geel','Pfirsiche, gelb, roh','Pêssegos, amarelos, cru','Ροδάκινα, κίτρινα, ωμά','Pêche jaune','Melocotones, amarillos'),(119538,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119539,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119540,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119541,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119542,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119543,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119544,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119545,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119546,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119547,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119548,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119550,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119552,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119553,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119554,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119555,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119556,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119557,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(119558,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119559,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119560,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119561,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119562,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119563,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119564,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119565,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119567,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119568,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119569,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119570,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119571,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119572,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119573,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119574,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119576,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119577,'Cheese tortilla with fresh vegetables','Tortilla con formaggio e verdure fresche','Kaastortilla met verse groenten','Käsetortilla mit frischem Gemüse','Tortilla de queijo com legumes frescos','Τορτίγια με τυρί και φρέσκα λαχανικά','Tortilla au fromage avec légumes frais','Tortilla de queso con verduras frescas'),(119578,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(119579,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119580,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119581,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119582,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119583,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119584,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119585,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119586,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119587,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119588,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119589,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119590,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119591,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119592,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119593,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119594,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119595,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119596,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119597,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119598,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(119599,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(119600,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119601,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119602,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119603,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119604,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119605,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119606,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119607,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119608,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119609,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119610,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119611,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119612,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119613,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119614,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119615,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119616,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119617,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119618,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119619,'Tortillas, ready, to-bake or -fry, whole wheat','Tortillas, integrali, pronte da cuocere in forno o padella antiaderente','Tortilla\'s, klaar om te bakken, volkoren','Tortillas, zum Backen oder Braten, Vollkorn','Tortilhas, prontas a assar ou fritar, trigo integral','Τορτίγες, έτοιμες, ολικής άλεσης','Pain de maïs grillé ou frit, plein de blé','Tortillas, listas para hornear o freír de trigo integral'),(119620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119623,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119624,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119625,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119626,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119627,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119628,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119629,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119630,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119631,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119632,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119633,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119634,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119635,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119636,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119637,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119638,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119639,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(119640,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119642,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119643,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119644,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119645,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119646,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119647,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119648,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119649,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119650,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119651,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119652,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119653,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119654,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119655,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119656,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119657,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119658,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119659,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(119660,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(119661,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119662,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119663,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119664,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119665,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119667,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119668,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119669,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119670,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119671,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119672,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119673,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119674,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119675,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119676,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119677,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119678,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119679,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119680,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(119681,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119682,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119683,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119684,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119685,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119686,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119691,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119692,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119693,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119694,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119699,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(119700,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119701,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119702,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119703,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119704,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119705,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119706,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119707,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119708,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119709,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119710,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119711,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119712,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119713,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119714,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119715,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119716,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119717,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119718,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119719,'Bread with peanut butter, milk','Pane con burro di arachidi, latte','Brood met pindakaas, melk','Brot mit Erdnussbutter, Milch','Pão com manteiga de amendoim, leite','Ψωμί με φυστικοβούτυρο & γάλα','Pain au beurre d\'arachide, lait','Pan con mantequilla de cacahuete, leche'),(119720,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(119721,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119722,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119723,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119724,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119725,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119726,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119727,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119728,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119729,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119730,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119731,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119732,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119733,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119734,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119735,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119736,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119737,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119738,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119739,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119740,'Brown bread, French bread (baguette or ball), with flour type 80 or 110','Pane nero,  francese (baguette o palloncino), con farina tipo 80 o 110','Bruin brood, Frans brood (stokbrood of broodje), met bloem type 80 of 110','Braunes Brot, französisches Brot (Baguette oder Kugel), mit Mehl Typ 80 oder 110','Pão castanho, pão francês (baguete ou bola), com farinha tipo 80 ou 110','Καστανό ψωμί, γαλλικό ψωμί (μπαγκέτα ή μπάλα), με αλεύρι τύπου 80 ή 110','Pain noir, pain français (pain français ou français), contenant de la farine 80 ou 110','Pan integral, pan francés (baguette o bola), con harina tipo 80 o 110'),(119741,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119742,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119743,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119744,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119745,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119746,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119747,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119748,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119749,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119750,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119751,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119752,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119753,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119754,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119755,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119756,'Peanut butter, (no added sugar)','Burro di arachidi (Kelkin, senza zuccheri aggiunti)','Pindakaas (zonder toegevoegde suiker)','Erdnussbutter (ohne Zuckerzusatz)','Manteiga de amendoim, (sem adição de açúcar)','Φυστικοβούτυρο (χωρίς πρόσθετη ζάχαρη)','Beurre d \'arachide','Mantequilla de cacahuete sin azúcar añadida'),(119757,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119759,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119760,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119761,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119762,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119763,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119764,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119765,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119766,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119767,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119768,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119769,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119770,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119771,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119772,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119773,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119774,'Apples, Kiwifruit','Mele, Kiwi','Appels, kiwi\'s','Äpfel, Kiwis','Maçãs, Kiwis','Μήλα & ακτινίδια','Pommes, Kiwis','Manzanas, Kiwis'),(119775,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(119776,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119777,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119778,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119779,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119780,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119781,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119782,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119783,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119785,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra');
INSERT INTO `translations` VALUES (119786,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119789,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119790,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119791,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119792,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(119793,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119794,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119795,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119796,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119797,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119798,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119799,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119800,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119801,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119802,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119803,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119804,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119805,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119806,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119807,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119808,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119809,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119810,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119811,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119812,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(119813,'Asparagus with eggs and rice','Asparagi con uova e riso','Asperges met eieren en rijst','Spargel mit Eiern und Reis','Espargos com ovos e arroz','Σπαράγγια με αυγά και ρύζι','Asperges aux œufs et riz','Espárragos con huevos y arroz'),(119814,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(119815,'Rice, brown, wholegrain, boiled in unsalted water','Riso, integrale, lessato in acqua non salata','Zilvervliesrijst, volkoren, gekookt in ongezouten water','Reis, braun, Vollkorn, in ungesalzenem Wasser gekocht','Arroz, castanho, integral, cozido em água sem sal','Ρύζι, καστανό, ολικής αλέσεως, βρασμένο σε ανάλατο νερό','Riz, riz, blé complet, eau salée','Arroz integral, integral, hervido en agua sin sal'),(119816,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119817,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119818,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119819,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119820,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119821,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119822,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119823,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119824,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119825,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119826,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119827,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119828,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119829,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119830,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119831,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119832,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119833,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119834,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119835,'Initial Prep:wash in cold water:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:drain','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:was in koud water:How to cook:kook in gezouten water:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:mit kaltem Wasser waschen:How to cook:in Salzwasser kochen:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:lavar em água fria:How to cook:Cozer em água salgada:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:hervir en agua con sal:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(119836,'Asparagus, cooked, boiled, drained','Asparagi, lessati, scolati','Asperges, gekookt','Spargel, gekocht','Espargos, cozinhados, cozidos, escorridos','Σπαράγγια, μαγειρεμένα βραστά, στραγγισμένα','Asperges, asperges cuites, bouillies, déshydratées.','Espárragos cocidos, hervidos, escurridos'),(119837,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119838,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119839,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119840,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119841,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119842,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119843,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119844,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119845,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119846,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119847,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119848,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119849,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119850,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119851,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119852,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119853,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119854,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119855,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119856,'Initial Prep:wash in cold water:Cut:cut into slices','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette','Initial Prep:was in koud water:Cut:snijd in plakjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas'),(119857,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(119858,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119859,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119860,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119861,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119862,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119863,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119864,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119865,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119866,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119867,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119868,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119869,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119870,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119871,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119872,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119873,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119874,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119875,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119876,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119877,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(119878,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(119879,'Egg, whole, cooked, hard-boiled','Uovo, intero, sodo','Eieren, geheel, gekookt, hard gekookt','Ei, ganz, gekocht, hartgekocht','Ovo, inteiro, cozinhado, muito cozido','Αυγό, ολόκληρο, μαγειρεμένο, βραστό','Oeufs, œufs entiers, cuits, cuits','Huevo, entero, cocido'),(119880,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119881,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119882,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119883,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119884,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119885,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119886,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119887,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119888,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119890,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119891,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119892,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119893,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119894,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119895,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119896,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119898,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119899,'Yoghurt with oats, fruit and seeds','Yogurt con avena, frutta e semi','Yoghurt met havermout, fruit en zaden','Joghurt mit Haferflocken, Obst und Samen','Iogurte com aveia, frutas e sementes','Γιαούρτι με βρώμη, φρούτα & σπόρους','Yaourt à l\'avoine, aux fruits et aux graines','Yogur con avena, frutas y semillas'),(119900,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(119901,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119903,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119904,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119905,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119906,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119907,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119908,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119909,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119910,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119911,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119912,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119913,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119914,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119915,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119916,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119917,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119918,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119920,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(119921,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119922,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119923,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119924,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119925,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119926,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119927,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119928,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119929,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119930,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119931,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119932,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119933,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119934,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119935,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119936,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119937,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119938,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119939,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119940,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(119941,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119944,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119945,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119946,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119947,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119948,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119949,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119950,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119951,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119952,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119953,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119954,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119955,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119957,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119958,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119959,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119960,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(119961,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119962,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119963,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(119964,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119965,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119966,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119967,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119969,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119970,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119971,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119972,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119974,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119975,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(119976,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119977,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119978,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(119979,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(119980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(119981,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(119982,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(119983,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(119984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(119985,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(119986,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(119987,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(119988,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(119989,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(119990,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(119991,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(119992,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(119993,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(119994,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(119995,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(119996,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(119997,'Bagel with turkey slices & milk','Latte e bagel con fettine di tacchino','Melk & bagel met kalkoenfilet','Milch & Bagel mit Putenscheiben','Pão em forma de anel (bagel) com rodelas de peru & leite','Γάλα & κουλούρι με φέτες γαλοπούλας','Lait & bagel avec tranches de dinde','Leche y bagel con rodajas de pavo'),(119998,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(119999,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120001,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120002,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120003,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120004,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120005,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120006,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120007,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120008,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120009,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120010,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120011,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120012,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120013,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120014,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120015,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120016,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120017,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120018,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D','Latte scremato, 1% di grassi,  con aggiunta di vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, faible teneur en lipides, lait liquide, 1% de lipides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con vitamina A y vitamina D añadidas'),(120019,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120020,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120021,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120022,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120023,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120024,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120025,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120026,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120027,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120028,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120029,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120030,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120031,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120032,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120033,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120034,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120035,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120037,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120038,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(120039,'Bagels, wheat','Bagel, di farina di frumento','Bagels, tarwe','Bagel, Weizen','Bagels, trigo','Κουλούρια (bagels), σιταριού','Bagels, blé.','Bagels, trigo'),(120040,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120041,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120042,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120043,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120044,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120045,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120046,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120047,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120048,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120049,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120050,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120051,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120052,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120053,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120054,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120055,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120056,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120057,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120058,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120059,'Orange, banana, almonds & cinnamon','Arancia, banana, mandorle e cannella','Sinaasappel, banaan, amandelen en kaneel','Orange, Banane, Mandeln & Zimt','Laranja, banana, amêndoas & canela','Πορτοκάλι, μπανάνα, αμύγδαλα & κανέλα','Orange, banane, amandes et cannelle','Naranja, plátano, almendras y canela'),(120060,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(120061,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120062,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120063,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120064,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120065,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120066,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120067,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120068,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120069,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120070,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120071,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120072,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120073,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120074,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120075,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120076,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120077,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120078,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120079,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120080,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(120081,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120082,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120083,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120084,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120085,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120086,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120087,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120088,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120089,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120090,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120091,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120092,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120093,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120094,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120095,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120096,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120097,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120098,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(120099,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(120100,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120101,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120102,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120103,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120104,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120105,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120107,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120108,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120109,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120110,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120111,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120112,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120113,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120114,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120116,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120117,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120118,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120119,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(120120,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120121,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120122,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120123,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120124,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120125,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120126,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120127,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120128,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120129,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120130,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120132,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120133,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120134,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120135,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120136,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120137,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120138,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120139,'Yogurt with oats & berries','Yogurt con avena e frutti di bosco','Yoghurt met haver en bessen','Joghurt mit Haferflocken & Beeren','Iogurte com aveia & bagas','Γιαούρτι με βρώμη & μούρα','Yaourt à l\'avoine et aux baies','Yogur con avena y frutos rojos'),(120140,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(120141,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120142,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120143,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120144,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120145,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120146,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120147,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120148,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120149,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120150,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120151,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120152,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120153,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120154,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120155,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120156,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120157,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120158,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120159,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120160,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(120161,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120162,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120164,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120165,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120166,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120167,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120168,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120169,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120170,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120171,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120172,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120173,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120174,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120175,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120176,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120177,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120178,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120179,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120180,'cup, whole','tazza, intera','portie (heel)','Becher, ganz','chávena, inteiro','φλυτζάνι, ολόκληρα','Tasse','taza, entera'),(120181,'Cranberries, raw','Mirtilli rossi','Veenbessen','Cranberries, roh','Arandos, cru','Φίγγι (κράνμπερις) ωμά','Myrtille n.','Arándanos rojos'),(120182,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120183,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120184,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120185,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120186,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120187,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120188,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120189,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120190,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120191,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120192,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120193,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120194,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120195,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120196,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120197,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120198,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120199,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120200,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120201,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(120202,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(120203,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120204,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120205,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120206,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120207,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120208,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120209,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120210,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120211,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120212,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120213,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120214,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120215,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120216,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120217,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120218,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120219,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120220,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120221,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120222,'Muesli with fruit and nuts','Muesli con frutta e noci','Muesli met fruit en noten','Müsli mit Obst und Nüssen','Muesli com frutas e nozes','Μούσλι με φρούτα και ξηρούς καρπούς','Muesli aux fruits et noix','Muesli con frutas y nueces'),(120223,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(120224,'Muesli, Swiss style, no added sugar or salt, unfortified','Muesli, tipo svizzero, senza zuccheri o sale aggiunti, non arricchito','Muesli, Zwitserse stijl, zonder toegevoegde suiker of zout','Müsli, Schweizer Stil, ohne Zusatz von Zucker oder Salz, nicht angereichert','Muesli, estilo suíço, sem adição de açúcar ou sal, não fortificado','Μούσλι, ελβετικού τύπου, χωρίς προσθήκη ζάχαρης ή αλατιού, μη ενισχυμένα','Mishley, Suisse, sans sucre ni sel, sans renforcement.','Muesli, estilo suizo, sin azúcar ni sal añadida, sin enriquecer'),(120225,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120226,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120227,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120228,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120229,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120230,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120231,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120232,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120233,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120234,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120235,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120236,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120237,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120238,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120239,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120240,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120241,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120242,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120243,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120244,'Nuts, mixed nuts, dry roasted, with peanuts, without salt added','Frutta secca, mista, con arachidi, tostata, senza aggiunta di sale','Noten, gemengd, geroosterd, met pinda\'s, zonder toegevoegd zout','Nüsse, gemischte Nüsse, trocken geröstet, mit Erdnüssen, ohne Salz','Nozes, nozes mistas, torradas secas, com amendoins, sem adição de sal','Ξηροί καρποί, αναμεiκτοι, καβουρντισμένοι χωρις λάδι, με φιστίκια, χωρίς προσθήκη αλατιού','Noix, noix mélangés, cuits secs, cacahuètes, sans sel','Nueces, nueces mixtas, tostadas en seco, con cacahuetes , sin sal agregada'),(120245,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120246,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120247,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120249,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120250,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120251,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120252,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120253,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120254,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120255,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120256,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120257,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120258,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120259,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120260,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120261,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120262,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120263,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120264,'Oat-based drink, plain','Bevanda all\'avena, al naturale','Havermelk','Getränk auf Haferbasis, Natur','Bebida à base de aveia, natural','Ποτό βρώμης, απλό','Boisson d \'avoine','Bebida a base de avena, natural'),(120265,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120266,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120267,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120268,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120269,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120270,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120271,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120272,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120273,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120274,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120275,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120276,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120277,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120278,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120279,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120280,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120281,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120282,'Apples, raw, without skin','Mele, crude, sbucciate','Appels, zonder schil','Äpfel, roh, ohne Schale','Maçãs, cruas, sem pele','Μήλα, ωμά, χωρίς φλούδα','Pomme, ne','Manzanas, sin piel'),(120283,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120284,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120285,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120286,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120287,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120288,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120289,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120290,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120291,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120293,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120294,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120296,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120297,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120298,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120299,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120300,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120301,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120302,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(120303,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(120304,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120307,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120308,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120309,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120310,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120313,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120314,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120316,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120321,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120322,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120323,'Soya yoghurt with raisins and chia seeds','Yogurt di soia con uvetta e semi di chia','Sojayoghurt met rozijnen en chiazaad','Sojajoghurt mit Rosinen und Chiasamen','Iogurte de soja com passas e sementes de chia','Τόφου με σταφίδες και σπόρους chia','Yofu aux raisins secs et graines de chia','Yofu con pasas y semillas de chía'),(120324,'Yoghurt, soya, added calcium','Soya, alternativa allo yoghurt (Provamel- Dairy Free -Yofu), con aggiunta di calcio','Sojayoghurt','Sojajoghurt, Alternative zu Joghurt','Iogurte, soja, com cálcio adicionado','Γιαούρτι σόγιας, ενισχυμένο με ασβέστιο','Soja, substitut de yaourt (produit sans lait de provame (yofu), ajout de calcium)','Yogur de soja con calcio añadido'),(120325,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120326,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120327,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120328,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120329,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120330,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120331,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120332,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120333,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120334,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120335,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120336,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120337,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120338,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120339,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120340,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120341,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120342,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(120343,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(120344,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120345,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120346,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120347,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120348,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120349,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120350,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120351,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120352,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120353,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120354,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120355,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120356,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120357,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120358,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120359,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120360,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120361,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(120362,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120363,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120364,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120365,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120366,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120367,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120368,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120369,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120370,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120371,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120372,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120373,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120374,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120375,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120376,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120377,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120378,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120379,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(120380,'Soup and bread','Zuppa e pane','Soep en brood','Suppe und Brot','Sopa e pão','Σούπα και ψωμί','Soupe et pain','Sopa y pan'),(120381,'Soup, vegetable (carrot, onion, celery, parsnip, turnip), homemade','Zuppa, verdure (carota, cipolla, sedano, pastinaca, rapa), fatta in casa','Soep, groente (wortel, ui, selderij, pastinaak, rapen), zelfgemaakt','Suppe, Gemüse (Karotte, Zwiebel, Sellerie, Pastinake, Rübe), selbstgemacht','Sopa, vegetais (cenoura, cebola, aipo, cherovia, nabo), caseira','Σούπα λαχανικών (καρότο, κρεμμύδι, σέλερυ, παστινάκη, ρέβα), σπιτική','Soupe, soupe aux légumes (carottes, oignons, céleri, herbe contre le vent, carottes), fabriquée à partir de cette soupe','Sopa, verdura (zanahoria, cebolla, apio, chirivía, nabo), casera'),(120382,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120384,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120385,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120386,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120387,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120388,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120389,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120390,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120391,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120392,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120393,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120394,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120395,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120396,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120397,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120398,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120399,'Ricotta cheese, german type, light','Ricotta, light, di tipo tedesco','Ricotta-kaas, Duits type, licht','Ricotta, deutsch, leicht','Queijo Ricotta, tipo alemão, light','Τυρί Ricotta, γερμανικού τύπου, ελαφρύ','Spaghetti cheese','Queso ricotta, tipo alemán, ligero'),(120400,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120401,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120403,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120404,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120405,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120406,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120407,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120408,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120409,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120411,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120412,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120413,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120414,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120415,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120416,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120417,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120418,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120419,'Toasted bread, home-made','Pane tostato, fatto in casa','Geroosterd brood, zelfgemaakt','Toastbrot, selbstgebacken','Pão torrado, caseiro','Φρυγανισμένο ψωμί, σπιτικό','Pain grillé','Pan tostado casero'),(120420,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120421,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120422,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120423,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120424,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120425,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120426,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120427,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120428,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120429,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120430,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120431,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120432,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120433,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120434,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120435,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120436,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120437,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(120438,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(120439,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120440,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120441,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120442,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120443,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120444,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120445,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120446,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120447,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120448,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120449,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120450,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120451,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120452,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120453,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120454,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120455,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120456,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120457,'How to cook:boil in unsalted water:Cook until:cook to preference','How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','How to cook::Cook until:','How to cook:cocer sin sal:Cook until:cocinar al gusto'),(120458,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(120459,'Egg, whole, cooked, hard-boiled','Uovo, intero, sodo','Eieren, geheel, gekookt, hard gekookt','Ei, ganz, gekocht, hartgekocht','Ovo, inteiro, cozinhado, muito cozido','Αυγό, ολόκληρο, μαγειρεμένο, βραστό','Oeufs, œufs entiers, cuits, cuits','Huevo, entero, cocido'),(120460,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120461,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120462,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120463,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120464,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120465,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120466,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120467,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120468,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120469,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120470,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120471,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120472,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120473,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120474,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120475,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120476,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120477,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120478,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120479,'Fruit smoothie','Frullato di frutta','Fruit smoothie','Früchte-Smoothie','Smoothie de frutas','Smoothie φρούτων','Smoothie aux fruits','Batido de frutas'),(120480,'Fruit smoothie (pineapple, orange juice, mango, low fat yoghurt)','Frullato di frutta (ananas, succo d\'arancia, mango, yogurt magro)','Fruit smoothie (ananas, sinaasappelsap, mango, magere yoghurt)','Fruchtsmoothie (Ananas, Orangensaft, Mango, fettarmer Joghurt)','Sumo de fruta (abacaxi, sumo de laranja, manga, iogurte com pouca gordura)','Smoothie φρούτων (ανανάς, χυμός πορτοκαλιού, μάνγκο, γιαούρτι με χαμηλά λιπαρά)','Fruit glacé (ananas, jus d \'orange, mangue, yaourt gras)','Batido de frutas (piña, jugo de naranja, mango, yogur bajo en grasa)'),(120481,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120482,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120483,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120484,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120485,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120486,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120487,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120488,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120489,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120490,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120491,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120492,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120493,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120494,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120495,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120496,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120497,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120498,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(120499,'Halibut with spring vegetables and Potatoes','Halibut, verdure primaverili, patate','Heilbot, lentegroenten, aardappelen','Heilbutt, Frühlingsgemüse, Kartoffeln','Linguado, vegetais da primavera, batatas','Γλώσσα με λαχανικά και πατάτες','Flétan, Légumes de printemps, Pommes de terre','Fletán, Verduras de primavera, Patatas'),(120500,'Initial Prep:remove from packaging:How to cook:grill (lightly oiled):Cook until:cook through:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:How to cook:grigliare (con poco olio):Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:How to cook:gril (weinig olie):Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:How to cook:grillen (mit wenig Öl):Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:grill (con poco aceite):Cook until:cocinar:Season/Mix:salpimentar'),(120501,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(120502,'Halibut, grilled, weighed with bones and skin','Halibut, alla griglia, pesato con lische e pelle','Heilbot, gegrild, gewogen met graten en vel','Brei, gegrillt, mit Knochen und Haut gewogen','Peixe Halibut, grelhado, pesado com ossos e pele','Γλώσσα, ψητή στη σχάρα, ζυγισμένη με κόκαλα και δέρμα','Le gros poisson, cuit, pesé avec des os et de la peau.','Fletán, a la plancha, pesado con huesos y piel'),(120503,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120504,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120505,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120506,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120507,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120508,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120510,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120511,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120512,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120516,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120517,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120518,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120519,'How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','How to cook:kook in gezouten water:Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Cook until::Season/Mix:','How to cook:hervir en agua con sal:Cook until:cocinar al gusto:Season/Mix:salpimentar'),(120520,'Spring vegetables, frozen, raw (French beans, carrots, potatoes, green peas, onions)','Verdure primaverili, surgelate (fagiolini, carote, patate, piselli, cipolle),  crude','Groenten, diepvries, rauw (Franse bonen, wortelen, aardappelen, erwten, uien)','Frühlingsgemüse, gefroren, roh (französische Bohnen, Karotten, Kartoffeln, grüne Erbsen, Zwiebeln)','Vegetais de primavera, congelados, crus (feijão francês, cenouras, batatas, ervilhas verdes, cebolas)','Ανοιξιάτικα λαχανικά, κατεψυγμένα, ακατέργαστα (φασόλια, καρότα, πατάτες, μπιζέλια, κρεμμύδια)','Haricots, carottes, pommes de terre, haricots verts, oignons','Verduras de primavera, congeladas, crudas (judías verdes, zanahorias, patatas, guisantes, cebollas)'),(120521,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120522,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120523,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120524,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120525,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120526,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120527,'Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread','Initial Prep:lavare con acqua fredda:Cut:tagliare a metà:How to cook:bollire in acqua salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare e schiacciare con il burro o la crema','Initial Prep:was in koud water:Cut:snijd in half:How to cook:kook in gezouten water:Cook until:kook tot zacht:Season/Mix:giet af en stamp met boter','Initial Prep:mit kaltem Wasser waschen:Cut:halbieren:How to cook:in Salzwasser kochen:Cook until:weich kochen:Season/Mix:abgießen und mit Butter oder Margarine zerstampfen','Initial Prep:lavar em água fria:Cut:cortar em metades:How to cook:Cozer em água salgada:Cook until:Cozinhar até:Season/Mix:Escorrer e amassar com manteiga','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε στην μέση:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar por la mitad:How to cook:hervir en agua con sal:Cook until:cocinar ligeramente:Season/Mix:escurrir y mezclar con mantequilla'),(120528,'Potatoes, mashed with low-fat milk','Patate, purea, con latte parzialmente scremato','Aardappelen, gepureerd met magere melk','Kartoffeln, mit fettarmer Milch püriert','Batatas, em puré com leite com baixo teor de gordura','Πουρές πατάτας με γάλα χαμηλής περιεκτικότητας σε λιπαρά','Pomme de terre, lait écrémé','Puré de patatas con leche desnatada'),(120529,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120530,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120531,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120532,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120533,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120534,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120535,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120536,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120537,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120538,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120539,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120540,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120541,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120542,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120543,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120544,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120545,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120546,'Yoghurt with honey and figs','Yogurt con miele e fichi','Yoghurt met honing en vijgen','Joghurt mit Honig und Feigen','Iogurte com mel e figos','Γιαούρτι με μέλι και σύκα','Yaourt au miel et figues','Yogur con miel e higos'),(120547,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(120548,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120549,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120550,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120551,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120552,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120553,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120554,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120555,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120556,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120557,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120558,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120559,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120560,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120561,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120562,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120563,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120564,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120565,'Figs, dried','Fichi, secchi','vijgen, gedroogd','Feigen, getrocknet','Figos, secos','Σύκα, ξερά','Figue sèche','Higos secos'),(120566,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120567,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120568,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120570,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120571,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120572,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120573,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120574,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120575,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120576,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120577,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120578,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120579,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120580,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120581,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120582,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120583,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(120584,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(120585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120591,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120592,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120593,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120594,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120595,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120596,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120597,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120598,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120599,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120600,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120601,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120602,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(120603,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(120604,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120605,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120606,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120607,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120608,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120609,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120610,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120611,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120612,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120613,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120614,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120615,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120616,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120618,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120620,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120621,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120622,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120623,'Grapes','Uva','Druiven','Trauben','Uvas','Σταφύλια','Raisins','Uvas'),(120624,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(120625,'Grapes, red or green (European type, such as Thompson seedless), raw','Uva, bianca o nera (tipo Europeo, come la Thompson, senza semi)','Druiven, rood of groen (Europees type, zoals Thompson-zaadloos)','Trauben, rot oder grün (europäische Art, kernlos), roh','Uvas, vermelhas ou verdes (variedades do tipo europeu, tais como Thompson Seedless), cru','Σταφύλια, κόκκινα ή πράσινα (ευρωπαϊκός τύπος, όπως χωρίς κουκούτσια Thompson), ωμά','Raisin, red or Green (European type, as Thompson Free SEED), generated','Uvas, rojas o verdes (tipo europeo, como Thompson sin semillas)'),(120626,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120627,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120628,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120629,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120630,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120631,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120632,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120633,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120634,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120635,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120636,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120637,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120638,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120639,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120640,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120641,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120642,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120643,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120644,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120645,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(120646,'Avocado salad','Insalata di avocado','Avocado-salade','Avocado-Salat','Salada de abacate','Σαλάτα με αβοκάντο','Salade d\'avocats','Ensalada de aguacate'),(120647,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(120648,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(120649,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(120650,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120653,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120655,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120656,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120657,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120658,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120659,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120660,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120661,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120662,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120663,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120664,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120665,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120666,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120667,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120668,'Initial Prep:wash in cold water:Cut:cut into slices','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette','Initial Prep:was in koud water:Cut:snijd in plakjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas'),(120669,'cup slices','fette di tazza','portie (plakjes)','Tasse (Scheiben)','chávena fatias','φλυτζάνι φέτες','Gobelet','taza de rodajas'),(120670,'Cucumber, with peel, raw','Cetriolo, con buccia, crudo','Komkommer, met schil, rauw','Gurken, mit Schale, roh','Pepino, com casca, cru','Αγγούρι, με φλούδα, ωμό','Concombre n.','Pepino, con piel, crudo'),(120671,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120672,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120673,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120674,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120675,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120676,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120677,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120678,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120679,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120680,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120681,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120682,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120683,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120684,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120685,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120686,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120687,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120688,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120689,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120690,'Initial Prep:wash in cold water:Cut:cut into slices','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette','Initial Prep:was in koud water:Cut:snijd in plakjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas'),(120691,'cup cherry tomatoes','pomodorini di ciliegia','portie (gemiddeld)','Tasse Kirschtomaten','chávena de tomates cherry','φλυτζάνι ντοματίνια','Une tomate aux cerises','taza de tomates cherry'),(120692,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(120693,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120694,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120695,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120696,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120697,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120698,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120699,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120700,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120701,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120702,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120703,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120704,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120705,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120706,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120707,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120708,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120709,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120710,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120711,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120712,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(120713,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(120714,'Beans, white, mature seeds, cooked, boiled, without salt','Fagioli, bianchi, lessati, senza sale','Bonen, witte, rijpe zaden, gekookt, zonder zout','Bohnen, weiß, gekocht, ohne Salz','Feijões, brancos, sementes maduras, cozinhados, cozidos, sem sal','Φασόλια, λευκά, ώριμοι σπόροι, μαγειρεμένα, βρασμένα, χωρίς αλάτι','Haricots, blancs, mûrs, cuits, non salés','Frijoles blancos, semillas maduras, cocidos, hervidos, sin sal'),(120715,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120716,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120717,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120718,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120719,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120720,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120721,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120722,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120723,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120724,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120725,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120726,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120727,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120728,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120729,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120730,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120731,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120734,'Initial Prep:peel and slice','Initial Prep:pelare e affettare','Initial Prep:schil en snijd in plakjes','Initial Prep:Die Schale entfernen und schneiden','Initial Prep:Descascar e fatiar','Initial Prep:ξεφλουδίστε και κόψτε σε φέτες','Initial Prep:','Initial Prep:pelar y cortar'),(120735,'half','metà','half','Hälfte','metade','μισό','La moitié.','medio'),(120736,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(120737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120740,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120742,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120743,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120744,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120745,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120746,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120747,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120748,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120749,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120750,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120751,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120752,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120753,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120754,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120755,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(120756,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(120757,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120758,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120759,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120760,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120761,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120762,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120763,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120764,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120765,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120766,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120767,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120768,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120769,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120770,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120771,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120772,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120773,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120774,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120775,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120776,'Clementines','Clementine','Mandarijnen','Clementinen','Clementinas','Κλημεντίνες','Clémentines','Clementinas'),(120777,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(120778,'Clementines, raw','Clementine','Clementines','Clementinen, roh','Clementinas, cruas','Κλημεντίνες, ακατέργαστες','Clementine','Clementinas'),(120779,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120780,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120781,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120782,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120783,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120784,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120785,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120786,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120787,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120788,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120789,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120790,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120791,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120792,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120793,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120794,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120795,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120796,'Grapes, walnuts','Uva, noci','Druiven, walnoten','Trauben, Walnüsse','Uvas, nozes','Σταφύλια, καρύδια','Raisins, noix','Uvas, nueces'),(120797,'Grapes, red','Uva, nera','Druiven, rood','Trauben, rot','Uvas, vermelhas','Σταφύλια, κόκκινα','Raisin','Uvas rojas'),(120798,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120799,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120800,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120801,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120802,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120803,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120804,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120805,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120806,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120807,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120808,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120809,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120810,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120811,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120812,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120813,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120814,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120815,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120816,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120817,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(120818,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120819,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120820,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120821,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120822,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120823,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120824,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120825,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120826,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120827,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120828,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120829,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120830,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120831,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120832,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120833,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120834,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120835,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120836,'Potatoes, tempeh & vegetables','Patate, tempeh e verdure','Aardappelen, tempeh & groenten','Kartoffeln, Tempeh & Gemüse','Batatas, tempeh e vegetais','Πατάτες, τέμπε σόγιας και λαχανικά','Pommes de terre, tempeh et légumes','Patatas, tempeh y verduras'),(120837,'Initial Prep:remove from packaging:How to cook:follow instructions on packaging','Initial Prep:rimuovere dall\'imballaggio:How to cook:seguire le istruzioni sulla confezione','Initial Prep:haal uit de verpakking:How to cook:volg de instructies op de verpakking','Initial Prep:Verpackung entfernen:How to cook:nach Packungsanweisung zubereiten','Initial Prep:retirar da embalagem:How to cook:seguir instruções da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:siga las instrucciones del envoltorio'),(120838,'Tempeh','Tempeh','Tempeh','Tempeh','Tempeh (indonésia)','Τέμπε','Danbe','Tempeh'),(120839,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120840,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120841,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120842,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120843,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120844,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120845,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120846,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120847,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120848,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120849,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120850,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120851,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120852,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120853,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120854,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120855,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120856,'Initial Prep:wash in cold water:Cut:dice finely','Initial Prep:lavare con acqua fredda:Cut:tagliare finemente a dadini','Initial Prep:was in koud water:Cut:snijd fijn','Initial Prep:mit kaltem Wasser waschen:Cut:fein hacken','Initial Prep:lavar em água fria:Cut:fatiar finamente','Initial Prep:πλύνετε σε κρύο νερό:Cut:ψιλοκόψτε','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:dados pequeños'),(120857,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(120858,'Spring onions, bulbs only, raw','Cipollotti, crudi, solo bulbi','Voorjaarsuien, uitsluitend bollen, rauw','Frühlingszwiebeln, nur Zwiebel ohne grün, roh','Cebolinhos, apenas bolbos, cru','Κρεμμυδάκι φρέσκο, μόνο βολβοί, ωμό','Ciboule n.','Cebolletas, solo bulbos, crudas'),(120859,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120860,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120861,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120862,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120863,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120864,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120865,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120866,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120867,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120868,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120869,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120870,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120871,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120872,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120873,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120874,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120875,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(120876,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(120877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120880,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120881,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120882,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120883,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120884,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120885,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120886,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120887,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120888,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120889,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120890,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120891,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120892,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120893,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120894,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120895,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(120896,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(120897,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120898,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120899,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120900,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120901,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120902,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120903,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120904,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120905,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120906,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120907,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120908,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120909,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120910,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120911,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120912,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120913,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120914,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120915,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120916,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(120917,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(120918,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120919,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120920,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120921,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120922,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120923,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120924,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120925,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120926,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120927,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120928,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120929,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120930,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120931,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120932,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120933,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120934,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120935,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120937,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(120938,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(120939,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120940,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120941,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120942,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120943,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120945,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120946,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120947,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120949,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120951,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120952,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120953,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120954,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120955,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120956,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120957,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120958,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(120959,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(120960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120963,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120964,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120965,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120966,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120967,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120968,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120969,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120970,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120971,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120972,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120973,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120974,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120975,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120976,'Sauce, tomato based, homemade','Sugo, di pomodoro, fatto in casa','Saus, tomaat, zelfgemaakt','Sauce, Tomaten, hausgemacht','Molho, à base de tomate, caseiro','Σάλτσα, με βάση ντομάτα, σπιτική','Sauce de tomate','Salsa tomate, casera'),(120977,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(120978,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(120979,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(120980,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(120981,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(120982,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(120983,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(120984,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(120985,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(120986,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(120987,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(120988,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(120989,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(120990,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(120991,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(120992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(120993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(120994,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(120995,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(120996,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(120997,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(120998,'Potatoes, old, boiled in unsalted water, flesh only','Patate, lessate in acqua non salata, spellate','Aardappelen, gekookt in ongezouten water, zonder schil','Kartoffeln, alt, in ungesalzenem Wasser gekocht, geschält','Batatas, velhas, cozidas em água sem sal, só carne','Πατάτες, βρασμένες σε ανάλατο νερό, ξεφλουδισμένες','Pommes de terre, vieilles, bouillies dans de l\'eau non salée, chair seulement','Patata vieja hervida sin sal y sin piel'),(120999,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121001,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121002,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121003,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121004,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121005,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121006,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121007,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121008,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121009,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121010,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121011,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121012,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121013,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121014,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121015,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121016,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121017,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121018,'Fruit & dark chocolate','Frutta e cioccolato fondente','Fruit & pure chocolade','Obst & dunkle Schokolade','Frutas & chocolate preto','Φρούτα και μαύρη σοκολάτα','Chocolat aux fruits et noir','Fruta y chocolate negro'),(121019,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(121020,'Kiwi fruit','Kiwi ','Kiwi','Kiwi, Obst','Fruta kiwi','Ακτινίδιο','Kiwi, fruits et graines','Kiwi fruta'),(121021,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121022,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121023,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121024,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121025,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121026,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121027,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121028,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121029,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121030,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121031,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121032,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121033,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121034,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121035,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121036,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121037,'Dark chocolate bar, filled with praline','Barretta di cioccolato fondente, con praline','Donkere chocoladereep, gevuld met praline','Dunkler Schokoriegel, gefüllt mit Praline','Barra de chocolate negro, com recheio de praline','Μαύρη σοκολάτα, γεμισμένη με πραλίνα','Barre au chocolat noir','Barra de chocolate amargo, rellena de praliné'),(121038,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121039,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121040,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121041,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121042,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121043,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121046,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121047,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121048,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121049,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121050,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121051,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121052,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121053,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121054,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121055,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121056,'Rice & vegetables with cheese','Riso e verdure con formaggio','Rijst & groenten met kaas','Reis & Gemüse mit Käse','Arroz & vegetais com queijo','Ρύζι & λαχανικά με τυρί','Riz & légumes au fromage','Arroz y verduras con queso'),(121057,'Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook through','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura','Initial Prep:haal uit de verpakking:How to cook:kook in ongezouten water:Cook until:kook door','Initial Prep:Verpackung entfernen:How to cook:in Wasser kochen:Cook until:gar kochen','Initial Prep:retirar da embalagem:How to cook:Cozer em água sem sal:Cook until:Cozinhar através','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:cocer sin sal:Cook until:cocinar'),(121058,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(121059,'Rice, wild, boiled in unsalted water','Riso, selvaggio, lessato in acqua non salata','Rijst, wild, gekookt in ongezouten water','Reis, wild, in ungesalzenem Wasser gekocht','Arroz, selvagem, fervido em água sem sal','Άγριο ρύζι, βρασμένο σε ανάλατο νερό','Riz, eau sauvage et sans sel','Arroz salvaje hervido en agua sin sal'),(121060,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121061,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121062,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121063,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121064,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121065,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121066,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121067,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121068,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121069,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121070,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121071,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121072,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121073,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121074,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121075,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121076,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121077,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121078,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121079,'Initial Prep:remove from packaging:Cut:grate:Season/Mix:spread ontop','Initial Prep:rimuovere dall\'imballaggio:Cut:gratinare:Season/Mix:spalmare in cima','Initial Prep:haal uit de verpakking:Cut:rasp:Season/Mix:strooi bovenop','Initial Prep:Verpackung entfernen:Cut:reiben:Season/Mix:darüber verteilen','Initial Prep:retirar da embalagem:Cut:Ralar:Season/Mix:Espalhar no topo','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:τρίψτε:Season/Mix:απλώστε από πάνω','Initial Prep::Cut::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:rallar:Season/Mix:espolvorear por encima'),(121080,'Cheese, Parmesan, fresh','formaggio, Parmigiano, fresco','Kaas, Parmezaan, vers','Käse, Parmesan, frisch','Queijo, Parmesão, Fresco','Τυρί, παρμεζάνα, φρέσκια','Fromage, Parmesan, frais','Queso, parmesano, fresco'),(121081,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121082,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121083,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121084,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121085,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121086,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121087,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121088,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121089,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121090,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121091,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121092,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121093,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121094,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121095,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121096,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121097,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121098,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121099,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121100,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(121101,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(121102,'Courgette, boiled in unsalted water','Zucchina, lessata in acqua non salata','Courgette, gekookt in ongezouten water','Zucchini, gekocht in ungesalzenem Wasser','Courgette, cozida em água sem sal','Κολοκυθάκι, βρασμένο σε μη αλατισμένο νερό','Barbe n.','Calabacín hervido en agua sin sal'),(121103,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121104,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121105,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121106,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121107,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121108,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121109,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121110,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121111,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121112,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121113,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121114,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121115,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121116,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121117,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121118,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121119,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121120,'Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference','Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','Cut::How to cook::Cook until:','Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al gusto'),(121121,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(121122,'Mushrooms, white, stewed in unsalted water','Funghi, bianchi, stufati in acqua non salata','Champignons, gestoofd in ongezouten water','Pilze, weiß, in ungesalzenem Wasser gedünstet','Cogumelos, brancos, guisados em água sem sal','Μανιτάρια, λευκά, βρασμένα σε μη αλατισμένο νερό','Champignons, champignons blancs, ragoût sans sel','Champiñones blancos guisados ​​en agua sin sal'),(121123,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121124,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121125,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121126,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121127,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121128,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121129,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121130,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121131,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121132,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121133,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121134,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121135,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121136,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121137,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121138,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121139,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121140,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121141,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121142,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(121143,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(121144,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121145,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121146,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121147,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121148,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121149,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121150,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121151,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121152,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121153,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121154,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121155,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121156,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121157,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121158,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121159,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121160,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121161,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121162,'Bread and spread, plums','Pane e crema spalmabile, prugne','Brood en beleg, pruimen','Brot und Brotaufstrich, Pflaumen','Pão e paté, ameixas','Ψωμί και άλειμμα & δαμάσκηνα','Pain et tartinade, prunes','Pan y untable, ciruelas'),(121163,'spread','diffusione','smeerportie','Aufstrich','barrar','επάλειμα','Diffusion','propagar'),(121164,'Jam, fruit with edible seeds','Marmellata, frutta con semi commestibili','Jam, vruchten','Konfitüre, Früchte mit essbaren Samen','Compota, fruta com sementes comestíveis','Μαρμελάδα φρούτων με βρώσιμους σπόρους','Confiture, fruits et graines comestibles','Mermelada, fruta con semillas comestibles'),(121165,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121166,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121167,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121168,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121169,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121170,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121171,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121172,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121173,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121174,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121175,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121176,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121177,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121178,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121179,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121180,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121181,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121182,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121183,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(121184,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(121185,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121186,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121187,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121188,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121189,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121190,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121191,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121192,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121193,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121194,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121195,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121196,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121197,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121198,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121199,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121200,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121201,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121203,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121204,'Plums, raw','Prugne ','Pruimen','Pflaumen, roh','Ameixas, cru','Δαμάσκηνα ωμά','Prune','Ciruelas'),(121205,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121206,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121207,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121208,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121209,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121210,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121211,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121212,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121213,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121214,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121215,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121216,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121217,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121218,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121219,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121220,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121221,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121222,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121223,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121224,'Coffee, with semi-skimmed milk','Caffè, con latte parzialmente scremato','Koffie, met halfvolle melk','Kaffee, mit halbentrahmter Milch','Café, com leite semidesnatado','Καφές με ημιαποβουτυρωμένο γάλα','Café, perfusion, café ordinaire, lait demi - écrémé','Café, infusión,con leche semidesnatada'),(121225,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121226,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121227,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121228,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121229,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121230,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121231,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121232,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121233,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121234,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121235,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121236,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121237,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121238,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121239,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121240,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121241,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121242,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121243,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(121244,'Bread, reduced-calorie, oat bran, toasted','Pane, avena, a ridotto apporto calorico, tostato','Brood, calorie-arm, haverzemelen, geroosterd','Brot, kalorienarm, Haferkleie, geröstet','Pão, calorias reduzidas, farelo de aveia, torrado','Ψωμί, με μειωμένες θερμίδες, με πίτουρα βρώμης, ψημένο','Pain d \'avoine','Pan, bajo en calorías, salvado de avena, tostado'),(121245,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121246,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121247,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121248,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121249,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121250,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121251,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121252,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121253,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121254,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121255,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121256,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121258,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121259,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121260,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121261,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121262,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121263,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121264,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(121265,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(121266,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(121267,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121268,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121269,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121270,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121271,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121272,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121273,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121274,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121275,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121276,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121277,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121278,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121279,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121280,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121281,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121282,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121283,'Combine:Create sandwich:DESSERT:Yoghurt and Fruit or Berries','Combine:preparare un panino:DESSERT:yogurt e frutta o frutti di bosco','Combine:maak een sandwich:DESSERT:yoghurt met fruit','Combine:ein Sandwich machen:DESSERT:Joghurt and Obst oder Beeren','Combine:Criar sanduiche:DESSERT:Iogurte e fruta ou frutos vermelhos','Combine:Δημιουργήστε σάντουιτς:DESSERT:Γιαούρτι και φρούτα ή μούρα','Combine::DESSERT:','Combine:Hacer sándwich:DESSERT:Yogur y frutas o frutos rojos'),(121284,'Asparagus with eggs and bread, dessert','Asparagi con uova e pane, dessert','Asperges met eieren en brood, dessert','Spargel mit Eiern und Brot, Dessert','Espargos com ovos e pão, sobremesa','Σπαράγγια με αυγά και ψωμί & επιδόρπιο','Asperges aux œufs et pain, dessert','Espárragos con huevos y pan, postre'),(121285,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(121286,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(121287,'Asparagus, boiled in unsalted water','Asparagi,  lessati in acqua non salata','Asperges, gekookt in ongezouten water','Spargel, in ungesalzenem Wasser gekocht','Aspargos, cozidos em água sem sal','Σπαράγγια, βρασμένα σε μη αλατισμένο νερό','Asperges cuites dans de l \'eau non salée','Espárragos hervidos en agua sin sal'),(121288,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121289,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121290,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121291,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121293,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121294,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121295,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121296,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121297,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121298,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121299,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121300,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121301,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121302,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121303,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121304,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121305,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121306,'How to cook:fry (lightly oiled pan)','How to cook:friggere (con padella leggermente oliata)','How to cook:bak (weinig olie)','How to cook:braten (in leicht eingefetteter Pfanne)','How to cook:fritar (refogar com pouco azeite na frigideira)','How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο)','How to cook:','How to cook:freír (con poco aceite)'),(121307,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(121308,'Eggs, chicken, whole, fried, without fat','Uova, intere, cotte in padella antiaderente senza grassi','Eieren, kip, heel, gebakken, zonder vet','Eier, Hühnchen, ganz, gebraten, ohne Fett','Ovos, frango, inteiro, frito, sem gordura','Αυγά, κοτόπουλου, ολόκληρο, τηγανητά, χωρίς λίπος','Oeuf, poulet, œuf entier, frit, sans graisse.','Huevos, pollo, enteros, fritos, sin grasa'),(121309,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121310,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121311,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121312,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121313,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121314,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121315,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121316,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121317,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121318,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121319,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121320,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121323,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121324,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121326,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121327,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121328,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(121329,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(121330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121334,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121335,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121336,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121337,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121338,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121339,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121340,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121341,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121342,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121343,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121344,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121345,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121346,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121347,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121348,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121349,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(121350,'Butter spread, reduced fat (41-62%), not polyunsaturated, with olive oil','Burro spalmabile, grasso ridotto (41-62%), non polinsaturo, con olio d\'oliva','Minarine, verlaagd vetgehalte (41-62%), niet meervoudig onverzadigd, met olijfolie','Fettaufstrich, Fettreduziert (41-62%), nicht mehrfach ungesättigt, mit Olivenöl','Manteiga para barrar, gorduras reduzidas (41-62%), não poliinsaturadas, com azeite','Μαργαρίνη, μειωμένα λιπαρά (41-62%), μη πολυακόρεστα, με ελαιόλαδο','Diffusion de graisses, réduction des graisses (41 - 62%), graisses non saturées, y compris l \'huile d\' olive','Mantequilla para untar, grasa reducida (41-62%), no poliinsaturada, con aceite de oliva'),(121351,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121352,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121353,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121354,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121355,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121356,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121357,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121358,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121359,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121360,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121361,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121362,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121363,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121364,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121365,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121366,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121367,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121368,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121369,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade','Insalata, mista (lattuga, peperoni, pomodori, cipolla), fatta in casa','Salade, gemengd (sla, paprika, tomaten, ui), zelfgemaakt','Salat, gemischt (Kopfsalat, Paprika, Tomaten, Zwiebel), selbstgemacht','Salada mista (alface, pimentos, tomates, cebola), caseira','Σαλάτα, ανάμεικτη (μαρούλι, πιπεριές, ντομάτες, κρεμμύδι), σπιτική','Salade, salade mélangée (laitue, poivron, tomate, oignon), salade','Ensalada, mixta (lechuga, pimientos, tomate, cebolla), casera'),(121370,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121371,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121372,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121373,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121374,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121375,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121376,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121377,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121378,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121379,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121380,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121381,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121382,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121383,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121384,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121385,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121386,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121387,'Yoghurt, high in protein, on a fruit layer','Yogurt, ad alto contenuto proteico, su uno strato di frutta','Yoghurt, hoog in proteïnen, op een fruitlaag','Joghurt, reich an Protein, auf einer Fruchtschicht','Iogurte, com elevado nível de proteínas, com camada de fruta','Γιαούρτι, υψηλό σε πρωτεΐνη, σε στρώση φρούτων','Yaourt n.','Yogur, rico en proteínas, sobre una capa de frutas'),(121388,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121389,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121390,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121391,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121392,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121393,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121395,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121396,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121397,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121398,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121399,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121400,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121401,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121402,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121403,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121404,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121405,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121406,'Flaxseed, brown','Semi di lino, scuri','Lijnzaad, bruin','Leinsamen, braun','Semente de linhaça, castanha','Λιναρόσπορος, καστανός','Graine de lin','Linaza, marrón'),(121407,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121408,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121409,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121410,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121411,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121412,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121413,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121414,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121415,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121416,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121417,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121418,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121419,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121420,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121421,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121422,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121423,'Fruit salad (orange, pear, strawberry, grape, nectarine)','Insalata di frutta (arancia, pera, fragola, uva, nettarina)','Fruitsalade (sinaasappel, peer, aardbei, druif, nectarine)','Obstsalat (Orange, Birne, Erdbeere, Traube, Nektarine)','Salada de fruta (laranja, pêra, morango, uva, nectarina)','Φρουτοσαλάτα (πορτοκάλι, αχλάδι, φράουλα, σταφύλια, νεκταρίνι)','Salade de fruits (oranges, poires, fraises, raisins, noix)','Ensalada de frutas (naranja, pera, fresa, uva, nectarina)'),(121424,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121425,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121426,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121427,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121428,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121429,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121430,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121431,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121432,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121433,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121434,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121437,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121438,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121439,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121440,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121441,'Crackers with yeast extract and vegetables','Crackers con estratto di lievito e verdure','Crackers met gist en groenten','Crackern mit Hefe und Gemüse','Bolachas crackers com marmite e legumes','Κράκερς με διατροφική μαγιά & λαχανικά','Craquelins à la levure et aux légumes','Galletas con levadura y verduras'),(121442,'thick scraping','folta raschiatura','ruime hoeveelheid voor 1 boterham','Dick gestrichen','raspagem espessa','παχιά επάλειψη','Essuie - glace','propagación media gruesa'),(121443,'Yeast extract','Estratto di lievito','Gistextract','Extrakt aus Hefen','Extracto de levedura','Μαγιά εκχύλισμα','Extrait de levure','Extracto de levadura'),(121444,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121445,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121446,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121447,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121448,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121449,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121450,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121451,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121452,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121453,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121454,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121455,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121456,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121458,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121460,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121461,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121462,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(121463,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(121464,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121465,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121466,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121467,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121468,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121469,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121470,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121471,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121472,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121473,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121474,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121475,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121476,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121477,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121478,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121479,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121480,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121481,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121482,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121483,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(121484,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(121485,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121486,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121487,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121488,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121489,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121490,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121491,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121492,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121493,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121494,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121495,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121496,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121498,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121500,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121501,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121502,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121503,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121504,'cracker','cracker','stuk (gemiddeld)','Cracker','bolacha','κρακερ','Biscuit','galleta'),(121505,'Crackers, gluten-free, multigrain and vegetable, made with corn starch and white rice flour','Crackers, senza glutine, multicereali e vegetali, prodotti con amido di mais e farina di riso bianco','Crackers, glutenvrij, meergranen en plantaardig, gemaakt met maïszetmeel en witte rijstmeel','Cracker, glutenfrei, Mehrkorn und Gemüse, aus Maisstärke und Reismehl hergestellt','Bolachas (tipo crackers), sem glúten, multigrão e vegetais, feitas com amido de milho e farinha de arroz branco','Κράκερ, χωρίς γλουτένη, πολύσπορα, λαχανικά, παρασκευάζονται με άμυλο αραβοσίτου και λευκό αλεύρι ρυζιού','Biscuits, sans gluten, en particules et légumes, à base d \'amidon de maïs et de riz blanc','Galletas, sin gluten, multicereales y vegetales, elaboradas con fécula de maíz y harina de arroz blanco'),(121506,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121507,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121509,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121510,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121511,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121512,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121513,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121514,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121515,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121516,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121517,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121518,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121519,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121520,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(121521,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(121522,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121523,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121524,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121525,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121526,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121527,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121528,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121529,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121530,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121531,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121532,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121533,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121534,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121535,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121536,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121537,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121538,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121539,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121540,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121541,'Bread and spread','Pane e crema spalmabile','Brood en beleg','Brot und Brotaufstrich','Pão e creme de barrar','Ψωμί και άλειμμα','Pain et tartinade','Pan y untar'),(121542,'regular slice','trance regolare','gewone plak','Durchschnittliche Scheibe','fatia regular','κανονική φέτα','Règle','rebanada regular'),(121543,'Bread, rye','Pane, segale','Brood, rogge','Brot, Roggen','Pão, centeio','Ψωμί, σίκαλη','Pain','Pan de centeno'),(121544,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121546,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121547,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121548,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121549,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121550,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121551,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121552,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121553,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121554,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121555,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121556,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121557,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121558,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121559,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121560,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121561,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121562,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121563,'Jam, plums','Marmellata, prugne','Jam, pruimen','Marmelade, Pflaumen','Geleia, ameixas','Μαρμελάδα δαμάσκηνο','Confiture n.','Mermelada, ciruelas'),(121564,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121566,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121567,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121568,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121569,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121570,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121572,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121573,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121574,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121575,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121576,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121577,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121578,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121579,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121580,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121581,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(121582,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(121583,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121584,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121585,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121586,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121587,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121588,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121589,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121590,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121591,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121592,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121593,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121594,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121595,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121596,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121597,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121598,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121599,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121600,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121601,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(121602,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121603,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121604,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121605,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121606,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121607,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121608,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121609,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121610,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121611,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121612,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121613,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121614,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121615,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121616,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121617,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121618,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121619,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121620,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121621,'Chocolate pudding and raspberries','Budino al cioccolato e lamponi','Chocoladepudding en frambozen','Schokoladenpudding und Himbeeren','Pudim de chocolate e framboesas','Πουτίγκα σοκολάτας και σμέουρα','Pudding au chocolat et framboises','Pudín de chocolate y frambuesas'),(121622,'serving (4 oz)','servizio (4 oz)','portie','Portion (4 oz)','porção (113 g)','μερίδα (113 g)','Consommation (4 onces)','porción (4 oz)'),(121623,'Puddings, chocolate, ready-to-eat, fat free','Budini, budino pronto magro, al cioccolato, confezionato','Pudding, chocolade, klaar om te eten, vetvrij','Pudding, Schokolade, verzehrfertig, fettfrei','Pudins, chocolate, prontos a comer, sem gordura','Επιδόρπια, σοκολάτα, έτοιμη για κατανάλωση, χωρίς λιπαρά','Pudding, Chocolate, Food, Free fat','Preparado de pudin de chocolate, sin grasa'),(121624,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121625,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121626,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121627,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121628,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121629,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121630,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121631,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121632,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121633,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121634,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121635,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121636,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121637,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121638,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121639,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121640,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121641,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121642,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121643,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(121644,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(121645,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121646,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121647,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121648,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121649,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121650,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121651,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121652,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121653,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121655,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121656,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121657,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121658,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121659,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121660,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121661,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121662,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121663,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121664,'Yoghurt with fruit and oat flakes','Yogurt con frutta e fiocchi d\'avena','Yoghurt met fruit en havervlokken','Joghurt mit Obst und Haferflocken','Iogurte com frutas e flocos de aveia','Γιαούρτι με φρούτα και νιφάδες βρώμης','Yaourt aux fruits et flocons d\'avoine','Yogur con frutas y copos de avena'),(121665,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(121666,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121667,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121668,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121669,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121670,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121671,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121672,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121673,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121674,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121675,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121676,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121677,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121678,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121679,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121680,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121681,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121682,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121683,'Peaches, yellow, raw','Pesche, gialle','Perziken, geel','Pfirsiche, gelb, roh','Pêssegos, amarelos, cru','Ροδάκινα, κίτρινα, ωμά','Pêche jaune','Melocotones, amarillos'),(121684,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121685,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121686,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121687,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121688,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121689,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121690,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121691,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121692,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121693,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121694,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121695,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121696,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121699,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121700,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121701,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121702,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121703,'Mango, without skin, raw','Mango, crudo, sbucciato','Mango, zonder schil, rauw','Mango, ohne Haut, roh','Manga, sem pele, crua','Μάνγκο, χωρίς φλούδα, ωμό','Mangue [Mango]','Mango sin piel'),(121704,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121705,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121706,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121707,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121708,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121709,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121710,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121711,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121712,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121713,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121714,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121715,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121716,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121717,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121718,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121719,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121720,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121721,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121722,'Oat flakes, pre-cooked, raw','Avena, fiocchi precotti, crudi','Havervlokken, voorgekookt, rauw','Haferflocken, zart, roh','Flocos de aveia, pré-cozidos, crus','Νιφάδες βρώμης, προψημένες, ωμές','Flocons d \'avoine','Copos de avena, precocidos, crudos'),(121723,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121724,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121725,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121726,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121727,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121728,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121729,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121730,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121731,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121732,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121733,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121734,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121735,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121736,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121737,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121738,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121739,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121740,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(121741,'Tuna with vegetables and potatoes, pears','Tonno con verdure e patate, pere','Tonijn met groenten en aardappelen, peren','Thunfisch mit Gemüse und Kartoffeln, Birnen','Atum com legumes e batatas & pêras','Τόνος με λαχανικά και πατάτες & αχλάδια','Thon aux légumes et pommes de terre, poires','Atún con verduras y patatas, peras'),(121742,'Initial Prep:remove from packaging:How to cook:grill (no oil)','Initial Prep:rimuovere dall\'imballaggio:How to cook:grigliare (senza olio)','Initial Prep:haal uit de verpakking:How to cook:gril (zonder olie)','Initial Prep:Verpackung entfernen:How to cook:grillen (ohne Öl)','Initial Prep:retirar da embalagem:How to cook:grelhar (sem gordura)','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψήστε στη σχάρα (χωρίς λάδι)','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:grill (sin aceite)'),(121743,'Tuna, roasted/baked','Tonno, in padella o al forno','Tonijn, geroosterd/gebakken','Thunfisch, geröstet/gebacken','Atum, assado/cozido','Τόνος ψητός','Thon, rôti / rôti','Atún asado / al horno'),(121744,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121746,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121748,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121749,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121750,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121751,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121754,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121755,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121756,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121757,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121758,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121759,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121760,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121761,'Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook through:Initial Prep:boil in unsalted water','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura:Initial Prep:bollire in acqua non salata','Initial Prep:was in koud water:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Cook until:kook door:Initial Prep:kook in ongezouten water','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Cook until:gar kochen:Initial Prep:in Wasser kochen','Initial Prep:lavar em água fria:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Cook until:Cozinhar através:Initial Prep:Cozer em água sem sal','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά:Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep::Cut::How to cook::Cook until::Initial Prep:','Initial Prep:lavar en agua fría:Cut:cortar en dados:How to cook:cocer sin sal:Cook until:cocinar:Initial Prep:cocer sin sal'),(121762,'Potatoes, boiled, cooked in skin, flesh, without salt','Patate, lessate con la buccia, senza sale, assumere solo la polpa ','Aardappelen, gekookt, gekookt in de schil, zonder zout','Kartoffeln, gekocht, Fleisch und Schale, ohne Salz','Batatas, cozidas, cozinhadas com pele, miolo, sem sal','Πατάτες, βραστές, μαγειρεμένες με το φλοιό, σάρκα, χωρίς αλάτι','Peau de pomme de terre cuite sans sel','Patatas hervidas, cocidas con piel, carne, sin sal'),(121763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121766,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121767,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121768,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121769,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121770,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121771,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121772,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121773,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121774,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121775,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121776,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121777,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121778,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121779,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121780,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121781,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121782,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:sprinkle on herbs','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze:Season/Mix:cospargere con erbe','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in gezouten water:Cook until:kook naar voorkeur:Season/Mix:strooi de kruiden over','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:die Kräuter darüber verteilen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência:Season/Mix:Polvilhar com ervas','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:hervir en agua con sal:Cook until:cocinar al gusto:Season/Mix:espolvorear condimentos'),(121783,'Vegetables, mixed, cooked with onion, spice and tomatoes, homemade','Verdure, miste, cotte con cipolla, pomodori, e spezie, fatte in casa','Groenten, gemengd, gekookt met ui, kruiden en tomaten, zelfgemaakt','Gemüse, gemischt, mit Zwiebeln, Gewürzen und Tomaten, selbstgemacht','Vegetais, misturados, cozinhados com cebola, especiarias e tomates, caseiros','Λαχανικά, αναμεμειγμένα, μαγειρεμένα με κρεμμύδι, μπαχαρικά και ντομάτες, σπιτικά','Légumes, mélangés, préparés avec des oignons, des épices et des tomates','Verduras, mixtas, cocidas con cebolla, especias y tomates, caseras'),(121784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121785,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121786,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121787,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121788,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121789,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121790,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121791,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121792,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121793,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121794,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121795,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121796,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121797,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121798,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121799,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121800,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121801,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121802,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(121803,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(121804,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121805,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121806,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121807,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121808,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121809,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121810,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121811,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121812,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121813,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121814,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121815,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121816,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121817,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121818,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121819,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121820,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121821,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121822,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121823,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(121824,'Pears, raw, green anjou','Pere, Anjou verdi, crude','Peren, Anjou','Birnen, roh, Green Anjou Birne','Pêras, cru, verde D\'anjou','Αχλάδια ωμά, πράσινα \'Ανζου','Anjou vert','Peras'),(121825,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121826,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121827,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121828,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121829,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121830,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121831,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121832,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121833,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121834,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121835,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121836,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121837,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121838,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121839,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121840,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121841,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121842,'Bread and spread','Pane e crema spalmabile','Brood en beleg','Brot und Brotaufstrich','Pão e pasta/paté','Ψωμί και άλειμμα','Pain et tartinade','Pan y untar'),(121843,'regular slice','trance regolare','gewone plak','Durchschnittliche Scheibe','fatia regular','κανονική φέτα','Règle','rebanada regular'),(121844,'Bread, rye','Pane, segale','Brood, rogge','Brot, Roggen','Pão, centeio','Ψωμί, σίκαλη','Pain','Pan de centeno'),(121845,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121846,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121847,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121848,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121849,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121850,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121851,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121852,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121853,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121854,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121855,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121856,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121857,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121860,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121861,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121862,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121863,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121864,'Jam, plums','Marmellata, prugne','Jam, pruimen','Marmelade, Pflaumen','Geleia, ameixas','Μαρμελάδα δαμάσκηνο','Confiture n.','Mermelada, ciruelas'),(121865,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121867,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121868,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121869,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121870,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121871,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121872,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121873,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121874,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121875,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121876,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121877,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121878,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121879,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121880,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121881,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121882,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(121883,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(121884,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121885,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121886,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121887,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121888,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121889,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121890,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121891,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121892,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121893,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121894,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121895,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121896,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121897,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121898,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121899,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121900,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121901,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121902,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(121903,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(121904,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121905,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121906,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121907,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121908,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121909,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121910,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121911,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121912,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121913,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121914,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121915,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121916,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121917,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121918,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121919,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121920,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121921,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121922,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121923,'Vanilla pudding with raspberries','Budino alla vaniglia con lamponi','Vanillepudding met frambozen','Vanillepudding mit Himbeeren','Pudim de baunilha com framboesa','Πουτίγκα βανίλιας με σμέουρα','Pouding à la vanille aux framboises','Budín de vainilla con frambuesas'),(121924,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(121925,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(121926,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121927,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121929,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121931,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121932,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121933,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121934,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121935,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121936,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121937,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121938,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121939,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121940,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121941,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121942,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121943,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121944,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121945,'serving (3.5 oz shelf stable)','servizio (3.5 oz piano stabile)','portie','Portion (3.5 oz Regal stabil)','porção (100 g constante)','μερίδα (100 g σταθερή)','Régime (stable à 3,5 onces)','porción (3.5 oz estable en estante)'),(121946,'Puddings, vanilla, ready-to-eat, fat free','Budini, budino pronto magro, alla vaniglia, confezionato','Pudding, vanille, klaar om te eten, vetvrij','Pudding, Vanille, gebrauchsfertig, fettfrei','Pudins, baunilha, prontos a comer, sem gordura','Επιδόρπια, βανίλια, έτοιμη για κατανάλωση, χωρίς λιπαρά','Pudding, vanille, sans graisse','Preparado de pudin, vainilla, sin grasa'),(121947,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121948,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121949,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121950,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(121951,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121952,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121953,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121954,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121955,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121956,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121957,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121958,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121959,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121960,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121961,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121962,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121963,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121964,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121965,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121966,'Yoghurt with oat flakes and fruit','Yogurt con fiocchi d\'avena e frutta','Yoghurt met havervlokken en fruit','Joghurt mit Haferflocken und Obst','Iogurte com flocos de aveia e fruta','Γιαούρτι με νιφάδες βρώμης & φρούτα','Yaourt aux flocons d\'avoine et aux fruits','Yogur con copos de avena y fruta'),(121967,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(121968,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121969,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121970,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121972,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(121974,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121975,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(121976,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(121977,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121978,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(121979,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121980,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121981,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121982,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121983,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121984,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(121985,'Peaches, yellow, raw','Pesche, gialle','Perziken, geel','Pfirsiche, gelb, roh','Pêssegos, amarelos, cru','Ροδάκινα, κίτρινα, ωμά','Pêche jaune','Melocotones, amarillos'),(121986,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(121987,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(121988,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(121989,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(121990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(121991,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(121992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(121993,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(121994,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(121995,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(121996,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(121997,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(121998,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(121999,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122000,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122001,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122002,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122003,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122004,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122005,'Mango, without skin, raw','Mango, crudo, sbucciato','Mango, zonder schil, rauw','Mango, ohne Haut, roh','Manga, sem pele, crua','Μάνγκο, χωρίς φλούδα, ωμό','Mangue [Mango]','Mango sin piel'),(122006,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122007,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122008,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122009,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122010,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122011,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122012,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122013,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122014,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122015,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122016,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122017,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122018,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122019,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122020,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122021,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122022,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122023,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122024,'Oat flakes, pre-cooked, raw','Avena, fiocchi precotti, crudi','Havervlokken, voorgekookt, rauw','Haferflocken, zart, roh','Flocos de aveia, pré-cozidos, crus','Νιφάδες βρώμης, προψημένες, ωμές','Flocons d \'avoine','Copos de avena, precocidos, crudos'),(122025,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122026,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122027,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122028,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122029,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122030,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122031,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122032,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122033,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122034,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122035,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122036,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122041,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122042,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(122043,'Tuna with vegetables and potatoes, Pears','Tonno con Verdure e Patate, Pere','Tonijn met groenten en aardappelen, peren','Thunfisch mit Gemüse und Kartoffeln, Birnen','Atum com legumes e batatas, pêras','Τόνος με λαχανικά και πατάτες & αχλάδια','Thon aux légumes et pommes de terre, poires','Atún con Verduras y Patatas, Peras'),(122044,'Initial Prep:remove from packaging:How to cook:grill (lightly oiled):Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:How to cook:gril (weinig olie):Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(122045,'Tuna, roasted/baked','Tonno, in padella o al forno','Tonijn, geroosterd/gebakken','Thunfisch, geröstet/gebacken','Atum, assado/cozido','Τόνος ψητός','Thon, rôti / rôti','Atún asado / al horno'),(122046,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122047,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122048,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122049,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122050,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122051,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122052,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122053,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122054,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122055,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122056,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122057,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122058,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122059,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122060,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122061,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122062,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122063,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al gusto'),(122064,'Potatoes, boiled, cooked in skin, flesh, without salt','Patate, lessate con la buccia, senza sale, assumere solo la polpa ','Aardappelen, gekookt, gekookt in de schil, zonder zout','Kartoffeln, gekocht, Fleisch und Schale, ohne Salz','Batatas, cozidas, cozinhadas com pele, miolo, sem sal','Πατάτες, βραστές, μαγειρεμένες με το φλοιό, σάρκα, χωρίς αλάτι','Peau de pomme de terre cuite sans sel','Patatas hervidas, cocidas con piel, carne, sin sal'),(122065,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122066,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122067,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122068,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122069,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122070,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122071,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122072,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122073,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122074,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122075,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122076,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122078,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122079,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122080,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122081,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122082,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122083,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122084,'Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:stir fry:Cook until:cook to preference:Season/Mix:sprinkle on herbs','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti:How to cook:fritto misto:Cook until:cuocere secondo le preferenze:Season/Mix:cospargere con erbe','Initial Prep:was in koud water:Cut:snijd in blokjes:How to cook:roerbak:Cook until:kook naar voorkeur:Season/Mix:strooi de kruiden over','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden:How to cook:kurz anbraten:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:die Kräuter darüber verteilen','Initial Prep:lavar em água fria:Cut:cortar em cubos:How to cook:Refogar:Cook until:Cozinhar até à preferência:Season/Mix:Polvilhar com ervas','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους:How to cook:τηγανίστε (stir fry):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en dados:How to cook:saltear:Cook until:cocinar al gusto:Season/Mix:espolvorear condimentos'),(122085,'Vegetables, mixed, cooked with onion, spice and tomatoes, homemade','Verdure, miste, cotte con cipolla, pomodori, e spezie, fatte in casa','Groenten, gemengd, gekookt met ui, kruiden en tomaten, zelfgemaakt','Gemüse, gemischt, mit Zwiebeln, Gewürzen und Tomaten, selbstgemacht','Vegetais, misturados, cozinhados com cebola, especiarias e tomates, caseiros','Λαχανικά, αναμεμειγμένα, μαγειρεμένα με κρεμμύδι, μπαχαρικά και ντομάτες, σπιτικά','Légumes, mélangés, préparés avec des oignons, des épices et des tomates','Verduras, mixtas, cocidas con cebolla, especias y tomates, caseras'),(122086,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122087,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122088,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122089,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122090,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122091,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122092,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122093,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122094,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122095,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122096,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122097,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122098,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122099,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122100,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122101,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122102,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122103,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122104,'Initial Prep:finish with','Initial Prep:finire con','Initial Prep:maak af met','Initial Prep:Zuletzt','Initial Prep:Terminar com','Initial Prep:τελειώστε με','Initial Prep:','Initial Prep:terminar con'),(122105,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(122106,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(122107,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122108,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122109,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122110,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122112,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122114,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122115,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122116,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122117,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122118,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122119,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122120,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122121,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122122,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122123,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122124,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122125,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122126,'Initial Prep:finish with','Initial Prep:finire con','Initial Prep:maak af met','Initial Prep:Zuletzt','Initial Prep:Terminar com','Initial Prep:τελειώστε με','Initial Prep:','Initial Prep:terminar con'),(122127,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(122128,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122129,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122130,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122131,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122132,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122134,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122135,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122136,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122137,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122138,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122139,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122140,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122141,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122142,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122143,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122144,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122145,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(122146,'Pears, raw, green anjou','Pere, Anjou verdi, crude','Peren, Anjou','Birnen, roh, Green Anjou Birne','Pêras, cru, verde D\'anjou','Αχλάδια ωμά, πράσινα \'Ανζου','Anjou vert','Peras'),(122147,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122148,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122149,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122150,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122151,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122152,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122153,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122154,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122155,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122156,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122157,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122158,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122159,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122160,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122161,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122162,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122163,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122164,'Bread with scrambled eggs and vegetables','Pane con uova strapazzate e verdure','Roerei met groenten en brood','Brot mit Rührei und Gemüse','Pão com ovos mexidos e vegetais','Ψωμί με αυγά ομελέτα και λαχανικά','Pain aux œufs brouillés et légumes','Pan con huevos revueltos y verduras'),(122165,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(122166,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(122167,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122168,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122169,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122170,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122171,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122172,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122173,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122174,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122175,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122176,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122177,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122178,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122179,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122180,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122181,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122182,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122183,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122184,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122185,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122186,'Seeds, sesame butter, paste','Semi, burro di sesamo','Zaden, sesampasta, tahini','Samen, Sesambutter, Paste','Sementes, manteiga de sésamo, pasta','Σπόροι, βούτυρο σουσαμιού, πάστα','Graines, sésame, pâte.','Semillas mantequilla de sésamo, pasta'),(122187,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122188,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122189,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122190,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122191,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122192,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122193,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122194,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122195,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122196,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122197,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122198,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122199,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122200,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122201,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122202,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122203,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122204,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122205,'cup chopped','tazza tritata','portie (gehakt)','Tasse, halb','xícara de chá','φλυτζάνι κομμένα','Tasse coupée','taza picado'),(122206,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(122207,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122208,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122209,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122210,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122211,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122212,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122213,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122214,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122215,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122216,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122217,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122218,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122221,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122222,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122223,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122224,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122225,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122226,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(122227,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122228,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122229,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122230,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122231,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122232,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122233,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122234,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122235,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122236,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122237,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122238,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122239,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122240,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122241,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122242,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122243,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122244,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122245,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122246,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(122247,'Egg, whole, cooked, scrambled','Uovo, intero,  strapazzato','Ei, geheel, gekookt, roerei','Ei, ganz, gekocht, Rührei','Ovo, inteiro, cozinhado, mexido','Αυγό, ολόκληρο, μαγειρεμένο, ομελέτα','Oeuf, oeuf entier, oeuf cuit, Oeuf Frit','Huevo revuelto'),(122248,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122249,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122250,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122251,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122252,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122253,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122254,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122255,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122256,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122257,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122258,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122259,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122260,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122261,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122262,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122263,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122264,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122265,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122266,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122267,'Soya yoghurt with honey and berries','Yoghurt di soia con miele e frutti di bosco','Yoghurt van soja met honing en bessen','Sojajoghurt mit Honig und Beeren','Iogurte de soja com mel e frutos vermelhos','Γιαούρτι σόγιας με μέλι και μούρα','Yofu au miel et aux baies','Yofu con miel y frutos rojos'),(122268,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(122269,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(122270,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122271,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122272,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122273,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122274,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122275,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122276,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122277,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122278,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122279,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122280,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122281,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122282,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122283,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122284,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122285,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122286,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122287,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122288,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122289,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(122290,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122291,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122292,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122293,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122294,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122295,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122296,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122297,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122298,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122299,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122300,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122301,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122302,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122303,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122304,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122305,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122306,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122307,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122308,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122309,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(122310,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(122311,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122312,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122313,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122314,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122315,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122316,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122317,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122318,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122319,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122320,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122323,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122324,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122326,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122327,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122328,'Yoghurt, soya, added calcium','Soya, alternativa allo yoghurt (Provamel- Dairy Free -Yofu), con aggiunta di calcio','Sojayoghurt','Sojajoghurt, Alternative zu Joghurt','Iogurte, soja, com cálcio adicionado','Γιαούρτι σόγιας, ενισχυμένο με ασβέστιο','Soja, substitut de yaourt (produit sans lait de provame (yofu), ajout de calcium)','Yogur de soja con calcio añadido'),(122329,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122330,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122332,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122333,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122334,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122335,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122336,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122337,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122338,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122339,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122340,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122341,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122342,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122343,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122344,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122345,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122346,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(122347,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(122348,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122349,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122350,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122351,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122352,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122353,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122354,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122355,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122356,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122357,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122358,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122359,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122360,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122361,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122362,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122363,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122364,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122365,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122366,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122367,'Combine:Create sandwich:Serve:On a single plate','Combine:preparare un panino:Serve:su un unico piatto','Combine:maak een sandwich:Serve:op een bord','Combine:ein Sandwich machen:Serve:Auf einem Teller','Combine:Criar sanduiche:Serve:Num prato único','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:Hacer sándwich:Serve:En un plato'),(122368,'Sandwich with turkey slices and vegetables','Panino con fettine di tacchino e verdure','Sandwich met kalkoenfilet en groenten','Sandwich mit Putenscheiben und Gemüse','Sanduíche com fatias de peru e vegetais','Σάντουιτς με φέτες γαλοπούλας και λαχανικά','Sandwich aux tranches de dinde et légumes','Sándwich con loncha de pavo y verduras'),(122369,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(122370,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(122371,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(122372,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122373,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122374,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122375,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122376,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122377,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122378,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122379,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122380,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122381,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122382,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122383,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122384,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122385,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122386,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122387,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122388,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122389,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122390,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122391,'Initial Prep:wash in cold water:Cut:cut into slices','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette','Initial Prep:was in koud water:Cut:snijd in plakjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas'),(122392,'chopped cup','Coppa tritata','portie (gemiddeld)','HalbeTasse','xícara de chá','κομμένη κούπα','Tasse coupée','taza picada'),(122393,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(122394,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122395,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122396,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122397,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122398,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122399,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122401,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122402,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122403,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122404,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122405,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122406,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122407,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122408,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122409,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122410,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122411,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122413,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(122414,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(122415,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(122416,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122417,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122418,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122419,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122420,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122421,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122422,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122423,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122424,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122425,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122426,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122427,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122428,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122429,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122430,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122431,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122432,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122433,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122434,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122435,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(122436,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(122437,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122438,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122439,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122440,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122441,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122442,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122443,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122444,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122445,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122446,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122447,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122448,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122449,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122450,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122451,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122452,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122453,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122454,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122455,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122456,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(122457,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(122458,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122459,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122460,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122461,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122462,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122463,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122464,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122465,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122466,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122467,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122468,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122469,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122470,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122471,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122472,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122473,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122474,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122475,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122476,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122477,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(122478,'cup, chopped or sliced','tazza, tritata o affettata','portie (gehakt of plakjes)','Becher, gehackt oder geschnitten','chávena, cortada ou fatiada','φλυτζάνι, κομμένα ή σε φέτες','Tasse n.','taza, picada o en rodajas'),(122479,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(122480,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122481,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122482,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122483,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122484,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122485,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122486,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122487,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122488,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122489,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122490,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122491,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122492,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122493,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122494,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122495,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122496,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122497,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122498,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122499,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(122500,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(122501,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122502,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122503,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122504,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122505,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122506,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122507,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122508,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122509,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122510,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122511,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122512,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122513,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122514,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122515,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122516,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122517,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122518,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122519,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122520,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(122521,'Chicken and vegetable stir-fry with millet','Pollo e verdure saltate in padella con miglio','Roerbak van kip en groente met gierst','Hähnchen-Gemüse-Pfanne mit Hirse anbraten','Frango e vegetais refogados com milho painço (millet)','Κοτόπουλο και λαχανικά στο τηγάνι με κεχρί','Sauté de poulet et légumes au millet','Salteado de pollo y verduras con mijo'),(122522,'Initial Prep:rub with oil & seasoning:Cut:cut into cubes:How to cook:stir fry:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:strofinare con olio e condimento:Cut:tagliare a cubetti:How to cook:fritto misto:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:wrijf in met olie & kruiden:Cut:snijd in blokjes:How to cook:roerbak:Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit Öl & Gewürze einreiben:Cut:in Würfel schneiden:How to cook:kurz anbraten:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:esfregar com azeite e temperos:Cut:cortar em cubos:How to cook:Refogar:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αλείψτε με λάδι και καρυκεύματα:Cut:κόψτε σε κύβους:How to cook:τηγανίστε (stir fry):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:añadir aceite y especias:Cut:cortar en dados:How to cook:saltear:Cook until:cocinar al gusto:Season/Mix:salpimentar'),(122523,'Chicken and vegetable stir-fry with soy sauce, home prepared','Pollo e verdure saltate con salsa di soia, fatto in casa','Kip en groente roergebakken met sojasaus, zelfgemaakt','Huhn und Gemüse in der Pfanne gebraten, mit Sojasoße, selbstgemacht','Frango e legumes fritos com molho de soja, caseiro','Κοτόπουλο και λαχανικά στο τηγάνι με σάλτσα σόγιας, παρασκευασμένο στο σπίτι','Sauce de poulet et de légumes','Salteado de pollo y verduras con salsa de soja, preparado en casa'),(122524,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122525,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122527,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122528,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122529,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122530,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122532,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122533,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122534,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122535,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122536,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122537,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122538,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122539,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122540,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122541,'Initial Prep:wash in cold water:Cut:cut into cubes:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd in blokjes:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:cortar em cubos:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en dados:Season/Mix:sazonar con un chorrito de aceite de oliva'),(122542,'Salad, mixed','Insalata, mista','Salade, gemengd','Salat, gemischt','Salada, mista','Σαλάτα, ανάμικτη','Salade','Ensalada mixta'),(122543,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122544,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122546,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122547,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122548,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122549,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122550,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122551,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122552,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122553,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122554,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122555,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122556,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122557,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122558,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122559,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122560,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(122561,'Millet, cooked, unsalted','Miglio, lessato in acqua, senza aggiunta di sale','Gierst, gekookt, ongezouten','Hirse, gekocht, ohne Salz','Millet (milho), cozido, sem sal','Κεχρί, μαγειρεμένο, χωρίς αλάτι','Millet, cuit, sans sel','Mijo, cocido, sin sal'),(122562,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122563,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122564,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122565,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122566,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122567,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122568,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122570,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122571,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122572,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122573,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122574,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122576,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122577,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122578,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122579,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122580,'Season/Mix:add','Season/Mix:aggiungere','Season/Mix:voeg toe','Season/Mix:hinzufügen','Season/Mix:adicionar','Season/Mix:προσθέστε','Season/Mix:','Season/Mix:picar y agregar condimentos'),(122581,'Cheese, cottage, lowfat, 1% milkfat','Formaggio, Fiocchi di latte, all\' 1% di grassi','Kwark, vetarm, 1% vet','Hüttenkäse, fettarm, 1% Milchfett','Queijo, requeijão, pouca gordura, 1% gordura láctea','Τυρί, cottage, χαμηλά λιπαρά, 1% λιπαρά γάλακτος','Fromage blanc','Queso, requesón, bajo en grasa, 1% de grasa láctea'),(122582,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122583,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122584,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122585,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122586,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122587,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122588,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122589,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122590,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122591,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122592,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122593,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122594,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122595,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122596,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122597,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122598,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122600,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122601,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(122602,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(122603,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122604,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122605,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122606,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122607,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122608,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122609,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122610,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122611,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122612,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122613,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122614,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122615,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122616,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122617,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122618,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122619,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122620,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122621,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122622,'Bread with scrambled eggs and vegetables','Pane con uova strapazzate e verdure','Brood met roerei en groenten','Brot mit Rührei und Gemüse','Pão com ovos mexidos e vegetais','Ψωμί με αυγά ομελέτα & λαχανικά','Pain aux œufs brouillés et légumes','Pan con huevos revueltos y verduras'),(122623,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(122624,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(122625,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122626,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122627,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122628,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122629,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122630,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122631,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122632,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122633,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122634,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122635,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122636,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122637,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122638,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122639,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122640,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122641,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122642,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122643,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122644,'Seeds, sesame butter, paste','Semi, burro di sesamo','Zaden, sesampasta, tahini','Samen, Sesambutter, Paste','Sementes, manteiga de sésamo, pasta','Σπόροι, βούτυρο σουσαμιού, πάστα','Graines, sésame, pâte.','Semillas mantequilla de sésamo, pasta'),(122645,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122646,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122647,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122648,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122649,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122650,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122651,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122652,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122653,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122655,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122656,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122657,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122658,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122659,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122660,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122661,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122662,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122663,'cup chopped','tazza tritata','portie (gehakt)','Tasse, halb','xícara de chá','φλυτζάνι κομμένα','Tasse coupée','taza picado'),(122664,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(122665,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122666,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122667,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122668,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122669,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122670,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122671,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122672,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122673,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122674,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122675,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122676,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122677,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122678,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122680,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122681,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122682,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122683,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122684,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(122685,'Egg, whole, cooked, scrambled','Uovo, intero,  strapazzato','Ei, geheel, gekookt, roerei','Ei, ganz, gekocht, Rührei','Ovo, inteiro, cozinhado, mexido','Αυγό, ολόκληρο, μαγειρεμένο, ομελέτα','Oeuf, oeuf entier, oeuf cuit, Oeuf Frit','Huevo revuelto'),(122686,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122687,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122688,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122689,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122690,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122691,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122692,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122693,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122694,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122695,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122696,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122697,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122698,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122699,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122700,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122701,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122702,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122703,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122704,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122705,'Coffee, with semi-skimmed milk','Caffè, con latte parzialmente scremato','Koffie, met halfvolle melk','Kaffee, mit halbentrahmter Milch','Café, com leite semidesnatado','Καφές με ημιαποβουτυρωμένο γάλα','Café, perfusion, café ordinaire, lait demi - écrémé','Café, infusión,con leche semidesnatada'),(122706,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122707,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122708,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122709,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122710,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122711,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122712,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122713,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122714,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122715,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122716,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122717,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122718,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122719,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122720,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122721,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122722,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122723,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122724,'Soya yoghurt with fruit and cinnamon','Yogurt di soia con frutta e cannella','Yoghurt van soja met fruit en kaneel','Sojajoghurt mit Obst und Zimt','Iogurte de soja com fruta e canela','Γιαούρτι σόγιας με φρούτα και κανέλα','Yofu aux fruits et cannelle','Yofu con fruta y canela'),(122725,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(122726,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(122727,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122728,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122729,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122730,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122731,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122732,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122733,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122734,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122735,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122736,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122737,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122738,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122739,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122740,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122741,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122742,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122743,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122744,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122745,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122746,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(122747,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122748,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122749,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122750,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122751,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122752,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122753,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122754,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122755,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122756,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122757,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122758,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122759,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122760,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122761,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122762,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122763,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122764,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122765,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122766,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(122767,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(122768,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122769,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122770,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122771,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122772,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122773,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122774,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122775,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122776,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122777,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122778,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122779,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122780,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122781,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122782,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122783,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122784,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122785,'Yoghurt, soya, added calcium','Soya, alternativa allo yoghurt (Provamel- Dairy Free -Yofu), con aggiunta di calcio','Sojayoghurt','Sojajoghurt, Alternative zu Joghurt','Iogurte, soja, com cálcio adicionado','Γιαούρτι σόγιας, ενισχυμένο με ασβέστιο','Soja, substitut de yaourt (produit sans lait de provame (yofu), ajout de calcium)','Yogur de soja con calcio añadido'),(122786,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122787,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122788,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122789,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122790,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122791,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122792,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122793,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122794,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122795,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122796,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122798,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122799,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122800,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122801,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122802,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122803,'Combine:Create sandwich:Serve:On a single plate','Combine:preparare un panino:Serve:su un unico piatto','Combine:maak een sandwich:Serve:op een bord','Combine:ein Sandwich machen:Serve:Auf einem Teller','Combine:Criar sanduiche:Serve:Num prato único','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:Hacer sándwich:Serve:En un plato'),(122804,'Bread with mozarella salad','Pane con insalata di mozzarella','Brood met mozarellasalade','Brot mit Mozarellasalat','Pão com salada de mozarella','Ψωμί με σαλάτα με μοτσαρέλα','Pain avec salade mozarella','Pan con ensalada de mozarella'),(122805,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(122806,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(122807,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(122808,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122809,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122810,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122811,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122812,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122813,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122814,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122815,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122816,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122817,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122818,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122819,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122820,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122821,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122822,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122823,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122824,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122825,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122826,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122827,'Initial Prep:wash in cold water:Cut:cut into slices','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette','Initial Prep:was in koud water:Cut:snijd in plakjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas'),(122828,'cup, chopped or sliced','tazza, tritata o affettata','portie (gehakt of plakjes)','Becher, gehackt oder geschnitten','chávena, cortada ou fatiada','φλυτζάνι, κομμένα ή σε φέτες','Tasse n.','taza, picada o en rodajas'),(122829,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(122830,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122831,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122832,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122833,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122834,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122835,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122836,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122837,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122838,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122839,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122840,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122841,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122842,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122843,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122844,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122845,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122846,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122847,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122848,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122849,'Initial Prep:remove from packaging:Cut:cut into slices','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a fette','Initial Prep:haal uit de verpakking:Cut:snijd in plakjes','Initial Prep:Verpackung entfernen:Cut:in Scheiben schneiden','Initial Prep:retirar da embalagem:Cut:cortar em fatias','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:sacar del envoltorio:Cut:cortar en rodajas'),(122850,'Cheese, mozarella','Formaggio, mozzarella','Mozarella','Käse, Mozarella','Queijo, mozarella','Μοτσαρέλα','Cossomozarella','Queso mozarella'),(122851,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122852,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122853,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122854,'Initial Prep:chop','Initial Prep:tritare','Initial Prep:hak','Initial Prep:hacken','Initial Prep:Picar','Initial Prep:ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(122855,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(122856,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122857,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122858,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122859,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122860,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122861,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122862,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122863,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122864,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122865,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122866,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122867,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122868,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122869,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122870,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122871,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122872,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122873,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122874,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122875,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(122876,'cup shredded','coppa tritata','portie (gesneden)','Tasse (gerieben)','chávena picado','φλυτζάνι τριμμένα','La tasse est cassée.','taza triturada'),(122877,'Lettuce, cos or romaine, raw','Lattuga, cos o romana, cruda','Kropsla, rauw','Kopfsalat, Cos oder Romana, roh','Alface, romana, cru','Μαρούλι, τύπου cos ή romaine, ωμό','La laitue, la laitue ou la laitue','Lechuga cos o romana'),(122878,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122879,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122880,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122881,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122882,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122883,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122886,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122887,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122888,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122889,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122890,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122891,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122892,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122893,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122894,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122895,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122896,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122897,'Pine nuts','Pinoli','Pijnboompitten','Pinienkerne','Pinhão','Κουκουνάρια','Pin','Piñones'),(122898,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122899,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122900,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122901,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122902,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122903,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122904,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122905,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122906,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122907,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122908,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122909,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122910,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122911,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122912,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122913,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122914,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122915,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122916,'Bread, white, plain','Pane, comune, bianco','Brood, wit','Brot, weiß, Natur','Pão, branco, simples','Ψωμί, λευκό, σκέτο','Pain blanc','Pan, blanco, simple'),(122917,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122918,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122919,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122920,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122921,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122923,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122924,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122925,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122926,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122927,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122929,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122930,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122931,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122932,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122933,'Vegetarian couscous, Bananas','Cuscus vegetariano, banane','Vegetarische couscous, bananen','Vegetarischer Couscous, Bananen','Cuscuz vegetariano, bananas','Κουσκούς (χωρίς κρέας, χορτοφαγικό) & μπανάνες','Couscous végétarien, bananes','Cuscús vegetariano, Plátanos'),(122934,'Salad, mixed','Insalata, mista','Salade, gemengd','Salat, gemischt','Salada, mista','Σαλάτα, ανάμικτη','Salade','Ensalada mixta'),(122935,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122936,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122937,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122938,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122939,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122940,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122941,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122942,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122943,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122944,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122945,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122946,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122947,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122948,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122949,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122950,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122951,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122952,'cup (drained, rinsed)','tazza (scolata, sciacquata)','portie (gespoeld, uitgelekt)','Tasse (entwässert, gespült)','chávena (drenado, enxaguado)','φλυτζάνι (στραγγισμένο, ξεπλυμένο)','Tasse (vidange, lavage)','taza (escurrida, enjuagada)'),(122953,'Chickpeas, garbanzo beans, bengal gram, mature seeds, canned, drained, rinsed in tap water','Ceci, in scatola, sgocciolati e risciacquati','Kikkererwten, rijpe zaden, blik, afgespoeld in kraanwater','Kichererbsen, Konserve, abgetropft, mit Leitungswasser gespült','Grão de bico, sementes maduras, enlatadas, escorrido, lavadas em água da torneira','Μπιζέλια (ποικιλίες garbanzo, bengal gram), ώριμοι σπόροι, σε κονσέρβα, στραγγισμένα, ξεπλυμένα με νερό βρύσης','Pois d \'Aigle (Pois d\' aigle, haricots du Bengale), semences mûres, conserves, déshydratation, lavage à l \'eau courante','Garbanzos, enlatadas, escurridas, enjuagadas con agua del grifo'),(122954,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122955,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122956,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122957,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122959,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122960,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122961,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122962,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122963,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122964,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122965,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122966,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122967,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122968,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122969,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122970,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122971,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122972,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(122973,'Couscous with vegetables','Couscous con verdure','Couscous met groenten','Couscous mit Gemüse','Cuscuz com legumes','Κουσκούς με λαχανικά','Légumes en poudre de blé','Cuscús con verduras'),(122974,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122975,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122977,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122978,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122979,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(122980,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(122981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(122982,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(122983,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(122984,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(122985,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(122986,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(122987,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(122988,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(122989,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(122990,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(122991,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(122992,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(122993,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(122994,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(122995,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(122996,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(122997,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(122998,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(122999,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123000,'Milk with oats, berries, honey & seeds','Latte con avena, frutti di bosco, miele e semi','Melk met haver, bessen, honing en zaden','Milch mit Haferflocken, Beeren, Honig & Samen','Leite com aveia, frutas vermelhas, mel & sementes','Γάλα με βρώμη, μούρα, μέλι & σπόρους','Lait d\'avoine, baies, miel et graines','Leche con avena, frutos rojos, miel y semillas'),(123001,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(123002,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123003,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123004,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123005,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123006,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123007,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123008,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123009,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123010,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123011,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123012,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123013,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123014,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123015,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123016,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123017,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123018,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123019,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123020,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123021,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(123022,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123025,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123026,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123027,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123028,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123029,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123030,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123031,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123032,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123033,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123034,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123035,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123036,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123037,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123038,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123039,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123040,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123041,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(123042,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123043,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123044,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123048,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123049,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123050,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123051,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123052,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123053,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123054,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123055,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123056,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123057,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123058,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123059,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123060,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123061,'berry','bacca','portie (gemiddeld)','Beere','baga','μούρο','Baie','baya'),(123062,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(123063,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123064,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123065,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123066,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123067,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123068,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123069,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123070,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123071,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123072,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123073,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123074,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123075,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123076,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123078,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123079,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123080,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123081,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123082,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(123083,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123084,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123085,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123086,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123087,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123088,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123089,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123090,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123091,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123092,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123093,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123094,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123095,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123096,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123097,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123098,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123099,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123100,'Smoothie with yogurt, fruits, honey & bagel','Frullato con yogurt, frutta, miele & bagel','Smoothie met yoghurt, fruit, honing en bagel','Smoothie mit Joghurt, Obst, Honig & Bagel','Smoothie com iogurte, fruta, mel & bagel','Smoothie με γιαούρτι, φρούτα, μέλι & κουλούρι','Smoothie avec yogourt, fruits, miel et bagel','Batido con yogur, frutas, miel y bagel'),(123101,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(123102,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123103,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123104,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123105,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123106,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123107,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123108,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123109,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123110,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123111,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123112,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123113,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123114,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123115,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123116,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123117,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123118,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123119,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123120,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123121,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(123122,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123123,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123124,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123125,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123126,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123127,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123128,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123129,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123131,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(123132,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123133,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123134,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123135,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123136,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123137,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123138,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123139,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123140,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123141,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123142,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123143,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123144,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123145,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123146,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123148,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123149,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123150,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123151,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(123152,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(123153,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123154,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123155,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123156,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123157,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123158,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123159,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123160,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123161,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123162,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123163,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123165,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123166,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123167,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123168,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123169,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(123170,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123171,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123172,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123173,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123174,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123175,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123176,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123177,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123178,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123179,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123180,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123181,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123182,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123183,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123184,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123185,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123186,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123187,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123188,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123189,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(123190,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123191,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123192,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123193,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123194,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123195,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123196,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123197,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123198,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123199,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123200,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123201,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123203,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123204,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123205,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123206,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123207,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123208,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123209,'Yogurt with granola, fruits, honey, seeds & juice','Yogurt con muesli, frutta, miele, semi e succo','Yoghurt met granola, fruit, honing, zaden & sap','Joghurt mit Müsli, Obst, Honig, Samen & Saft','Iogurte com granola, fruta, mel, sementes & sumo','Γιαούρτι με γκρανόλα, φρούτα, μέλι, σπόρους & χυμός','Yaourt avec granola, fruits, miel, graines et jus','Yogur con granola, frutas, miel, semillas y zumo'),(123210,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(123211,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123212,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123213,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123214,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123215,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123216,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123218,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123219,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123220,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123221,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123222,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123223,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123224,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123225,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123226,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123227,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123228,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123229,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123230,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(123231,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123232,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123233,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123234,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123235,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123236,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123237,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123238,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123239,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123240,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123241,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123242,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123243,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123244,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123245,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123246,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123247,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123248,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123249,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123250,'cup arils (seed/juice sacs)','coppiere (sacchi di semi/succhi)','portie (gemiddeld)','Tasse Schalenfrüchte (Säcke aus Samen/Saft)','chávena (saco de sementes/sumo)','φλυτζάνι επισπέρματα (σάκοι σπόρου/χυμού)','Pseudo - Seed (seed / Juice sac)','taza de arilos (sacos de semillas / jugo)'),(123251,'Pomegranates, raw','Melograni','Granaten','Granatäpfel, roh','Romãs, cru','Ρόδι, ωμό','Grenade','Granadas'),(123252,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123253,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123254,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123255,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123256,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123258,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123259,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123260,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123261,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123262,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123263,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123264,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123265,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123266,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123267,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123268,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123269,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123271,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(123272,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123273,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123274,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123275,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123276,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123277,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123278,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123279,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123281,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123282,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123283,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123284,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123285,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123286,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123287,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123288,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123289,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123290,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123291,'Grapefruit juice, pink, raw','Pompelmo, rosa, succo ','Pompelmoessap, roze','Grapefruitsaft, pink, roh','Sumo toranja, rosa, cru','Χυμός γκρέιπφρουτ, ροζ, ωμός','Jus de pamplemousse rose','Zumo de pomelo, rosado'),(123292,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123293,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123294,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123295,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123296,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123297,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123298,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123299,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123300,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123301,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123302,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123303,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123304,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123305,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123306,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123307,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123308,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123309,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(123310,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123311,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123312,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123313,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123314,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123315,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123316,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123317,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123318,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123319,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123320,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123321,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123322,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123323,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123324,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123325,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123326,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123327,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123328,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123329,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(123330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123333,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123334,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123335,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123336,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123337,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123338,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123339,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123340,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123341,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123342,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123343,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123344,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123345,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123346,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123347,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123348,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123349,'Yoghurt with granola and fruit','Yogurt con muesli e frutta','Yoghurt met granola en fruit','Joghurt mit Müsli und Obst','Iogurte com granola e fruta','Γιαούρτι με γκρανόλα και φρούτα','Yaourt au granola et aux fruits','Yogur con granola y fruta'),(123350,'Cereals ready-to-eat, granola, homemade','Cereali pronti, Muesli, fatto in casa','Granen klaar om te eten, granola, zelfgemaakt','Cerealien, verzehrfertig, Granola, hausgemacht','Cereais prontos a comer, granola, caseiros','Δημητριακά έτοιμα για κατανάλωση, γκρανόλα, σπιτικά','Les céréales, les céréales, les céréales.','Cereales listos para comer, granola'),(123351,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123352,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123353,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123354,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123355,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123356,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123357,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123358,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123359,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123360,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123361,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123362,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123363,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123364,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123365,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123366,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123367,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123368,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123369,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123370,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(123371,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123372,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123373,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123374,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123375,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123376,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123377,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123378,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123379,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123380,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123381,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123382,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123383,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123384,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123385,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123386,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123387,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123388,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(123389,'Apples, cooking, raw, skinless, weighed with skin and core','Mele, da cuocere, consumare crude, sbucciate, pesate con buccia e torsolo','Kookappel, gewogen met schil en kern','Apfel, Kochapfel, roh, nur Fruchtfleisch, gewogen mit Haut und Kern','Maçãs, cozidas, cruas,  pesadas com casca e miolo','Μήλα, μαγειρεμένα, ωμά, χωρίς φλούδα, ζυγισμένα με φλούδα και κουκούτσι','Apple, cooking, produced, only Meat, Bear and Fruit weight','Manzanas, cocidas, crudas, solo carne, pesadas con piel y corazón'),(123390,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123391,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123392,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123393,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123394,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123395,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123396,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123397,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123398,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123399,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123400,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123401,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123402,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123403,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123404,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123405,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123406,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123407,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123408,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123409,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(123410,'Spices, cinnamon, ground','Spezie, cannella, macinata','Kruiden, kaneel, gemalen','Gewürze, Zimt, gemahlen','Especiarias, canela, moída','Μπαχαρικά, κανέλα, αλεσμένη','Parfum, cannelle, broyage','Especias, canela molida'),(123411,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123412,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123413,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123414,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123415,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123416,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123417,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123418,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123419,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123420,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123421,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123422,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123423,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123424,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123425,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123426,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123427,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123428,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123429,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123430,'Oranges','Arance','Sinaasappels','Orangen','Laranjas','Πορτοκάλια','Des oranges','Naranjas'),(123431,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(123432,'Oranges','Arance','Sinaasappels, alleen vruchtvlees','Orangen','Laranjas','Πορτοκάλια','Orange n.','Naranjas'),(123433,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123434,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123435,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123436,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123437,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123438,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123439,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123440,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123441,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123443,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123444,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123445,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123446,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123447,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123449,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123451,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123452,'Serve:In a bowl:DESSERT:Fruit','Serve:in una ciotola:DESSERT:frutta','Serve:in een kom:DESSERT:fruit','Serve:in einer Schüssel:DESSERT:Obst','Serve:Numa taça:DESSERT:Fruta','Serve:Σε μπόλ:DESSERT:Φρούτο','Serve::DESSERT:','Serve:en un bol:DESSERT:Yogur y frutas o frutos rojos'),(123453,'Quiche and salad, Bananas','Quiche e insalata, banane','Quiche en salade, bananen','Quiche und Salat, Bananen','Quiche e salada, bananas','Τάρτα κις και σαλάτα & μπανάνες','Quiche et salade, bananes','Quiche y ensalada, plátanos'),(123454,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(123455,'iceberg unit','Unità iceberg','stuk','Eisberg Einheit','unidade iceberg','μονάδα παγόβουνου','Unité d \'iceberg','unidad de iceberg'),(123456,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(123457,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123458,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123459,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123460,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123461,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123462,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123463,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123464,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123465,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123467,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123468,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123469,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123470,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123471,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123472,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123473,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123474,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123475,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123476,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(123477,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(123478,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(123479,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123480,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123481,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123482,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123483,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123484,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123485,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123486,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123487,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123488,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123489,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123490,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123491,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123492,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123493,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123495,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123496,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123497,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123498,'Initial Prep:wash in cold water:Cut:cut into slices','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette','Initial Prep:was in koud water:Cut:snijd in plakjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas'),(123499,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(123500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123502,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123503,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123504,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123505,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123506,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123507,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123508,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123510,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123511,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123512,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123514,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123515,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123516,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123517,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123518,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123519,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(123520,'Quiche, vegetable, retail','Quiche, alle verdure, confezionata','Quiche, groente, detailhandel','Quiche, Gemüse, Einzelhandel','Quiche, vegetal, do supermercado','Κις λαχανικών, εμπορίου','Gâteaux au lait, légumes, détaillants.','Quiche, vegetales'),(123521,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123522,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123523,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123524,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123525,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123526,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123527,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123528,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123529,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123530,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123531,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123532,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123533,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123534,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123535,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123536,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123537,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123538,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123539,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123540,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(123541,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(123542,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(123543,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123544,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123545,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123546,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123547,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123548,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123549,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123550,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123551,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123552,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123553,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123554,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123555,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123556,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123557,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123558,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123560,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123561,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123562,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(123563,'Fromage frais, virtually fat free, fruit','Formaggio fresco, alla frutta,  praticamente senza grassi','Roomkaas, mager, vruchten','Frischkäse, fast fettfrei, Frucht','Queijo fresco, praticamente sem gordura, fruta','Φρέσκο τυρί, σχεδόν χωρίς λιπαρά, με φρούτα','Sans graisse','Queso blanco, prácticamente sin grasa, fruta'),(123564,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123566,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123567,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123568,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123569,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123570,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123571,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123572,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123573,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123574,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123576,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123577,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123579,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123581,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123582,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123583,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(123584,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(123585,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(123586,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123587,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123588,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123589,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123590,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123591,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123592,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123593,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123594,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123595,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123596,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123597,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123598,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123599,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123600,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123601,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123602,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123603,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123604,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123605,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(123606,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123607,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123608,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123609,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123610,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123611,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123612,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123613,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123614,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123615,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123616,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123617,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123618,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123619,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123620,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123621,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123622,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123623,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123624,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123625,'Bread sticks and vegetables','Grissini e verdure','Broodstengels en groenten','Brotstangen und Gemüse','Palitos de pão e vegetais','Κριτσίνια και λαχανικά','Bâtonnets de pain et légumes','colines y verduras'),(123626,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(123627,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(123628,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123629,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123630,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123631,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123632,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123633,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123634,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123635,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123636,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123637,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123638,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123639,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123640,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123641,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123642,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123643,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123644,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123645,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123646,'cup chopped','tazza tritata','portie (gehakt)','Tasse, halb','xícara de chá','φλυτζάνι κομμένα','Tasse coupée','taza picado'),(123647,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(123648,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123649,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123650,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123651,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123652,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123653,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123654,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123655,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123656,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123657,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123658,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123659,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123660,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123661,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123662,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123663,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123664,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123665,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123666,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123667,'small pieces cup','Coppa di piccoli pezzi','kop','Kleine Stücke Tasse','chávena com pequenos pedaços','μία κούπα μικρά κομμάτια','Gobelet','taza de piezas pequeñas'),(123668,'Bread, sticks, plain','Pane, grissini al naturale','Broodstengels, volkoren','Brotsticks, Natur','Pão, palitos, simples','Ψωμί, μπαστούνια, απλό','Pain n.','Pan, palitos, sencillo'),(123669,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123670,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123671,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123672,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123673,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123674,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123675,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123676,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123677,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123678,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123679,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123680,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123681,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123682,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123683,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123684,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123685,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123686,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123687,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123688,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(123689,'Lemon sole, rice and ratatouille','Sogliola al limone, riso e ratatouille','Tong met citroen, rijst en ratatouille','Rotzunge, Reis und Ratatouille','Linguado, arroz e ratatouille','Γλώσσα με λεμόνι, ρύζι και ρατατούι','Sole au citron, riz et ratatouille','Lenguado al limón, arroz y pisto'),(123690,'How to cook:steam:Cook until:cook to preference:Season/Mix:season with lemon','How to cook:cuocere a vapore:Cook until:cuocere secondo le preferenze:Season/Mix:condire con limone','How to cook:stoom:Cook until:kook naar voorkeur:Season/Mix:besprenkel met citroensap','How to cook:dämpfen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit Zitrone abschmecken','How to cook:Vapor:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com limão','How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με λεμόνι','How to cook::Cook until::Season/Mix:','How to cook:al vapor:Cook until:cocinar al gusto:Season/Mix:añadir limón'),(123691,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(123692,'Lemon sole, skinless, steamed','Sogliola al limone, al vapore, consumare solo la carne','Tong, gestoomd','Seezunge, ohne Haut, gedämpft','Filete de linguado, só carne, cozido a vapor','Γλώσσα με λεμόνι, μόνο σάρκα, στον ατμό','Semelle de citron','Lenguado de limón, solo carne, al vapor'),(123693,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123694,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123695,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123696,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123697,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123698,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123699,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123700,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123701,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123702,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123703,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123704,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123705,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123706,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123707,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123708,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123709,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123710,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123711,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123712,'Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:stir fry:Cook until:cook to preference:Season/Mix:sprinkle on herbs','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti:How to cook:fritto misto:Cook until:cuocere secondo le preferenze:Season/Mix:cospargere con erbe','Initial Prep:was in koud water:Cut:snijd in blokjes:How to cook:roerbak:Cook until:kook naar voorkeur:Season/Mix:strooi de kruiden over','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden:How to cook:kurz anbraten:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:die Kräuter darüber verteilen','Initial Prep:lavar em água fria:Cut:cortar em cubos:How to cook:Refogar:Cook until:Cozinhar até à preferência:Season/Mix:Polvilhar com ervas','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους:How to cook:τηγανίστε (stir fry):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en dados:How to cook:saltear:Cook until:cocinar al gusto:Season/Mix:espolvorear condimentos'),(123713,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(123714,'Ratatouille, homemade','Ratatouille, fatto in casa','Ratatouille, zelfgemaakt','Ratatouille, selbstgemacht','Ratatouille, caseiro','Ρατατούι, σπιτικό','Rouleau de viande','Ratatouille, casero'),(123715,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123716,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123717,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123718,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123719,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123720,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123721,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123722,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123723,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123724,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123725,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123726,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123727,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123728,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123729,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123730,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123731,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123732,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123733,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(123734,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(123735,'Rice, brown, long-grain, cooked','Riso, integrale, chicchi lunghi, consumare previa cottura','Rijst, bruin, langkorrelig, gekookt','Reis, braun, langkörnig, gekocht','Arroz, integral, grãos longos, cozinhado','Ρύζι, καστανό, μακρόσπερμο, μαγειρεμένο','Riz (n.','Arroz integral, de grano largo, cocido'),(123736,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123737,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123738,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123739,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123740,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123742,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123743,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123744,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123745,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123746,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123747,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123748,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123749,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123750,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123751,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123752,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123753,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123754,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123755,'Initial Prep:serve with','Initial Prep:servire con','Initial Prep:serveer met','Initial Prep:servieren mit','Initial Prep:servir com','Initial Prep:σερβίρετε με','Initial Prep:','Initial Prep:servir con'),(123756,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(123757,'Cheese, parmesan, dry grated, reduced fat','Formaggio, Parmigiano,  stagionato, grattugiato, da latte parzialmente scremato','Kaas, parmezaan, geraspt, vetarm','Käse, Parmesan, gerieben, fettreduziert','Queijo, parmesão, ralado seco, pouca gordura','Τυρί, παρμεζάνα, ξερό τριμμένο, μειωμένα λιπαρά','Fromage de Parme','Queso parmesano, rallado en seco, bajo en grasa'),(123758,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123759,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123760,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123761,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123762,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123763,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123764,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123765,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123766,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123767,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123768,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123769,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123770,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123771,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123772,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123773,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123774,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123775,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123776,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123777,'Gingerbread','Pan di zenzero','Gemberbrood','Weißbrot','Pão de gengibre','Τζίντζερμπρεντ','Galette de gingembre','Pan de jengibre'),(123778,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123779,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123780,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123781,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123782,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123783,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123784,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123785,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123786,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123787,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123788,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123789,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123790,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123791,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123792,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123793,'Bread and spread, plums','Pane e crema spalmabile, prugne','Brood en beleg, pruimen','Brot und Brotaufstrich, Pflaumen','Pão e paté, ameixas','Ψωμί και άλειμμα & δαμάσκηνα','Pain et tartinade, prunes','Pan y untable, ciruelas'),(123794,'spread','diffusione','smeerportie','Aufstrich','barrar','επάλειμα','Diffusion','propagar'),(123795,'Jam, fruit with edible seeds','Marmellata, frutta con semi commestibili','Jam, vruchten','Konfitüre, Früchte mit essbaren Samen','Compota, fruta com sementes comestíveis','Μαρμελάδα φρούτων με βρώσιμους σπόρους','Confiture, fruits et graines comestibles','Mermelada, fruta con semillas comestibles'),(123796,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123797,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123798,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123799,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123800,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123801,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123802,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123803,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123804,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123805,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123806,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123807,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123808,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123809,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123810,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123811,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123812,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123813,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123814,'slice (1 serving)','slice (1 service)','plak','Scheibe (1 Portion)','fatia (1 porção)','φέτα (1 μερίδα)','Tranches (1)','rebanada (1 porción)'),(123815,'Bread, wheat, sprouted, toasted','Pane, ai germogli di grano, tostato','Brood, tarwe, geroosterd','Brot, Weizen, gekeimt, geröstet','Pão, trigo, germinado, torrado','Σταρένιο ψωμί, φυτρωμένο, ψημένο','Pain de blé','Pan, trigo, germinado, tostado'),(123816,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123817,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123818,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123819,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123820,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123821,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123822,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123823,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123824,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123825,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123826,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123828,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123829,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123830,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123831,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123832,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123833,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123834,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123835,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(123836,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(123837,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123838,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123839,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123840,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123841,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123842,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123843,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123844,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123845,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123846,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123847,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123848,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123849,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123850,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123851,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123852,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123853,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123854,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123855,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123856,'Plums, raw','Prugne ','Pruimen','Pflaumen, roh','Ameixas, cru','Δαμάσκηνα ωμά','Prune','Ciruelas'),(123857,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123858,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123859,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123860,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123861,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123862,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123864,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123865,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123866,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123867,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123868,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123869,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123870,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123871,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123872,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123873,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123874,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123875,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123876,'Coffee, with semi-skimmed milk','Caffè, con latte parzialmente scremato','Koffie, met halfvolle melk','Kaffee, mit halbentrahmter Milch','Café, com leite semidesnatado','Καφές με ημιαποβουτυρωμένο γάλα','Café, perfusion, café ordinaire, lait demi - écrémé','Café, infusión,con leche semidesnatada'),(123877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123880,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123881,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123882,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123883,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123884,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123885,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123886,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123887,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123888,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123889,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123890,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123891,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123892,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123893,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123894,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123895,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries','Combine:preparare un panino:Serve:su un unico piatto:DESSERT:yogurt e frutta o frutti di bosco','Combine:maak een sandwich:Serve:op een bord:DESSERT:yoghurt met fruit','Combine:ein Sandwich machen:Serve:Auf einem Teller:DESSERT:Joghurt and Obst oder Beeren','Combine:Criar sanduiche:Serve:Num prato único:DESSERT:Iogurte e fruta ou frutos vermelhos','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι και φρούτα ή μούρα','Combine::Serve::DESSERT:','Combine:Hacer sándwich:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(123896,'Asparagus with eggs and bread, dessert','Asparagi con uova e pane, dessert','Asperges met eieren en brood, dessert','Spargel mit Eiern und Brot, Dessert','Espargos com ovos e pão, sobremesa','Σπαράγγια με αυγά και ψωμί & επιδόρπιο','Asperges aux œufs et pain, dessert','Espárragos con huevos y pan, postre'),(123897,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(123898,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(123899,'Asparagus, boiled in unsalted water','Asparagi,  lessati in acqua non salata','Asperges, gekookt in ongezouten water','Spargel, in ungesalzenem Wasser gekocht','Aspargos, cozidos em água sem sal','Σπαράγγια, βρασμένα σε μη αλατισμένο νερό','Asperges cuites dans de l \'eau non salée','Espárragos hervidos en agua sin sal'),(123900,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123901,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123902,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123903,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123904,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123905,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123906,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123907,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123908,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123909,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123910,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123911,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123912,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123913,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123914,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123915,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123916,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123917,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123918,'How to cook:fry (lightly oiled pan)','How to cook:friggere (con padella leggermente oliata)','How to cook:bak (weinig olie)','How to cook:braten (in leicht eingefetteter Pfanne)','How to cook:fritar (refogar com pouco azeite na frigideira)','How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο)','How to cook:','How to cook:freír (con poco aceite)'),(123919,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(123920,'Eggs, chicken, whole, fried, without fat','Uova, intere, cotte in padella antiaderente senza grassi','Eieren, kip, heel, gebakken, zonder vet','Eier, Hühnchen, ganz, gebraten, ohne Fett','Ovos, frango, inteiro, frito, sem gordura','Αυγά, κοτόπουλου, ολόκληρο, τηγανητά, χωρίς λίπος','Oeuf, poulet, œuf entier, frit, sans graisse.','Huevos, pollo, enteros, fritos, sin grasa'),(123921,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123922,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123923,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123924,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123925,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123926,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123927,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123928,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123929,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123930,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123931,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123932,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123933,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123934,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123935,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123936,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123937,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123938,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123939,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123940,'Initial Prep:remove from packaging:How to cook:oven roast (lightly oiled)','Initial Prep:rimuovere dall\'imballaggio:How to cook:arrostire al forno (leggermente oliato)','Initial Prep:haal uit de verpakking:How to cook:rooster in de oven (weinig olie)','Initial Prep:Verpackung entfernen:How to cook:im Ofen backen (mit wenig Öl)','Initial Prep:retirar da embalagem:How to cook:assado no forno (levemente untado com azeite)','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψηστε στο φούρνο (ελαφρά λαδωμένο)','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:asado al horno (con poco aceite)'),(123941,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(123942,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(123943,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123944,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123945,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123946,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123947,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123948,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123950,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123951,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(123952,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123953,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123954,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123955,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123956,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123957,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123959,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123960,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123961,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123962,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(123963,'Butter spread, reduced fat (41-62%), not polyunsaturated, with olive oil','Burro spalmabile, grasso ridotto (41-62%), non polinsaturo, con olio d\'oliva','Minarine, verlaagd vetgehalte (41-62%), niet meervoudig onverzadigd, met olijfolie','Fettaufstrich, Fettreduziert (41-62%), nicht mehrfach ungesättigt, mit Olivenöl','Manteiga para barrar, gorduras reduzidas (41-62%), não poliinsaturadas, com azeite','Μαργαρίνη, μειωμένα λιπαρά (41-62%), μη πολυακόρεστα, με ελαιόλαδο','Diffusion de graisses, réduction des graisses (41 - 62%), graisses non saturées, y compris l \'huile d\' olive','Mantequilla para untar, grasa reducida (41-62%), no poliinsaturada, con aceite de oliva'),(123964,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123966,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123967,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(123968,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(123969,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123970,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123971,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123972,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(123973,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123974,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123975,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123976,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123977,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123978,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123979,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123980,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123981,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123982,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(123983,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade','Insalata, mista (lattuga, peperoni, pomodori, cipolla), fatta in casa','Salade, gemengd (sla, paprika, tomaten, ui), zelfgemaakt','Salat, gemischt (Kopfsalat, Paprika, Tomaten, Zwiebel), selbstgemacht','Salada mista (alface, pimentos, tomates, cebola), caseira','Σαλάτα, ανάμεικτη (μαρούλι, πιπεριές, ντομάτες, κρεμμύδι), σπιτική','Salade, salade mélangée (laitue, poivron, tomate, oignon), salade','Ensalada, mixta (lechuga, pimientos, tomate, cebolla), casera'),(123984,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(123985,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(123986,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(123987,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(123988,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(123989,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(123990,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(123991,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(123992,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(123993,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(123994,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(123995,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(123996,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(123997,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(123998,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(123999,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124000,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124001,'Yoghurt, high in protein, on a fruit layer','Yogurt, ad alto contenuto proteico, su uno strato di frutta','Yoghurt, hoog in proteïnen, op een fruitlaag','Joghurt, reich an Protein, auf einer Fruchtschicht','Iogurte, com elevado nível de proteínas, com camada de fruta','Γιαούρτι, υψηλό σε πρωτεΐνη, σε στρώση φρούτων','Yaourt n.','Yogur, rico en proteínas, sobre una capa de frutas'),(124002,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124003,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124004,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124005,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124006,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124008,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124009,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124010,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124011,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124012,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124013,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124014,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124015,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124016,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124017,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124018,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124019,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124020,'Flaxseed, brown','Semi di lino, scuri','Lijnzaad, bruin','Leinsamen, braun','Semente de linhaça, castanha','Λιναρόσπορος, καστανός','Graine de lin','Linaza, marrón'),(124021,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124022,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124024,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124025,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124026,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124027,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124028,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124029,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124030,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124031,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124032,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124033,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124034,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124035,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124036,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124037,'Fruit salad (orange, pear, strawberry, grape, nectarine)','Insalata di frutta (arancia, pera, fragola, uva, nettarina)','Fruitsalade (sinaasappel, peer, aardbei, druif, nectarine)','Obstsalat (Orange, Birne, Erdbeere, Traube, Nektarine)','Salada de fruta (laranja, pêra, morango, uva, nectarina)','Φρουτοσαλάτα (πορτοκάλι, αχλάδι, φράουλα, σταφύλια, νεκταρίνι)','Salade de fruits (oranges, poires, fraises, raisins, noix)','Ensalada de frutas (naranja, pera, fresa, uva, nectarina)'),(124038,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124039,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124040,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124042,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124043,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124044,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124045,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124046,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124047,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124048,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124049,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124050,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124051,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124052,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124053,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124054,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124055,'Crackers with yeast and vegetables','Crackers con lievito e verdure','Crackers met voedingsgist en groenten','Crackern mit Hefe und Gemüse','Bolachas crackers com marmite e legumes','Κράκερς με διατροφική μαγιά & λαχανικά','Crackers à la levure et aux légumes','Galletas con levadura y verduras'),(124056,'thick scraping','folta raschiatura','ruime hoeveelheid voor 1 boterham','Dick gestrichen','raspagem espessa','παχιά επάλειψη','Essuie - glace','propagación media gruesa'),(124057,'Yeast extract','Estratto di lievito','Gistextract','Extrakt aus Hefen','Extracto de levedura','Μαγιά εκχύλισμα','Extrait de levure','Extracto de levadura'),(124058,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124059,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124060,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124061,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124062,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124063,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124064,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124065,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124066,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124067,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124068,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124069,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124070,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124071,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124072,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124073,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124074,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124075,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124076,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(124077,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(124078,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124079,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124080,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124081,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124082,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124083,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124084,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124085,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124086,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124087,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124088,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124089,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124090,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124091,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124092,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124093,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124094,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124095,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124096,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124097,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(124098,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(124099,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124100,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124101,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124102,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124103,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124104,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124105,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124106,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124107,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124108,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124109,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124110,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124111,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124112,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124113,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124114,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124115,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124116,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124117,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124118,'cracker','cracker','stuk (gemiddeld)','Cracker','bolacha','κρακερ','Biscuit','galleta'),(124119,'Crackers, gluten-free, multigrain and vegetable, made with corn starch and white rice flour','Crackers, senza glutine, multicereali e vegetali, prodotti con amido di mais e farina di riso bianco','Crackers, glutenvrij, meergranen en plantaardig, gemaakt met maïszetmeel en witte rijstmeel','Cracker, glutenfrei, Mehrkorn und Gemüse, aus Maisstärke und Reismehl hergestellt','Bolachas (tipo crackers), sem glúten, multigrão e vegetais, feitas com amido de milho e farinha de arroz branco','Κράκερ, χωρίς γλουτένη, πολύσπορα, λαχανικά, παρασκευάζονται με άμυλο αραβοσίτου και λευκό αλεύρι ρυζιού','Biscuits, sans gluten, en particules et légumes, à base d \'amidon de maïs et de riz blanc','Galletas, sin gluten, multicereales y vegetales, elaboradas con fécula de maíz y harina de arroz blanco'),(124120,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124121,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124122,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124126,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124127,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124128,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124129,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124130,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124131,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124132,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124133,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124134,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(124135,'Beef with potatoes and vegetables','Manzo con patate e verdure','Rundvlees met aardappelen en groenten','Rindfleisch mit Kartoffeln und Gemüse','Carne com batata e vegetais','Μοσχάρι με πατάτες και λαχανικά','Boeuf aux pommes de terre et légumes','Ternera con patatas y verduras'),(124136,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:salpimentar'),(124137,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(124138,'Cauliflower, boiled in unsalted water','Cavolfiore, lessato in acqua non salata','Bloemkool, gekookt in ongezouten water','Blumenkohl, in ungesalzenem Wasser gekocht','Couve-flor, cozida em água sem sal','Κουνουπίδι, βρασμένο σε μη αλατισμένο νερό','Brocoli n.','Coliflor, hervida en agua sin sal.'),(124139,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124140,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124141,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124142,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124143,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124144,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124145,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124146,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124147,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124148,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124149,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124150,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124151,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124152,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124153,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124154,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124155,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124156,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124157,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124158,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:salpimentar'),(124159,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(124160,'Broccoli, green, boiled in unsalted water','Broccoli, verdi, lessati in acqua non salata','Broccoli, groen, gekookt in ongezouten water','Brokkoli, grün, in ungesalzenem Wasser gekocht','Brócolos, verdes, cozidos em água sem sal','Μπρόκολο, πράσινο, βρασμένο σε μη αλατισμένο νερό','Brocoli, vert, sans sel.','Brócoli, verde, hervido en agua sin sal'),(124161,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124162,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124164,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124165,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124166,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124167,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124168,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124169,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124170,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124171,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124172,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124173,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124174,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124175,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124176,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124177,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124178,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124179,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124180,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(124181,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(124182,'Carrots, baby, boiled in unsalted water','Carote, novelle, lessate in acqua non salata','Wortels, jong, gekookt in ongezouten water','Karotten, jung, in ungesalzenem Wasser gekocht','Cenouras, baby, pequenas, cozidas em água sem sal','Καρότα, ποικιλία baby, βρασμένα σε ανάλατο νερό','Les carottes, les carottes et l \'eau sans sel','Zanahorias, pequeñas, hervidas en agua sin sal'),(124183,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124184,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124185,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124186,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124187,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124188,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124189,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124190,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124191,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124192,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124193,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124194,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124195,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124196,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124197,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124198,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124199,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124200,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124201,'Initial Prep:rub with oil & seasoning:How to cook:grill (lightly oiled):Cook until:cook to preference','Initial Prep:strofinare con olio e condimento:How to cook:grigliare (con poco olio):Cook until:cuocere secondo le preferenze','Initial Prep:wrijf in met olie & kruiden:How to cook:gril (weinig olie):Cook until:kook naar voorkeur','Initial Prep:mit Öl & Gewürze einreiben:How to cook:grillen (mit wenig Öl):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:esfregar com azeite e temperos:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até à preferência','Initial Prep:αλείψτε με λάδι και καρυκεύματα:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::How to cook::Cook until:','Initial Prep:añadir aceite y especias:How to cook:grill (con poco aceite):Cook until:cocinar al gusto'),(124202,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(124203,'Beef, topside, roasted medium-rare, lean and fat','Manzo, fesa, saltata in padella, cottura media o al sangue, consumare anche la parte grassa','Rund, bovenzijde, geroosterd medium-rood, mager en vet','Rindfleisch, Schulter, halb durchgebraten, mager oder fett','Carne, lombo de vaca, médio passado, magra e gorda','Μοσχαρίσιο κρέας, μέτρια ψημένο, άπαχο και παχύ','Viande de bœuf, de viande cuite, fine et grasse','Carne de res, carne asada a fuego medio, magra y grasa'),(124204,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124205,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124206,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124207,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124208,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124209,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124210,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124211,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124212,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124213,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124214,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124215,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124216,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124217,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124218,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124219,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124220,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124221,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124222,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124223,'Potatoes, boiled, cooked in skin, flesh, without salt','Patate, lessate con la buccia, senza sale, assumere solo la polpa ','Aardappelen, gekookt, gekookt in de schil, zonder zout','Kartoffeln, gekocht, Fleisch und Schale, ohne Salz','Batatas, cozidas, cozinhadas com pele, miolo, sem sal','Πατάτες, βραστές, μαγειρεμένες με το φλοιό, σάρκα, χωρίς αλάτι','Peau de pomme de terre cuite sans sel','Patatas hervidas, cocidas con piel, carne, sin sal'),(124224,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124225,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124226,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124227,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124228,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124229,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124230,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124231,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124232,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124233,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124234,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124235,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124236,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124237,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124238,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124239,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124240,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124241,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124242,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124243,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananans','Plátanos'),(124244,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(124245,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124246,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124247,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124248,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124249,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124250,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124251,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124252,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124253,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124254,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124255,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124256,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124257,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124258,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124259,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124260,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124261,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124262,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124263,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124264,'Porridge with fruit and seeds','Fiocchi d\'avena con frutta e semi','Havermoutpap met fruit en zaden','Haferbrei mit Früchten und Samen','Papas de aveia cozidas com frutas e sementes','Πόριτζ με φρούτα και σπόρους','Porridge aux fruits et graines','Gachas de avena con frutas y semillas'),(124265,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(124266,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk','Porridge di avena, non arricchito, preparato con latte parzialmente scremato','Havermout, niet verrijkt, gekookt, gemaakt met halfvolle melk','Hafer-Porridge, nicht angereichert, gekocht, mit halbentrahmter Milch zubereitet','Papas de aveia, não fortificada, cozinhada, feita com leite semi-desnatado','Χυλός βρώμης, μη εμπλουτισμένος, μαγειρεμένος, μαγειρεμένος με ημιαποβουτυρωμένο γάλα','Bouillie d ` avoine, non renforcée, cuite, faite de lait demi - écrémé','Gachas de avena sin fortificar, cocidas, elaboradas con leche semidesnatada'),(124267,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124268,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124269,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124270,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124271,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124272,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124273,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124274,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124275,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124276,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124277,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124278,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124280,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124281,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124282,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124283,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124284,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124285,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124286,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(124287,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(124288,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124289,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124290,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124291,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124292,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124293,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124294,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124295,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124296,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124297,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124298,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124299,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124300,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124301,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124302,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124303,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124304,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(124305,'Seeds, hemp seed, hulled','Semi, di canapa, sgusciati','Zaden, hennepzaad, gepeld','Samen, Hanfsamen, geschält','Sementes, sementes de cânhamo, descascadas','Σπόροι, σπόροι καννάβης, αποφλοιωμένοι','Graine de cannabis','Semillas, semillas de cáñamo, peladas'),(124306,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124307,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124308,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124309,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124310,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124311,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124312,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124313,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124314,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124315,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124316,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124317,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124318,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124319,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124320,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124321,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124322,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124323,'Figs, dried','Fichi, secchi','vijgen, gedroogd','Feigen, getrocknet','Figos, secos','Σύκα, ξερά','Figue sèche','Higos secos'),(124324,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124326,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124328,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124329,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124330,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124331,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124332,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124334,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124335,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124336,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124337,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124338,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124339,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124340,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124341,'Yoghurt with peaches','Yogurt alle pesche','Yoghurt met perziken','Joghurt mit Pfirsichen','Iogurte com pêssegos','Γιαούρτι με ροδάκινα','Yaourt aux pêches','Yogur con duraznos'),(124342,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(124343,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124344,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124345,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124346,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124347,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124348,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124349,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124350,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124351,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124352,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124353,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124354,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124355,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124356,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124357,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124358,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124359,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124360,'large piece','grande pezzo','stuk (groot)','Großes Stück','peça grande','μεγάλο τεμάχιο','Éléments','pieza grande'),(124361,'Peaches, raw','Pesche, non spellate ','Perziken, rauw, vlees en schil','Pfirsiche, roh','Pêssegos, cru','Ροδάκινα, ωμά','Pêche, viande et peau.','Melocotones, crudos, carne y piel'),(124362,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124363,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124364,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124365,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124366,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124367,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124368,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124369,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124370,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124371,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124372,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124373,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124374,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124375,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124376,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124377,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124378,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124379,'Bread sticks and vegetables','Grissini e verdure','Broodstengels en groenten','Brotstangen und Gemüse','Palitos de pão e vegetais','Κριτσίνια και λαχανικά','Bâtonnets de pain et légumes','colines y verduras'),(124380,'Carrots, baby, raw','Carote, baby, crude','Wortels, baby, rauw','Karotten, Babykarotten, roh','Cenouras, baby, cruas','Καρότα, ποικιλία baby, ωμά','Des carottes, des bébés, des bébés.','Zanahorias pequeñas'),(124381,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124382,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124384,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124385,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124386,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124387,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124388,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124389,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124390,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124392,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124393,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124394,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124395,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124397,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124398,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124399,'small pieces cup','Coppa di piccoli pezzi','kop','Kleine Stücke Tasse','chávena com pequenos pedaços','μία κούπα μικρά κομμάτια','Gobelet','taza de piezas pequeñas'),(124400,'Bread, sticks, plain','Pane, grissini al naturale','Broodstengels, volkoren','Brotsticks, Natur','Pão, palitos, simples','Ψωμί, μπαστούνια, απλό','Pain n.','Pan, palitos, sencillo'),(124401,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124402,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124403,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124404,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124405,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124409,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124410,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124411,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124413,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124414,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124415,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124416,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124417,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124418,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124419,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124420,'cup slices','fette di tazza','portie (plakjes)','Tasse (Scheiben)','chávena fatias','φλυτζάνι φέτες','Gobelet','taza de rodajas'),(124421,'Cucumber, with peel, raw','Cetriolo, con buccia, crudo','Komkommer, met schil, rauw','Gurken, mit Schale, roh','Pepino, com casca, cru','Αγγούρι, με φλούδα, ωμό','Concombre n.','Pepino, con piel, crudo'),(124422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124425,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124426,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124427,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124428,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124429,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124430,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124431,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124433,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124434,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124435,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124436,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124437,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124438,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124439,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124440,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124441,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(124442,'Veal with potatoes and vegetables','Vitello con patate e verdure','Kalfsvlees met aardappelen en groenten','Kalbfleisch mit Kartoffeln und Gemüse','Vitela com batata e legumes','Μοσχαράκι με πατάτες και λαχανικά','Veau aux pommes de terre et légumes','Ternera con patatas y verduras'),(124443,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:add sauce','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze:Season/Mix:aggiungere salsa','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in gezouten water:Cook until:kook naar voorkeur:Season/Mix:voeg saus toe','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:Soße hinzugeben','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência:Season/Mix:Adicionar molho','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:προσθέστε σάλτσα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:hervir en agua con sal:Cook until:cocinar al gusto:Season/Mix:añadir salsa'),(124444,'side dish portion','porzione di contorno','bijgerecht','Beilage Portion','porção lateral do prato','μερίδα συνοδευτικού πιάτου','Portion','porción de guarnición'),(124445,'Leeks in cheese sauce, made with skimmed milk, homemade','Porri in salsa di formaggio, da latte scremato, fatti in casa','Prei met kaassaus, gemaakt met magere melk, zelfgemaakt','Lauch in Käsesauce, hergestellt mit Magermilch, selbstgemacht','Alho francês em molho de queijo, feito com leite desnatado, caseiro','Πράσα με σάλτσα τυριού, μαγειρεμένα με ημιαποβουτυρωμένο γάλα, σπιτικά','Poireau au fromage','Puerros en salsa de queso, elaborados con leche desnatada, caseros'),(124446,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124447,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124448,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124449,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124450,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124451,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124452,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124453,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124454,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124455,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124456,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124457,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124458,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124459,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124460,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124461,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124462,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124463,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124464,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124465,'Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:boil in salted water:Cook until:cook through:Season/Mix:butter or low fat spread','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti:How to cook:bollire in acqua salata:Cook until:cuocere fino a fine cottura:Season/Mix:burro o crema spalmabile a basso contenuto di grassi','Initial Prep:was in koud water:Cut:snijd in blokjes:How to cook:kook in gezouten water:Cook until:kook door:Season/Mix:boter','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden:How to cook:in Salzwasser kochen:Cook until:gar kochen:Season/Mix:Butter oder Margarine','Initial Prep:lavar em água fria:Cut:cortar em cubos:How to cook:Cozer em água salgada:Cook until:Cozinhar através:Season/Mix:Espalhar manteiga ou manteiga magra','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε καλά:Season/Mix:άλειμμα βουτύρου ή χαμηλών λιπαρών','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en dados:How to cook:hervir en agua con sal:Cook until:cocinar:Season/Mix:mantequilla o crema para untar baja en grasa'),(124466,'Potatoes, roasted in sunflower oil','Patate, arrostite in olio di girasole','Aardappelen, geroosterd in zonnebloemolie','Kartoffeln, in Sonnenblumenöl geröstet','Batatas, torradas em óleo de girassol','Πατάτες, ψητές σε ηλιέλαιο','Pomme de terre, huile de tournesol','Patatas asadas en aceite de girasol'),(124467,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124468,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124469,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124470,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124471,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124472,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124473,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124474,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124475,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124476,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124477,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124480,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124481,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124482,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124483,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124484,'Initial Prep:bake','Initial Prep:cuocere','Initial Prep:bakken','Initial Prep:baken','Initial Prep:cozinhar','Initial Prep:ψήστε','Initial Prep:','Initial Prep:hornear'),(124485,'Veal, tenderloin, roasted','Vitello, filetto, saltato in padella','Kalfshaas, geroosterd','Kalb, Filet, geröstet','Vitela, lombo, assado','Μοσχάρι, φιλέτο, ψημένο','Viande de veau','Ternera, solomillo, asado'),(124486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124487,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124488,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124489,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124490,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124492,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124493,'Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd in stukjes:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:Season/Mix:sazonar con un chorrito de aceite de oliva'),(124494,'Green salad, raw, without seasoning','Insalata verde, cruda, senza condimento','Groene salade, rauw, zonder kruid','Grüner Salat, roh, ohne Gewürze','Salada verde, crua, sem tempero','Πράσινη σαλάτα, ωμή, χωρίς καρύκευματα','Salade de légumes','Ensalada verde sin condimentar'),(124495,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124496,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124497,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124498,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124499,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124500,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124501,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124502,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124504,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124505,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124506,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124507,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124508,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124509,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124510,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124511,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124512,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124513,'Yoghurt with berries and seeds','Yogurt con frutti di bosco e semi','Yoghurt met bessen en zaden','Joghurt mit Beeren und Samen','Iogurte com frutas e sementes','Γιαούρτι με μούρα και σπόρους','Yaourt aux baies et graines','Yogur con frutos rojos y semillas'),(124514,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(124515,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124516,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124517,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124518,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124519,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124520,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124521,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124522,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124523,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124524,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124525,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124527,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124528,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124529,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124530,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124531,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124532,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(124533,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(124534,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124535,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124536,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124537,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124538,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124539,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124540,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124541,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124542,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124543,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124544,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124545,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124546,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124547,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124548,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124550,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124551,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124552,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124553,'Flaxseed, brown','Semi di lino, scuri','Lijnzaad, bruin','Leinsamen, braun','Semente de linhaça, castanha','Λιναρόσπορος, καστανός','Graine de lin','Linaza, marrón'),(124554,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124555,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124557,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124558,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124559,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124560,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124561,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124562,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124563,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124564,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124565,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124566,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124567,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124568,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124569,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124570,'Soy yogurt with oats, honey, berries & seeds','Yogurt di soia con avena, miele, frutti di bosco e semi','Sojayoghurt met haver, honing, bessen & zaden','Sojajoghurt mit Haferflocken, Honig, Beeren & Samen','Iogurte de soja com aveia, mel, frutas vermelhas & sementes','Γιαούρτι σόγιας με βρώμη, μέλι, μούρα & σπόρους','Yaourt au soja avec avoine, miel, baies et graines','Yogur de soja con avena, miel, frutos rojos y semillas'),(124571,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(124572,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124573,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124574,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124575,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124576,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124577,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124578,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124579,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124580,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124581,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124582,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124583,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124584,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124585,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124586,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124587,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124588,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124589,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(124590,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124591,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124592,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124593,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124594,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124595,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124596,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124597,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124598,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(124599,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124600,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124601,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124602,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124603,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124604,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124605,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124606,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124607,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124608,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124609,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124610,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124611,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124612,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124613,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124614,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124615,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124616,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124617,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124618,'berry','bacca','portie (gemiddeld)','Beere','baga','μούρο','Baie','baya'),(124619,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(124620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124623,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124624,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124625,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124626,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124627,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124628,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124629,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124630,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124631,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124632,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124633,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124634,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124635,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124636,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124637,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124638,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124639,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(124640,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124642,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124643,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124644,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124645,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124646,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124647,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124648,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124649,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124650,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124651,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124652,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124655,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124656,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124657,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124658,'Crispbread with tofu, avocado, seeds & fruit','Crostini di pane con tofu, avocado, semi e frutta','Knäckebröd met tofu, avocado, zaden & fruit','Knäckebrot mit Tofu, Avocado, Samen & Obst','Pão crocante com tofu, abacate, sementes & frutas','Φρυγανιά με τόφου, αβοκάντο, σπόρους & φρούτα','Pain croustillant au tofu, avocat, graines et fruits','Pan crujiente con tofu, aguacate, semillas y fruta'),(124659,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(124660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124662,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124663,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124664,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124665,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124667,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124668,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124669,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124670,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124671,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124672,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124673,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124674,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124675,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124676,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124677,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124678,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124679,'Avocado, raw, Florida','Avocado, Florida','Avocado\'s','Avocado, roh, Florida','Abacate, cru, Flórida','Αβοκάντο, ωμό, ποικιλία Φλόριντα','Crocodile, né, Floride.','Aguacates, Florida'),(124680,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124681,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124682,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124683,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124684,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124685,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124686,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124687,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124688,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124689,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124691,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124692,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124693,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124694,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124695,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124696,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124697,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124698,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124699,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(124700,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124701,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124702,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124703,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124704,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124705,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124706,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124707,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124708,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124709,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124710,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124711,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124712,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124713,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124714,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124715,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124716,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124717,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124718,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124719,'Grapefruit, raw, pink and red, all areas','Pompelmo, rosa o rosso, tutte le zone','Pompelmoes, rauw, roze en rood, hele vrucht','Grapefruit, roh, pink und rot, alle Gebiete','Toranja, crua, rosada e vermelha, todas as áreas','Γκρέιπφρουτ, ωμό, ροζ και κόκκινο, όλες οι περιοχές','Pamplemousse, rose et rouge, toutes régions.','Pomelo,, rosado y rojo y blanco'),(124720,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124721,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124722,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124723,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124724,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124725,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124726,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124727,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124728,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124729,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124730,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124731,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124732,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124733,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124734,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124735,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124736,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124737,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124738,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124739,'Tofu, soya bean, steamed','Tofu, fagioli di soia al vapore','Tofu, soja, gestoomd','Tofu, Sojabohne, gedämpft','Tofu, soja, cozido a vapor','Τόφου, σόγια, στον ατμό','Tofu, soja, vapeur','Tofu, soja, al vapor'),(124740,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124741,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124742,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124743,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124744,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124745,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124747,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124748,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124749,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124750,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124751,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124752,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124753,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124754,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124755,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124756,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124757,'Soy yogurt with apple & honey','Yogurt di soia con mela e miele','Sojayoghurt met appel & honing','Sojajoghurt mit Apfel & Honig','Iogurte de soja com maçã & mel','Γιαούρτι σόγιας με μήλο & μέλι','Yaourt de soja aux pommes et au miel','Yogur de soja con manzana y miel'),(124758,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(124759,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(124760,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124761,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124762,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124763,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124764,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124765,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124766,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124767,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124768,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(124769,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(124770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124771,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124772,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124773,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124774,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124775,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124776,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124777,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124778,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124779,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124780,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124781,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124782,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124783,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124784,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124785,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124786,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(124787,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124788,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124789,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124790,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124791,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124792,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124793,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124794,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124795,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124796,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124797,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124798,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124799,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124800,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124801,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124802,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124803,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124804,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124805,'Lucozade','Bevanda energetica lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(124806,'medium bottle','bottiglia media','fles (middel)','Mittelgroße Flasche','frasco médio','μεσαία φιάλη','Bouteille','botella mediana'),(124807,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(124808,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124809,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124810,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124811,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124812,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124813,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124814,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124815,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124816,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124817,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124818,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124819,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124820,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124821,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124822,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124823,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124824,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124825,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124826,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124827,'Lucozade','Bevanda energetica lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(124828,'medium bottle','bottiglia media','fles (middel)','Mittelgroße Flasche','frasco médio','μεσαία φιάλη','Bouteille','botella mediana'),(124829,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(124830,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124831,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124832,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124833,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124834,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124835,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124836,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124837,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124838,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124839,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124840,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124841,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124842,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124843,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124844,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124845,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124846,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124847,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124848,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124849,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(124850,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124851,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124852,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124853,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124854,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124855,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124856,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124857,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124858,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124859,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124860,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124861,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124862,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124863,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124864,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124865,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124866,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124867,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124868,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124869,'Soy milk','Latte di soia','Sojamelk','Sojamilch','Leite de soja','Γάλα σόγιας','Lait de soja','Leche de soja'),(124870,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(124871,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124872,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124873,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124874,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124875,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124876,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124877,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124878,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124879,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124881,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124882,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124883,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124885,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124887,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124888,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124889,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124890,'Fruit smoothie','Frullato di frutta','Fruit smoothie','Früchte-Smoothie','Smoothie de frutas','Smoothie φρούτων','Smoothie aux fruits','Batido de frutas'),(124891,'Fruit smoothie (banana, peach, mango, low fat yoghurt)','Frullato di frutta (banana, pesca, mango, yogurt magro)','Fruit smoothie (banaan, perzik, mango, magere yoghurt)','Fruchtsmoothie (Banane, Pfirsich, Mango, fettarmer Joghurt)','Sumo de fruta (banana, pêssego, manga, iogurte com pouca gordura)','Smoothie φρούτων (μπανάνα, ροδάκινο, μάνγκο, γιαούρτι με χαμηλά λιπαρά)','Gelée de fruits (bananes, pêches, mangues, yaourt gras)','Batido de frutas (plátano, melocotón, mango, yogur desnatado)'),(124892,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124893,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124894,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124895,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124896,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124897,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124898,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124899,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124900,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124901,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124902,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124903,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124904,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124905,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124906,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124907,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124908,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124909,'Bread with sesame butter and carrots','Pane con burro di sesamo e carote','Brood met tahin en geraspte wortelen','Brot mit Sesambutter und Karotten','Pão com manteiga de sésamo e cenouras','Ψωμί με ταχίνι και καρότα','Pain au beurre de sésame et carottes','Pan con mantequilla de sésamo y zanahorias'),(124910,'Carrots, baby, raw','Carote, baby, crude','Wortels, baby, rauw','Karotten, Babykarotten, roh','Cenouras, baby, cruas','Καρότα, ποικιλία baby, ωμά','Des carottes, des bébés, des bébés.','Zanahorias pequeñas'),(124911,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124912,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124913,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124914,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124915,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124916,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124917,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124918,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124919,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124921,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124922,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124923,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124924,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124925,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124926,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124927,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124928,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124929,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(124930,'Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)','Semi, tahin di sesamo, scuro (tipo più comune)','Zaden, sesampasta, tahini, van geroosterde pitten','Samen, Sesambutter, Tahini, aus gerösteten Kernen','Sementes, manteiga de sésamo, tahini, a partir de grãos torrados e tostados (tipo mais comum)','Σπόροι, βούτυρο σουσαμιού, ταχίνι, από καβουρντισμένους και ψημένους σπόρους (κοινού τύπου)','Graines, sésame, sésame, sésame, tahini, fruits grillés et grillés (type le plus courant)','Semillas, mantequilla de sésamo, tahini, de granos asados y tostados (tipo más común)'),(124931,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124932,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124933,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124934,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124935,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124936,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124937,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124938,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124939,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124940,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124941,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124942,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124943,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124944,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124945,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124946,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124947,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124948,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124949,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124950,'small pieces cup','Coppa di piccoli pezzi','kop','Kleine Stücke Tasse','chávena com pequenos pedaços','μία κούπα μικρά κομμάτια','Gobelet','taza de piezas pequeñas'),(124951,'Bread, sticks, plain','Pane, grissini al naturale','Broodstengels, volkoren','Brotsticks, Natur','Pão, palitos, simples','Ψωμί, μπαστούνια, απλό','Pain n.','Pan, palitos, sencillo'),(124952,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124953,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124954,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124955,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124956,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124957,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124958,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124959,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124960,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124961,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124962,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124963,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124964,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124965,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124966,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124967,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124968,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124969,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124970,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124971,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(124972,'Cod with potatoes and vegetables','Merluzzo con patate e verdure','Kabeljauw met aardappelen en groenten','Kabeljau mit Kartoffeln und Gemüse','Bacalhau com batatas e legumes','Μπακαλιάρος με πατάτες και λαχανικά','Morue aux pommes de terre et légumes','Bacalao con patatas y verduras'),(124973,'Initial Prep:wash in cold water:Cut:cut into slices:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:add sauce','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette:How to cook:bollire in acqua salata:Cook until:cuocere fino a quando è morbido:Season/Mix:aggiungere salsa','Initial Prep:was in koud water:Cut:snijd in plakjes:How to cook:kook in gezouten water:Cook until:kook tot zacht:Season/Mix:voeg saus toe','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden:How to cook:in Salzwasser kochen:Cook until:weich kochen:Season/Mix:Soße hinzugeben','Initial Prep:lavar em água fria:Cut:cortar em fatias:How to cook:Cozer em água salgada:Cook until:Cozinhar até:Season/Mix:Adicionar molho','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:προσθέστε σάλτσα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas:How to cook:hervir en agua con sal:Cook until:cocinar ligeramente:Season/Mix:añadir salsa'),(124974,'side dish portion','porzione di contorno','bijgerecht','Beilage Portion','porção lateral do prato','μερίδα συνοδευτικού πιάτου','Portion','porción de guarnición'),(124975,'Leeks in cheese sauce, made with skimmed milk, homemade','Porri in salsa di formaggio, da latte scremato, fatti in casa','Prei met kaassaus, gemaakt met magere melk, zelfgemaakt','Lauch in Käsesauce, hergestellt mit Magermilch, selbstgemacht','Alho francês em molho de queijo, feito com leite desnatado, caseiro','Πράσα με σάλτσα τυριού, μαγειρεμένα με ημιαποβουτυρωμένο γάλα, σπιτικά','Poireau au fromage','Puerros en salsa de queso, elaborados con leche desnatada, caseros'),(124976,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124977,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(124978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124979,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(124980,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(124981,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(124982,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(124983,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(124984,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(124985,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(124986,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(124987,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(124988,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(124989,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(124990,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(124991,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(124992,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(124993,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(124994,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(124995,'Initial Prep:wash in cold water:Cut:cut into pieces:Season/Mix:season with drizzle of olive oil','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:Season/Mix:condire con un filo d\'olio d\'oliva','Initial Prep:was in koud water:Cut:snijd in stukjes:Season/Mix:besprenkel met een beetje olijfolie','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:Season/Mix:mit einem spritzer Olivenöl abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:Season/Mix:Temperar com um pouco de azeite','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','Initial Prep::Cut::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:Season/Mix:sazonar con un chorrito de aceite de oliva'),(124996,'Salad, mixed (lettuce, peppers, tomatoes, onion), homemade','Insalata, mista (lattuga, peperoni, pomodori, cipolla), fatta in casa','Salade, gemengd (sla, paprika, tomaten, ui), zelfgemaakt','Salat, gemischt (Kopfsalat, Paprika, Tomaten, Zwiebel), selbstgemacht','Salada mista (alface, pimentos, tomates, cebola), caseira','Σαλάτα, ανάμεικτη (μαρούλι, πιπεριές, ντομάτες, κρεμμύδι), σπιτική','Salade, salade mélangée (laitue, poivron, tomate, oignon), salade','Ensalada, mixta (lechuga, pimientos, tomate, cebolla), casera'),(124997,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(124998,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(124999,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125000,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125001,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125002,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125003,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125004,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125005,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125006,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125007,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125008,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125009,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125010,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125011,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125012,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125013,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125014,'Initial Prep:heat and pour over','Initial Prep:riscaldare e versare sopra','Initial Prep:verwarm en giet over','Initial Prep:erhitzen und darüber gießen','Initial Prep:Aquecer e derramar sobre','Initial Prep:ζεστάνετε και περιχύστε','Initial Prep:','Initial Prep:calentar y verter por encima'),(125015,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(125016,'Cod, skinless, poached in milk, butter and salt added','Merluzzo, senza pelle, cotto nel latte, con aggiunta di burro e sale','Kabeljauw, gepocheerd in melk, boter en zout','Kabeljau, ohne Haut, in Milch pochiert, Butter und Salz hinzugefügt','Bacalhau, apenas carne, escalfado em leite, manteiga e sal adicionados','Μπακαλιάρος, μόνο σάρκα, ποσέ σε γάλα, με βούτυρο και αλάτι','Morue, rien que de la viande, cuire dans le lait, ajouter le beurre et le sel','Bacalao, sin piel, escalfado en leche, mantequilla y sal agregada'),(125017,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125018,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125019,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125020,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125021,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125022,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125023,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125024,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125025,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125026,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125027,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125028,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125029,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125030,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125031,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125032,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125033,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125034,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125035,'Initial Prep:wash in cold water:Cut:cut into wedges:How to cook:boil in salted water:Cook until:cook al dente:Season/Mix:butter or low fat spread','Initial Prep:lavare con acqua fredda:Cut:tagliare a spicchi:How to cook:bollire in acqua salata:Cook until:cuocere al dente:Season/Mix:burro o crema spalmabile a basso contenuto di grassi','Initial Prep:was in koud water:Cut:snijd in partjes:How to cook:kook in gezouten water:Cook until:kook al dente:Season/Mix:boter','Initial Prep:mit kaltem Wasser waschen:Cut:in Spalten schneiden:How to cook:in Salzwasser kochen:Cook until:al dente kochen:Season/Mix:Butter oder Margarine','Initial Prep:lavar em água fria:Cut:cortar em fatias:How to cook:Cozer em água salgada:Cook until:Cozinhar até al dente:Season/Mix:Espalhar manteiga ou manteiga magra','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε κυδωνάτες:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε al dente:Season/Mix:άλειμμα βουτύρου ή χαμηλών λιπαρών','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en gajos:How to cook:hervir en agua con sal:Cook until:cocinar al dente:Season/Mix:mantequilla o crema para untar baja en grasa'),(125036,'Potatoes, roasted in sunflower oil','Patate, arrostite in olio di girasole','Aardappelen, geroosterd in zonnebloemolie','Kartoffeln, in Sonnenblumenöl geröstet','Batatas, torradas em óleo de girassol','Πατάτες, ψητές σε ηλιέλαιο','Pomme de terre, huile de tournesol','Patatas asadas en aceite de girasol'),(125037,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125038,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125039,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125040,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125041,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125042,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125043,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125044,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125045,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125046,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125047,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125048,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125049,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125050,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125051,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125052,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125053,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125054,'Soy milk with oats & honey','Latte di soia con avena e miele','Sojamelk met haver en honing','Sojamilch mit Haferflocken & Honig','Leite de soja com aveia & mel','Γάλα σόγιας με βρώμη & μέλι','Lait de soja avec avoine et miel','Leche de soja con avena y miel'),(125055,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(125056,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125059,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125060,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125061,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125062,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125064,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125066,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125067,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125068,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125069,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125070,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125071,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125072,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125073,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125074,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(125075,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(125076,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125077,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125078,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125080,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125081,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125082,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125083,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125084,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125085,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125086,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125087,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125088,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125089,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125090,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125091,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125092,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125093,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125094,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125095,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(125096,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125097,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125098,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125099,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125100,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125101,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125102,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125103,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125104,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125105,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125106,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125107,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125108,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125109,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125110,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125111,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125112,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125113,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125114,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125115,'Banana & almonds','Banana e mandorle','Banaan & amandelen','Banane & Mandeln','Banana & amêndoas','Μπανάνα & αμύγδαλα','Banane & amandes','Plátano y almendras'),(125116,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(125117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125120,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125121,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125122,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125123,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125124,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125125,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125126,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125127,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125130,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125131,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125132,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125134,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125135,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125136,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(125137,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(125138,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125139,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125140,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125141,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125142,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125143,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125144,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125145,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125146,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125147,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125148,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125149,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125150,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125151,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125152,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125153,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125154,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125155,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125156,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125157,'Soy yogurt with kiwi','Yogurt di soia con kiwi','Sojayoghurt met kiwi','Sojajoghurt mit Kiwi','Iogurte de soja com kiwi','Γιαούρτι σόγιας με ακτινίδιο','Yaourt de soja au kiwi','Yogur de soja con kiwi'),(125158,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(125159,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125160,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125161,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125162,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125163,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125164,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125165,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125166,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125167,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(125168,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125169,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125170,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125171,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125172,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125173,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125174,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125175,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125176,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125177,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125178,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125179,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125180,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125181,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125182,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125183,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125184,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125185,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125186,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125187,'Milk with oats & seeds','Latte con avena e semi','Melk met haver en zaden','Milch mit Haferflocken & Samen','Leite com aveia & sementes','Γάλα με βρώμη & σπόρους','Lait avec avoine et graines','Leche con avena y semillas'),(125188,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(125189,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125190,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125191,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125192,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125193,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125194,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125195,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125196,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125197,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125198,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125199,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125200,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125201,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125202,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125203,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125204,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125205,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125206,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(125207,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125208,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125209,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125210,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125211,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125212,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125213,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125214,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125215,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125216,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125217,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125218,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125219,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125220,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125221,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125222,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125223,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125224,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125225,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125226,'Milk, whole, 3.25% milkfat, with added vitamin D','Latte  intero, 3.25% di grassi, con aggiunta di vitamina D','Melk, vol, 3.25% vet, met toegevoegde vitamine D','Vollmilch, 3,25% Milchfett, mit Zusatz von Vitamin D','Leite, integral, 3.25% gordura láctea, com adição de Vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, με προσθήκη βιταμίνης D','Lait, graisse totale, 3,25% de lait, vitamine D.','Leche, entera, 3,25% de grasa láctea, con vitamina D añadida'),(125227,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125228,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125229,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125230,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125231,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125232,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125233,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125234,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125235,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125236,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125237,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125238,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125239,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125240,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125241,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125242,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125243,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125244,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125245,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125246,'Orange, apple & carrot juice','Succo di arancia, mela e carota','Sinaasappel-, appel- en wortelsap','Orangen-, Apfel- und Karottensaft','Laranja, maçã & sumo de cenoura','Χυμός με πορτοκαλι, μήλο & καρότο','Jus d\'orange, pomme et carotte','Zumo de naranja, manzana y zanahoria'),(125247,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(125248,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125249,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125250,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125251,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125252,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125253,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125254,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125255,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125256,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125257,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125258,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125259,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125260,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125261,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125262,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125263,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125264,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125265,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125266,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125267,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(125268,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(125269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125272,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125273,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125274,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125275,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125276,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125277,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125278,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125279,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125281,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125282,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125283,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125284,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125285,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(125286,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(125287,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125288,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125289,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125290,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125291,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125292,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125293,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125294,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125295,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125296,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125297,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125298,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125299,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125300,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125301,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125302,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125303,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125304,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125305,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125306,'Yogurt & banana','Yogurt e banana','Yoghurt & banaan','Joghurt & Banane','Iogurte & banana','Γιαούρτι & μπανάνα','Yaourt et banane','Yogur y plátano'),(125307,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(125308,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125309,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125310,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125311,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125312,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125313,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125314,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125315,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125316,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125317,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125318,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125319,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125320,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125321,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125322,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125323,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125324,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125325,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125326,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125327,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(125328,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125329,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125330,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125331,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125332,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125333,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125334,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125335,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125336,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125337,'Fruit and nuts','Frutta e noci','Fruit en noten','Obst und Nüsse','Frutas e nozes','Φρούτα και ξηροί καρποί','Fruits et noix','Frutas y nueces'),(125338,'cup, cubes','Coppa, cubi','portie (blokjes)','Becher, Würfel','chávena, cubos','φλυτζάνι, κύβοι','Tasse','taza, cubos'),(125339,'Melons, cantaloupe, raw','Melone, cantalupo','Meloenen, Cantaloupe','Melonen, roh','Melões, meloas, cru','Πεπόνι, ωμό','Melon n.','Melones'),(125340,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125341,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125342,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125343,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125344,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125345,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125346,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125347,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125348,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125349,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125350,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125351,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125352,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125353,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125354,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125355,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125356,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125357,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125358,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125359,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(125360,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125361,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125362,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125363,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125364,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125365,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125366,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125367,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125368,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125369,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125370,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125371,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125372,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125373,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125374,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125375,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125376,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125377,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125378,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125379,'Apple juice concentrate, unsweetened, commerical','Concentrato di succo di mela, non dolcificato, in bottiglia','Appeldiksap, ongezoet, commercieel','Apfelsaftkonzentrat, ungesüßt','Sumo de maçã concentrado, não adoçado, comercial','Συμπυκνωμένος χυμός μήλου, χωρίς γλυκαντικές ουσίες, εμπορίου','Jus de pomme concentré sans sucre','Concentrado de jugo de manzana, sin azúcar, comercial'),(125380,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125381,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125382,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125383,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125384,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125385,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125386,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125387,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125388,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125389,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125390,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125391,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125392,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125393,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125394,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125395,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125396,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125397,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125398,'Pasta salad with prawns','Insalata di pasta con gamberi','Pastasalade met garnalen','Nudelsalat mit Garnelen','Salada de massa com camarão','Σαλάτα ζυμαρικών με γαρίδες','Salade de pâtes aux crevettes','Ensalada de pasta con gambas'),(125399,'Pasta salad with prawns','Insalata di pasta con gamberi','Salade met garnalen','Nudelsalat mit Garnelen','Salada de massa com camarões','Σαλάτα ζυμαρικών με γαρίδες','Salade de crevettes','Ensalada de pasta con gambas'),(125400,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125401,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125402,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125403,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125404,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125405,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125406,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125407,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125408,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125409,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125411,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125412,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125413,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125414,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125415,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125416,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125417,'Yoghurt with honey and fruit','Yogurt con miele e frutta','Yoghurt met honing en fruit','Joghurt mit Honig und Obst','Iogurte com mel e frutas','Γιαούρτι με μέλι και φρούτα','Yaourt au miel et aux fruits','Yogur con miel y frutas'),(125418,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(125419,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125420,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125421,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125422,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125423,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125424,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125425,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125426,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125427,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125428,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125429,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125430,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125431,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125432,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125433,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125434,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125435,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125436,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(125437,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(125438,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125439,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125440,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125441,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125442,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125443,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125444,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125445,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125446,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125447,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125448,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125449,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125450,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125451,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125452,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125453,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125454,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125455,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125456,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(125457,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(125458,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125459,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125460,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125461,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125462,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125463,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125464,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125465,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125466,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125467,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125468,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125469,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125470,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125471,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125472,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125473,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125474,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125475,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125476,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125477,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(125478,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125479,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125480,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125482,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125483,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125484,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125485,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125486,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125487,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125488,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125489,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125490,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125491,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125492,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125493,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125494,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125495,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125496,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125497,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(125498,'Soup, Chicken dish, Cake','Zuppa, piatto di pollo, torta','Soep, Kipschotel, Cake','Suppe, Hähnchengericht, Kuchen','Sopa, prato com frango, bolo','Σούπα με κοτόπουλο & κέικ','Soupe, Plat de poulet, Gâteau','Sopa, Plato de pollo, Pastel'),(125499,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(125500,'serving (1 cup)','servizio (1 tazza)','portie (1 kop)','Portion (1 Tasse)','porção (1 copo)','μερίδα (1 κούπα)','Servir v.','porción (1 taza)'),(125501,'Soup, Garden Vegetable Soup, canned','Zuppa, di ortaggi, in scatola  ','Soep, Groentensoep, blik','Suppe, Garten-Gemüsesuppe, Konserve','Sopa, Sopa de vegetais da horta, enlatada','Σούπα Λαχανικών, σε κονσέρβα','Soupe de légumes de jardin','Sopa de verduras de la huerta, enlatada'),(125502,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125503,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125504,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125505,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125506,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125507,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125508,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125509,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125510,'Initial Prep:remove from packaging:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:How to cook:gril (weinig olie):Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(125511,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(125512,'Chicken, medium, roasted','Pollo, carne, media, arrosto','Kip, geroosterd','Huhn, mittelgroß, geröstet','Frango, média, assado','Κοτόπουλο, μεσαίο, ψητό','Poulet, viande, ordinaire, cuit.','Pollo, carne, medio, asado'),(125513,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125514,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125516,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125517,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125518,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125519,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125521,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125522,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125523,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125524,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125525,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125527,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125528,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125529,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125532,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(125533,'Potatoes, mashed with low-fat milk','Patate, purea, con latte parzialmente scremato','Aardappelen, gepureerd met magere melk','Kartoffeln, mit fettarmer Milch püriert','Batatas, em puré com leite com baixo teor de gordura','Πουρές πατάτας με γάλα χαμηλής περιεκτικότητας σε λιπαρά','Pomme de terre, lait écrémé','Puré de patatas con leche desnatada'),(125534,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125535,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125536,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125537,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125538,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125539,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125540,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125541,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125542,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125543,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125544,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125545,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125546,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125547,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125548,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125550,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125551,'Initial Prep:wash in cold water:Cut:cut into cubes:How to cook:add to pan:Cook until:cook to preference:Season/Mix:sprinkle on herbs','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti:How to cook:aggiungere alla padella:Cook until:cuocere secondo le preferenze:Season/Mix:cospargere con erbe','Initial Prep:was in koud water:Cut:snijd in blokjes:How to cook:doe in de pan:Cook until:kook naar voorkeur:Season/Mix:strooi de kruiden over','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden:How to cook:in die Pfanne geben:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:die Kräuter darüber verteilen','Initial Prep:lavar em água fria:Cut:cortar em cubos:How to cook:Adicionar à panela:Cook until:Cozinhar até à preferência:Season/Mix:Polvilhar com ervas','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους:How to cook:προσθέστε στο τηγάνι:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en dados:How to cook:añadir a la sartén:Cook until:cocinar al gusto:Season/Mix:espolvorear condimentos'),(125552,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(125553,'Ratatouille, homemade','Ratatouille, fatto in casa','Ratatouille, zelfgemaakt','Ratatouille, selbstgemacht','Ratatouille, caseiro','Ρατατούι, σπιτικό','Rouleau de viande','Ratatouille, casero'),(125554,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125555,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125556,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125557,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125558,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125559,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125560,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125561,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125562,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125563,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125564,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125565,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125566,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125567,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125568,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125569,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125570,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125571,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125572,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(125573,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(125574,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125575,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125576,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125577,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125578,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125579,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125580,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125581,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125582,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125583,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125584,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125585,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125586,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125587,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125591,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125592,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125593,'Initial Prep:peel and slice','Initial Prep:pelare e affettare','Initial Prep:schil en snijd in plakjes','Initial Prep:Die Schale entfernen und schneiden','Initial Prep:Descascar e fatiar','Initial Prep:ξεφλουδίστε και κόψτε σε φέτες','Initial Prep:','Initial Prep:pelar y cortar'),(125594,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(125595,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(125596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125599,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125600,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125601,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125603,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125604,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125605,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125611,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125613,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125615,'Cake, apple, homemade','Torta di mele, fatta in casa','Taart, appel, zelfgemaakt','Kuchen, Apfel, hausgemacht','Bolo, maçã, caseiro','Κέικ μήλου, σπιτικό','Gâteau n.','Pastel, manzana, casero'),(125616,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125617,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125618,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125619,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125621,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125622,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125624,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125625,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125626,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125627,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125628,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125629,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125630,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125631,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125632,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125633,'Bread with almond butter, blueberries','Pane con burro di mandorle, mirtilli','Brood met amandelpasta, bosbessen','Brot mit Mandelbutter, Blaubeeren','Pão com manteiga de amêndoa, mirtilos','Ψωμί με βούτυρο αμυγδάλου & βατόμουρα','Pain au beurre d\'amande, myrtilles','Pan con mantequilla de almendras, arándanos'),(125634,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(125635,'Avocado, weighed with skin and stone','Pane, nero, medio','Avocado','Avocado, gewogen mit Kern und Schale','Abacate, pesado com casca e caroço','Αβοκάντο, ζυγισμένο με φλούδα και κουκούτσι','Pain brun','Aguacate pesado con piel y hueso'),(125636,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125637,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125638,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125639,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125640,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125641,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125642,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125643,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125644,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125645,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125646,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125647,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125648,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125649,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125650,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125651,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125652,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125653,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125654,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125655,'Nuts, almond butter, plain, without salt added','Frutta secca, burro di mandorla, al naturale, senza aggiunta di sale','Noten, amandelpasta, zonder toegevoegd zout','Nüsse, Mandelbutter, Natur, ohne Salz','Nozes, manteiga de amêndoa, simples, sem adição de sal','Ξηροί καρποί, βούτυρο αμυγδάλου, χωρίς προσθήκη αλατιού','Noix, Beurre d \'amande','Nueces, mantequilla de almendras, natural, sin sal agregada'),(125656,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125657,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125658,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125659,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125660,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125661,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125662,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125663,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125664,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125665,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125666,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125667,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125669,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125670,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125671,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125672,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125673,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125674,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125675,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(125676,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(125677,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125678,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125679,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125680,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125681,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125682,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125683,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125684,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125685,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125686,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125687,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125688,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125689,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125691,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125692,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125693,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125694,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125695,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125696,'Combine:Create sandwich:Serve:On a single plate','Combine:preparare un panino:Serve:su un unico piatto','Combine:maak een sandwich:Serve:op een bord','Combine:ein Sandwich machen:Serve:Auf einem Teller','Combine:Criar sanduiche:Serve:Num prato único','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:Hacer sándwich:Serve:En un plato'),(125697,'Sandwich with hummus and vegetables','Panino con hummus e verdure','Broodje met hummus en groenten','Sandwich mit Hummus und Gemüse','Sanduíche com hummus e vegetais','Σάντουιτς με χούμους και λαχανικά','Sandwich au houmous et aux légumes','Sándwich de hummus y verduras'),(125698,'Hummus, home prepared','Hummus, fatto in casa','Hummus, zelfgemaakt','Hummus, Zuhause zubereitet','Hummus, caseiro','Χούμους, σπιτικό','Pois d \'Aigle','Hummus, preparado en casa'),(125699,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125700,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125701,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125702,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125703,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125704,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125705,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125706,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125707,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125708,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125709,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125710,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125711,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125712,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125713,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125714,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125715,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125716,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125717,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125718,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(125719,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(125720,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(125721,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125722,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125723,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125724,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125725,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125726,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125727,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125728,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125729,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125730,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125731,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125732,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125733,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125735,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125736,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125737,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125738,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125739,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125740,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(125741,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, roh','Espinafre, cru','Σπανάκι, ωμό','épinard','Espinaca cruda'),(125742,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125743,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125744,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125745,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125746,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125747,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125748,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125749,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125750,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125751,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125752,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125753,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125754,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125755,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125756,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125757,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125758,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125759,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125760,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125761,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(125762,'cup, chopped','tazza, tritata','portie (gehakt)','Becher, gehackt','chávena, cortado','φλυτζάνι, κομμένα','Tasse','taza, picada'),(125763,'Peppers, sweet, red, raw','Peperoni, rossi, dolci, crudi','Paprika, zoet, rood, rauw','Pfeffer, süß, rot, roh','Pimentos, doce, vermelho, cru','Πιπεριές, γλυκές, κόκκινες, ωμές','Piment, piment, piment, piment.','Pimientos dulces, rojos, crudos'),(125764,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125765,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125766,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125767,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125768,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125769,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125770,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125772,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125773,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125774,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125775,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125776,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125777,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125778,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125779,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125780,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125781,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125782,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125783,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(125784,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(125785,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125786,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125787,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125788,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125789,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125790,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125791,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125792,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125793,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125794,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125795,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125796,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125799,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125800,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125801,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125802,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125803,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125804,'Carrots with sesame butter','Carote al burro di sesamo','Wortelen met tahin','Karotten mit Sesambutter','Cenouras com manteiga de sésamo','Καρότα με ταχίνι','Carottes au beurre de sésame','Zanahorias con mantequilla de sésamo'),(125805,'NLEA serving','servizio NLEA','NLEA portie','NLEA Portion','Serviço NLEA','Μερίδα NLEA','Services nlea','Servicio NLEA'),(125806,'Carrots, baby, raw','Carote, baby, crude','Wortels, baby, rauw','Karotten, Babykarotten, roh','Cenouras, baby, cruas','Καρότα, ποικιλία baby, ωμά','Des carottes, des bébés, des bébés.','Zanahorias pequeñas'),(125807,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125808,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125809,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125810,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125811,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125812,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125813,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125814,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125815,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125816,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125817,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125818,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125819,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125820,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125821,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125822,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125823,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125824,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125825,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(125826,'Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)','Semi, tahin di sesamo, scuro (tipo più comune)','Zaden, sesampasta, tahini, van geroosterde pitten','Samen, Sesambutter, Tahini, aus gerösteten Kernen','Sementes, manteiga de sésamo, tahini, a partir de grãos torrados e tostados (tipo mais comum)','Σπόροι, βούτυρο σουσαμιού, ταχίνι, από καβουρντισμένους και ψημένους σπόρους (κοινού τύπου)','Graines, sésame, sésame, sésame, tahini, fruits grillés et grillés (type le plus courant)','Semillas, mantequilla de sésamo, tahini, de granos asados y tostados (tipo más común)'),(125827,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125828,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125829,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125830,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125831,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125832,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125833,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125834,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125835,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125836,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125837,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125838,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125839,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125840,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125841,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125842,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125843,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125844,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125845,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125846,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(125847,'Soup, Quinoa dish with tempeh','Zuppa, piatto di quinoa con tempeh','Soep, Quinoaschotel met tempeh','Suppe, Quinoa Gericht mit Tempeh','Sopa, prato de quinoa com tempeh','Σούπα & κινόα με τέμπε σόγιας','Soupe, plat de quinoa au tempeh','Sopa, Plato de quinua con tempeh'),(125848,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in salted water:Cook until:cook until soft','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua salata:Cook until:cuocere fino a quando è morbido','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in gezouten water:Cook until:kook tot zacht','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Salzwasser kochen:Cook until:weich kochen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água salgada:Cook until:Cozinhar até','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:hervir en agua con sal:Cook until:cocinar ligeramente'),(125849,'Soup, tomato and lentil, homemade','Zuppa, pomodoro e lenticchie, fatta in casa','Soep, tomaat en linzen, zelfgemaakt','Suppe, Tomate und Linse, selbstgemacht','Sopa, tomate e lentilha, caseira','Σούπα φακές με ντομάτα, σπιτική','Soupe aux tomates et aux lentilles','Sopa, tomate y lentejas, casera'),(125850,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125851,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125852,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125853,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125854,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125855,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125856,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125857,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125858,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125859,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125860,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125861,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125862,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125863,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125864,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125865,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125866,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125867,'Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes:How to cook:gril (weinig olie):Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:Cut:cortar em cubos:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:cortar en dados:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(125868,'Tempeh, cooked','Tempeh, da consumare previa cottura','Tempeh, gekookt','Tempeh, gekocht','Tempeh, cozinhado','Τέμπε σόγια (tempeh), μαγειρεμένο','Dambert, c\'est cuit.','Tempeh cocinado'),(125869,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125870,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125871,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125872,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125873,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125874,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125875,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125876,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125877,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125878,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125879,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125880,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125881,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125882,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125883,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125884,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(125885,'Quinoa, boiled, unsalted','Quinoa, lessata in acqua, senza aggiunta di sale','Quinoa, gekookt in water, ongezouten','Quinoa, gekocht in Wasser, ohne Salz','Quinoa, cozida, sem sal','Κινόα, μαγειρεμένη σε νερό, ανάλατη','Quinoa chinensis','Quinoa, hervida / cocida en agua, sin sal'),(125886,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125888,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125889,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125892,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125893,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125896,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125897,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125898,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125899,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125900,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125901,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125902,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125903,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125904,'How to cook:boil in salted water:Cook until:cook to preference','How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze','How to cook:kook in gezouten water:Cook until:kook naar voorkeur','How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência','How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','How to cook::Cook until:','How to cook:hervir en agua con sal:Cook until:cocinar al gusto'),(125905,'Curry, vegetable, frozen mixed vegetables, homemade','Curry, vegetale, verdure miste congelate, fatto in casa','Curry, groenten, diepvries gemengde groenten, zelfgemaakt','Curry, Mischgemüse, Tiefkühlgemüse,  selbstgemacht','Caril, vegetais, produtos hortícolas congelados, caseiro','Κάρυ, με κεατεψυγμένα λαχανικά, σπιτικό','Au curry, aux légumes, aux légumes mélangés congelés, aux légumes préparés à l \'Initiative','Curry, vegetales, vegetales mixtos congelados, caseros'),(125906,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125907,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125908,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125909,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125910,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125911,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125912,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125913,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125914,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125915,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125916,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125917,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125918,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125919,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125920,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125921,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125922,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125923,'Bagel with avocado & honey','Bagel con avocado e miele','Bagel met avocado en honing','Bagel mit Avocado & Honig','Pão em forma de anel (bagel) com abacate & mel','Κουλούρι με αβοκάντο & μέλι','Bagel à l\'avocat et au miel','Bagel con aguacate y miel'),(125924,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(125925,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125926,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125927,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125928,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125929,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125930,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125931,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125932,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125933,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125934,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125935,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125936,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125937,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125938,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125939,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125940,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125941,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125942,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125943,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125944,'Bagels, multigrain','Bagels,  multicereali','Bagels, meergranen','Bagel, Mehrkorn','Bagels, multigrão','Bagels, πολύσπορα','Bagel cake','Bagels, multigrano'),(125945,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125946,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125947,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125948,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125949,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125950,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125951,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125952,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125953,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125954,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125955,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125956,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125957,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125958,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125959,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125960,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125961,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125962,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125963,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125964,'Avocado, raw, Florida','Avocado, Florida','Avocado\'s','Avocado, roh, Florida','Abacate, cru, Flórida','Αβοκάντο, ωμό, ποικιλία Φλόριντα','Crocodile, né, Floride.','Aguacates, Florida'),(125965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125966,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125967,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125968,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125969,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125970,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125971,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125972,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125973,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125974,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(125975,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125976,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(125977,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125978,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(125979,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(125980,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(125981,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(125982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125984,'Soy yogurt with apple & seeds','Yogurt di soia con mela e semi','Sojayoghurt met appel en zaden','Sojajoghurt mit Apfel & Samen','Iogurte de soja com maçã & sementes','Γιαούρτι σόγιας με μήλο & σπόρους','Yaourt de soja aux pommes et graines','Yogur de soja con manzana y semillas'),(125985,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(125986,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(125987,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(125988,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(125989,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(125990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(125991,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(125992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(125993,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(125994,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(125995,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(125996,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(125997,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(125998,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(125999,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126000,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126001,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126002,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(126003,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126004,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126005,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126006,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126007,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126008,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126009,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126010,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126011,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126012,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126013,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126014,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126015,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126016,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126017,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126018,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126019,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126020,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(126021,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126022,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126023,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126024,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126025,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126027,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126028,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126029,'Strawberries & kiwi','Fragole e kiwi','Aardbeien & kiwi','Erdbeeren & Kiwi','Morangos & kiwi','Φράουλες & ακτινίδια','Fraises et kiwi','Fresas y kiwi'),(126030,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(126031,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(126032,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126033,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126034,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126035,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126036,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126037,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126038,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126039,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126040,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126041,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126042,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126043,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126044,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126045,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126046,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126047,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126048,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126049,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126050,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126051,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(126052,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126053,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126054,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126055,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126056,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126057,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126058,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126059,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126060,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126061,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126062,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126063,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126064,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126065,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126066,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126067,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126068,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126069,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126070,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126071,'Couscous with egg & fresh vegetables','Cuscus con uova e verdure fresche','Couscous met ei & verse groenten','Couscous mit Ei & frischem Gemüse','Cuscuz com ovo & vegetais frescos','Κουσκούς με αυγό & φρέσκα λαχανικά','Couscous aux œufs et légumes frais','Cuscús con huevo y verduras frescas'),(126072,'Endive, raw','Indivia, cruda','Andijvie, rauw','Endivie, roh','Endívia, crua','Αντίδια, ωμά','Né, e','Escarola, cruda'),(126073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126074,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126076,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126077,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126078,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126079,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126080,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126081,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126082,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126083,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126084,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126085,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126086,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126087,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126088,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126089,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126090,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(126091,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(126092,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126093,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126094,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126095,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126096,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126097,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126098,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126099,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126100,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126101,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126102,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126103,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126104,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126105,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126106,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126107,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126108,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126109,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126110,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126111,'Peppers, sweet, red, raw','Peperoni, rossi, dolci, crudi','Paprika, zoet, rood, rauw','Pfeffer, süß, rot, roh','Pimentos, doce, vermelho, cru','Πιπεριές, γλυκές, κόκκινες, ωμές','Piment, piment, piment, piment.','Pimientos dulces, rojos, crudos'),(126112,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126113,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126114,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126115,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126116,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126117,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126118,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126119,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126120,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126121,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126122,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126123,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126124,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126125,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126126,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126127,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126128,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126129,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126130,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126131,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(126132,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126133,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126134,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126135,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126136,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126137,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126138,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126139,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126140,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126141,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126142,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126143,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126144,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126149,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(126150,'Egg, whole, cooked, hard-boiled','Uovo, intero, sodo','Eieren, geheel, gekookt, hard gekookt','Ei, ganz, gekocht, hartgekocht','Ovo, inteiro, cozinhado, muito cozido','Αυγό, ολόκληρο, μαγειρεμένο, βραστό','Oeufs, œufs entiers, cuits, cuits','Huevo, entero, cocido'),(126151,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126152,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126153,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126154,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126155,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126156,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126157,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126158,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126159,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126160,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126161,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126162,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126163,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126164,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126165,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126166,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126167,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126168,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126169,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126170,'Couscous, cooked','Couscous, consumare previa cottura','Couscous, bereid','Couscous, gekocht','Cuscus, cozinhado','Κουσκούς, μαγειρεμένο','Farine de blé','Cuscús cocinado'),(126171,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126172,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126173,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126174,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126175,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126176,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126177,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126178,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126179,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126180,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126181,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126182,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126183,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126184,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126185,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126186,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126187,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126188,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126189,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126190,'Soy milk with oats, raisins & seeds','Latte di soia con avena, uvetta e semi','Sojamelk met haver, rozijnen en zaden','Sojamilch mit Haferflocken, Rosinen & Samen','Leite de soja com aveia, passas & sementes','Γάλα σόγιας με βρώμη, σταφίδες & σπόρους','Lait de soja avec avoine, raisins secs et graines','Leche de soja con avena, pasas y semillas'),(126191,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(126192,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126193,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126194,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126196,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126197,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126198,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126199,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126200,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126201,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126202,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126203,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126204,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126205,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126206,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126207,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126208,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126209,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(126210,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126211,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126212,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126213,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126214,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126215,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126216,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126217,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126218,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126219,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126220,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126221,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126222,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126223,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126224,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126225,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126226,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126227,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126228,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126229,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(126230,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126231,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126232,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126233,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126234,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126235,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126236,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126237,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126238,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126239,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126240,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126241,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126242,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126243,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126244,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126245,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126246,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126247,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(126248,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126249,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126250,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126251,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126252,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126253,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126254,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126255,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126256,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126258,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126259,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126260,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126261,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126262,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126263,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126264,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126265,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126266,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126267,'Berries','Frutti di bosco','Bessen','Beeren','Bagas','Μούρα','Baies','Bayas'),(126268,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(126269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126272,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126273,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126274,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126275,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126276,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126277,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126278,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126279,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126283,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126284,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126285,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126286,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126287,'berry','bacca','portie (gemiddeld)','Beere','baga','μούρο','Baie','baya'),(126288,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(126289,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126290,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126291,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126292,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126293,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126294,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126295,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126296,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126297,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126298,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126299,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126300,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126301,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126302,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126303,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126304,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126305,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126306,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126307,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126308,'Rice crackers with peanut butter & apple','Galletta di riso con burro di arachidi e mela','Rijstcrackers met pindakaas & appel','Reiscracker mit Erdnussbutter & Apfel','Bolachas de arroz com manteiga de amendoim & maçã','Ρυζογκοφρέτες με φυστικοβούτυρο & μήλο','Craquelins de riz au beurre d\'arachide et pomme','Galletas de arroz con mantequilla de cacahuete y manzana'),(126309,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(126310,'Snacks, rice cakes, brown rice, corn','Snacks, gallette, riso integrale e mais','Snacks, rijstwafel, bruine rijst, maïs','Snacks, Reiswaffeln, brauner Reis, Mais','Snacks, bolos de arroz, arroz integral, milho','Σνακ, κέικ ρυζιού, καστανό ρύζι, καλαμπόκι','Du riz, du maïs, du maïs.','Aperitivos, tortas de arroz, arroz integral, maíz'),(126311,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126312,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126313,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126314,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126315,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126316,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126318,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126319,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126320,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126321,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126322,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126323,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126324,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126325,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126326,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126327,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126328,'Peanut Butter, smooth','Arachidi, burro, morbido','Pindakaas','Erdnussbutter, glatt','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete, suave'),(126329,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126330,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126331,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126332,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126333,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126334,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126335,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126336,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126337,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126338,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126339,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126340,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126341,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126342,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126343,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126344,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126345,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126346,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126347,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126348,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(126349,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(126350,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126351,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126352,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126353,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126354,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126355,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126356,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126357,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126358,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126359,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126360,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126361,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126362,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126363,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126364,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126365,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126366,'Eggs & avocado toast with milk','Toast con uova e avocado con latte','Eieren en avocadotoost met melk','Eier & Avocado Toast mit Milch','Tosta de ovos e abacate com leite','Φρυγανισμένο ψωμί με αυγά & αβοκάντο με γάλα','Pain grillé aux œufs et à l\'avocat avec du lait','Tostada de huevos y aguacate con leche'),(126367,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(126368,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(126369,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126370,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126371,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126372,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126373,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126374,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126375,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126376,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126377,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126378,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126379,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126380,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126381,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126382,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126383,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126384,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126385,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126386,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126387,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126388,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(126389,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126390,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126391,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126392,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126393,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126394,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126395,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126396,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126397,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126398,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126399,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126400,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126401,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126402,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126403,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126404,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126405,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126406,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126407,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126408,'Avocado, raw, Florida','Avocado, Florida','Avocado\'s','Avocado, roh, Florida','Abacate, cru, Flórida','Αβοκάντο, ωμό, ποικιλία Φλόριντα','Crocodile, né, Floride.','Aguacates, Florida'),(126409,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126410,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126411,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126412,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126413,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126414,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126415,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126417,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126418,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126419,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126420,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126421,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126422,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126423,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126424,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126425,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126426,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126427,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126428,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(126429,'Milk, whole, 3.25% milkfat, without added vitamin A and vitamin D','Latte, intero, 3.25% di grassi, senza aggiunta di vitamina A e vitamina D','Melk, vol, 3.25% vet, zonder toegevoegde vitamine A en vitamine D','Vollmilch, 3,25% Milchfett, ohne Zusatz von Vitamin A und Vitamin D','Leite, integral, 3.25% gordura láctea, sem adição de vitamina A e vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, χωρίς προσθήκη βιταμίνης Α και βιταμίνης D','Lait entier, 3,25% de lipides, sans vitamine A et vitamine D.','Leche, entera, 3,25% de grasa láctea, sin vitamina A ni vitamina D añadidas'),(126430,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126431,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126432,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126433,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126434,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126435,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126436,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126437,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126438,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126439,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126440,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126441,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126442,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126443,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126444,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126445,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126446,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126448,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126449,'Yogurt with cereals, fruit, honey & juice','Yogurt con cereali, frutta, miele e succo','Yoghurt met ontbijtgranen, fruit, honing en sap','Joghurt mit Müsli, Obst, Honig & Saft','Iogurte com cereais, frutas, mel & sumo','Γιαούρτι με δημητριακά, φρούτα, μέλι & χυμός','Yaourt aux céréales, fruits, miel et jus','Yogur con cereales, fruta, miel y zumo'),(126450,'Breakfast cereal, bran type cereal, fortified','Cereali, cereali tipo crusca, arricchiti','ontbijtgranen, tarwe, verrijkt','Frühstückscerealien, Kleie, angereichert','Cereais de pequeno almoço, cereais tipo farelo, fortificados','Δημητριακά πρωινού, δημητριακά τύπου πίτουρα, ενισχυμένα','Céréales de petit - déjeuner','Cereal de desayuno, cereal tipo salvado, fortificado'),(126451,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126452,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126453,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126454,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126455,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126456,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126457,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126458,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126459,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126460,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126461,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126462,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126463,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126464,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126465,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126466,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126467,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126468,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(126469,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126470,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126471,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126472,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126473,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126474,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126475,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126476,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126477,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126478,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126479,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126480,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126481,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126482,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126483,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126484,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126485,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126486,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126487,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126488,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(126489,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(126490,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126491,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126492,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126493,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126495,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126496,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126498,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126499,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126500,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126501,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126502,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126504,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126505,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126506,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126507,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126508,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126509,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(126510,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126511,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126512,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126514,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126515,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126516,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126518,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126519,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126520,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126521,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126522,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126523,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126524,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126525,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126526,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126527,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126528,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126529,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(126530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126531,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126532,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126533,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126534,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126535,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126536,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126537,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126538,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126539,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126540,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126541,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126542,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126543,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126544,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126545,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126546,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126547,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126549,'Apple juice drink, light, fortified with vitamin C','Bevande, succo di mela, light, arricchito con vitamina C','Drank, appelsap, verrijkt met vitamine C','Apfelsaft, light, mit Vitamin C angereichert','Bebida de sumo de maçã, light, fortificado com vitamina C','Χυμός μήλου, ελαφρύς, εμπλουτισμένος με βιταμίνη C','Boisson au jus de pomme','Bebidas, bebida de zumo de manzana, ligera, con vitamina C añadida'),(126550,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126551,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126552,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126553,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126554,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126555,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126556,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126557,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126558,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126559,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126560,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126561,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126562,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126563,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126564,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126565,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126566,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126567,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126568,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126569,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(126570,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126571,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126572,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126573,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126574,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126575,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126576,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126577,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126578,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126579,'Milk with oats, peanut butter, seeds & juice','Latte con avena, burro di arachidi, semi e succo','Melk met haver, pindakaas, zaden en sap','Milch mit Haferflocken, Erdnussbutter, Samen & Saft','Leite com aveia, manteiga de amendoim, sementes & sumo','Γάλα με βρώμη, φυστικοβούτυρο, σπόρους & χυμός','Lait d\'avoine, beurre d\'arachide, graines et jus','Leche con avena, mantequilla de cacahuete, semillas y zumo'),(126580,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(126581,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126582,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126583,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126584,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126585,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126586,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126587,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126588,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126589,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126590,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126591,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126592,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126593,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126594,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126595,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126596,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126597,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126598,'Peanut Butter, smooth','Arachidi, burro, morbido','Pindakaas','Erdnussbutter, glatt','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete, suave'),(126599,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126600,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126601,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126602,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126603,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126604,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126605,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126606,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126607,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126608,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126609,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126610,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126611,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126612,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126613,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126614,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126615,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126616,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126617,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126618,'Blackberry juice, canned','Succo di mirtillo, in lattina ','Braambessensap, blik','Brombeersaft, Konserve','Sumo de Amora, enlatado','Χυμός βατόμουρου σε κονσέρβα','Jus de cassis','Zumo de mora, enlatado'),(126619,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126620,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126621,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126622,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126623,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126624,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126625,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126626,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126627,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126628,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126629,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126630,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126631,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126632,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126633,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126634,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126635,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126636,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126637,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126638,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(126639,'Milk, whole, 3.25% milkfat, without added vitamin A and vitamin D','Latte, intero, 3.25% di grassi, senza aggiunta di vitamina A e vitamina D','Melk, vol, 3.25% vet, zonder toegevoegde vitamine A en vitamine D','Vollmilch, 3,25% Milchfett, ohne Zusatz von Vitamin A und Vitamin D','Leite, integral, 3.25% gordura láctea, sem adição de vitamina A e vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, χωρίς προσθήκη βιταμίνης Α και βιταμίνης D','Lait entier, 3,25% de lipides, sans vitamine A et vitamine D.','Leche, entera, 3,25% de grasa láctea, sin vitamina A ni vitamina D añadidas'),(126640,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126642,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126643,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126644,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126645,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126646,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126647,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126648,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126649,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126650,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126651,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126652,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126653,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126654,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126655,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126656,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126657,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126658,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126659,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(126660,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(126661,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126662,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126663,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126664,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126665,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126666,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126667,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126668,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126669,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126670,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126671,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126672,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126673,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126674,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126675,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126676,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126677,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126678,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126680,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(126681,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(126682,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126683,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126684,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126685,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126686,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126691,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126692,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126693,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126694,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126699,'Lucozade','Bevanda energetica Lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(126700,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(126701,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126702,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126703,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126704,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126705,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126706,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126707,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126708,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126709,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126710,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126711,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126712,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126713,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126714,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126715,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126716,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126717,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126718,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126719,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126720,'Lucozade','Bevanda energetica Lucozade','Sportdrank (bijv. Lucozade)','Lucozade','Bebida energética Lucozade','Lucozade','Lucozade','Lucozade'),(126721,'Lucozade','Lucozade, bevanda energetica','Lucozade, sport drank','Lucozade, Energy-Drink','Bebida energética (Lucozade)','Ενεργειακό ποτό (Lucozade)','Lucazad','Lucozade'),(126722,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126723,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126724,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126725,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126726,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126727,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126728,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126729,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126730,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126731,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126732,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126733,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126734,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126735,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126736,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126737,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126738,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126739,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126740,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126741,'Yogurt with pomegranate & honey','Yogurt con melograno e miele','Yoghurt met granaatappel & honing','Joghurt mit Granatapfel & Honig','Iogurte com romã & mel','Γιαούρτι με ρόδι & μέλι','Yaourt à la grenade et au miel','Yogur con granada y miel'),(126742,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(126743,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126744,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126746,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126747,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126748,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126749,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126750,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126751,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126752,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126753,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126754,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126755,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126756,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126757,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126758,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126759,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126760,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126761,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126762,'cup arils (seed/juice sacs)','coppiere (sacchi di semi/succhi)','portie (gemiddeld)','Tasse Schalenfrüchte (Säcke aus Samen/Saft)','chávena (saco de sementes/sumo)','φλυτζάνι επισπέρματα (σάκοι σπόρου/χυμού)','Pseudo - Seed (seed / Juice sac)','taza de arilos (sacos de semillas / jugo)'),(126763,'Pomegranates, raw','Melograni','Granaten','Granatäpfel, roh','Romãs, cru','Ρόδι, ωμό','Grenade','Granadas'),(126764,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126765,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126766,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126767,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126768,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126769,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126770,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126771,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126772,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126773,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126774,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126775,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126776,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126777,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126778,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126779,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126780,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126781,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126782,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126783,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(126784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126785,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126786,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126787,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126788,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126789,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126790,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126791,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126792,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126793,'Soy milk with bagel & pear','Latte di soia con bagel e pera','Sojamelk met bagel & peer','Sojamilch mit Bagel & Birne','Leite de soja com pão em forma de anel (bagel) & pêra','Γάλα σόγιας με κουλούρι & αχλάδι','Lait de soja avec bagel & poire','Leche de soja con bagel y pera'),(126794,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(126795,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126796,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126797,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126798,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126799,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126800,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126801,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126802,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126803,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126804,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126805,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126806,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126807,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126808,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126809,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126810,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126811,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126812,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126813,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126814,'Bagels, multigrain','Bagels,  multicereali','Bagels, meergranen','Bagel, Mehrkorn','Bagels, multigrão','Bagels, πολύσπορα','Bagel cake','Bagels, multigrano'),(126815,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126816,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126817,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126818,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126819,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126820,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126821,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126822,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126823,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126824,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126825,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126826,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126827,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126828,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126829,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126830,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126831,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126832,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126833,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126834,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(126835,'Pears, raw','Pere, crude','Peer','Birnen, roh','Pêras, cru','Αχλάδια, ωμά','Poire','Peras'),(126836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126839,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126840,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126841,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126842,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126843,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126844,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126845,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126846,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126847,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126848,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126849,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126850,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126851,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126852,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126853,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126854,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126855,'Apple & orange with seeds & cinnamon','Mela e arancia con semi e cannella','Appel & sinaasappel met zaden & kaneel','Apfel & Orange mit Samen & Zimt','Maçã e laranja com sementes & canela','Μήλο & πορτοκάλι με σπόρους & κανέλα','Pomme et orange avec graines et cannelle','Manzana y naranja con semillas y canela'),(126856,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(126857,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126858,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126859,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126860,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126861,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126862,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126864,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126865,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126866,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126867,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126868,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126869,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126870,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126871,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126872,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126873,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(126874,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126875,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126876,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126877,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126878,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126879,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126880,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126881,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126882,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126883,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126884,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126885,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126886,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126887,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126888,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126889,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126890,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126891,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(126892,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126893,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126894,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126895,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126896,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126897,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126898,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126899,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126900,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126901,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126902,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126903,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126904,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126905,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126906,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126907,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126908,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126909,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126910,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126911,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(126912,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126913,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126914,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126915,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126916,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126917,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126918,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126919,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126920,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126921,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126922,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126923,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126925,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126926,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126927,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126928,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126929,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126930,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126931,'Soy yogurt with oats, pomegranate & cinammon','Yogurt di soia con avena, melograno e cannella','Sojayoghurt met haver, granaatappel & cinammon','Sojajoghurt mit Hafer, Granatapfel & Zimt','Iogurte de soja com aveia, romã & canela','Γιαούρτι σόγιας με βρώμη, ρόδι & κανέλα','Yaourt de soja à l\'avoine, grenade et cannelle','Yogur de soja con avena, granada y canela'),(126932,'Pomegranates, raw','Melograni','Granaten','Granatäpfel, roh','Romãs, cru','Ρόδι, ωμό','Grenade','Granadas'),(126933,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126934,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126935,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126936,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126937,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126938,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126939,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126940,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126941,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126942,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126943,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126944,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126945,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126946,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126947,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126948,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126950,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126951,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126952,'Spices, cinnamon, ground','Spezie, cannella, macinata','Kruiden, kaneel, gemalen','Gewürze, Zimt, gemahlen','Especiarias, canela, moída','Μπαχαρικά, κανέλα, αλεσμένη','Parfum, cannelle, broyage','Especias, canela molida'),(126953,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126954,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126955,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126956,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126957,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126958,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126959,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126960,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126961,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(126962,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126963,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126964,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126965,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126966,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126967,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126968,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126969,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126970,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126971,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126972,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(126973,'Cereals, Oats with Iron, Dry','Cerali,  avena,con aggiunta di ferro','Granen, Havervlokken verrijkt met ijzer, droog','Cerealien, Hafer mit Eisen angereichert','Cereais, Aveia com ferro, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα με Σίδηρο, Ξερή','Céréales, guige, avoine rapide avec fer, céréales sèches.','Cereales, Avena con Hierro, Seco'),(126974,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126975,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126976,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126977,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126978,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(126979,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(126980,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(126981,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126982,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(126983,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(126984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(126985,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126986,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(126987,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(126988,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(126989,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(126990,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(126991,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(126992,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(126993,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(126994,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(126995,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(126996,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(126997,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(126998,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(126999,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127000,'Soy yogurt & rice crackers, honey & cinnamon','Yogurt di soia e gallette di riso, miele e cannella','Sojayoghurt & rijstcrackers, honing & kaneel','Sojajoghurt & Reiscracker, Honig & Zimt','Iogurte de soja e bolachas de arroz, mel & canela','Γιαούρτι σόγιας & ρυζογκοφρέτες, μέλι & κανέλα','Craquelins au yogourt de soja et riz, miel et cannelle','Yogur de soja y galletas de arroz, miel y canela'),(127001,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(127002,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127003,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127004,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127005,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127006,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127008,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127009,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127010,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127011,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127012,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127013,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127014,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127015,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127016,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127017,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127018,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127019,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127020,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127021,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(127022,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(127023,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127024,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127025,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127026,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127027,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127028,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127029,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127030,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127031,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127032,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127033,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127034,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127035,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127036,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127037,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127038,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127039,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127040,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(127041,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127042,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127043,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127044,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127045,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127046,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127047,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127048,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127049,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(127050,'Snacks, rice cakes, brown rice, buckwheat, unsalted','Snacks, gallette, riso integrale e grano saraceno, non salate','Snacks, rijstwafel, bruine rijst, boekweit, ongezouten','Snacks, Reiswaffeln, brauner Reis, Buchweizen, ungesalzen','Snacks, bolos de arroz, arroz integral, trigo sarraceno, sem sal','Σνακ, κέικ ρυζιού, καστανό ρύζι, φαγόπυρο, χωρις προσθήκη αλατιού','Snacks, cupcakes, millet, sarrasin, sans sel','Aperitivos, tortas de arroz, arroz integral, trigo sarraceno, sin sal'),(127051,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127052,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127053,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127054,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127055,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127056,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127057,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127058,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127059,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127060,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127061,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127062,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127063,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127064,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127065,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127066,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127067,'Nectarines','Nettarine','Nectarines','Nektarinen','Nectarinas','Νεκταρίνια','Nectarines','Nectarinas'),(127068,'Nectarines, raw','Nettarina','Nectarines','Nektarinen, roh','Nectarinas, cru','Νεκταρίνια, ωμά','Noix','Nectarinas'),(127069,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127070,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127071,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127072,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127073,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127074,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127075,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127076,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127077,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127078,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127079,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127080,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127081,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127082,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127083,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127084,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127085,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127086,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127087,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127088,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(127089,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(127090,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127091,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127092,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127093,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127094,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127095,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127096,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127097,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127098,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127099,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127100,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127101,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127102,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127103,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127104,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127105,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127106,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127107,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127108,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127109,'Bread and chocolate','Pane e cioccolato','Brood en chocolade','Brot und Schokolade','Pão e chocolate','Ψωμί και σοκολάτα','Pain et chocolat','Pan y chocolate'),(127110,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(127111,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127112,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127113,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127115,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127116,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127117,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127118,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127119,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127120,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127121,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127122,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127123,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127124,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127125,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127126,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127127,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127128,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127129,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127130,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(127131,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(127132,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127133,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127134,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127135,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127136,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127137,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127138,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127139,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127140,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127141,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127142,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127143,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127144,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127145,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127146,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127147,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127148,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127149,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127150,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127151,'Dark chocolate bar, more than 70% cocoa','Barretta di cioccolato fondente, oltre 70% cacao','Donkere chocoladereep, meer dan 70%  cacao','Dunkle Schokolade, mehr als 70% Kakao','Barra de chocolate negro, mais de 70% Cacau','Μαύρη σοκολάτα, περισσότερο από 70% κακάο','Chocolat noir, contenu en cacao supérieur à 70%.','Tableta de chocolate negro, más del 70% de cacao'),(127152,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127153,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127154,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127155,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127156,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127157,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127158,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127159,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127160,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127161,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127162,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127163,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127164,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127165,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127166,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127167,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127168,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127169,'Vegetable fat, margarine type, spreadable, 30-40% fat, light, unsalted, with plant sterols esters','Grasso vegetale spalmabile (tipo margarina), light, al 30-40% grassi,  senza sale aggiunto, con steroli vegetali','Margarine, 30-40% vet, ongezouten, met plantensterolen esters','Pflanzliches Fett (wie Margarine), streichbar, 30-40% Fett, leicht, ohne Salt, mit Pflanzensterin-Estern','Gordura vegetal (tipo margarina), para barrar, 30-40% de gordura, light, sem sal, com ésteres vegetais','Φυτικά λίπη (τύπος μαργαρίνης), επαλοιφώμενα, 30-40% λιπαρά, ελαφρύ, χωρίς αλάτι, με φυτοστερόλες','Graisse végétale (type crème artificielle), étalable, 30 à 40% de graisse, légère, sans sel, y compris les phytostérols','Grasa vegetal (tipo margarina), untable, 30-40% de grasa, ligera, sin sal, con ésteres de esteroles vegetales'),(127170,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127171,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127172,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127173,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127174,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127175,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127176,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127177,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127178,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127179,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127180,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127181,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127182,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127183,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127184,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127185,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127186,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127187,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127188,'Cereal bar and fruit','Barretta ai cereali e frutta','Graanreep en fruit','Müsliriegel und Obst','Barra de cereais e frutas','Μπάρα δημητριακών και φρούτα','Barre de céréales et fruits','Barra de cereales y fruta'),(127189,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(127190,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(127191,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127192,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127193,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127194,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127195,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127196,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127197,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127198,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127199,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127200,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127201,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127203,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127204,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127205,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127206,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127207,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127208,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127209,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127210,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(127211,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified','Barrette di cereali, con frutta e/o noci, senza cioccolato, non arricchite','Granenreep, met fruit en/of noten, geen chocolade','Müsliriegel, mit Früchten und/oder Nüssen, ohne Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, sem chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, χωρίς σοκολάτα, μη ενισχυμένες','Barres de céréales contenant des fruits et / ou des noix, sans chocolat, sans renfort','Barritas de cereales, con frutas y / o frutos secos, sin chocolate, sin fortificar'),(127212,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127213,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127214,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127215,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127216,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127217,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127218,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127219,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127220,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127221,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127222,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127223,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127224,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127225,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127226,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127227,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127228,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127229,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127230,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127231,'Yoghurt with oats and fruit','Yogurt con avena e frutta','Yoghurt met haver en fruit','Joghurt mit Haferflocken und Obst','Iogurte com aveia e frutas','Γιαούρτι με βρώμη και φρούτα','Yaourt à l\'avoine et aux fruits','Yogur con avena y fruta'),(127232,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(127233,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127234,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127235,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127236,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127237,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127238,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127239,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127241,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127242,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127243,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127244,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127246,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127247,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127248,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127249,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127250,'Peaches, yellow, raw','Pesche, gialle','Perziken, geel','Pfirsiche, gelb, roh','Pêssegos, amarelos, cru','Ροδάκινα, κίτρινα, ωμά','Pêche jaune','Melocotones, amarillos'),(127251,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127252,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127253,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127254,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127255,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127256,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127257,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127258,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127259,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127260,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127261,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127262,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127263,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127264,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127265,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127266,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127267,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127268,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127269,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127270,'Mango, without skin, raw','Mango, crudo, sbucciato','Mango, zonder schil, rauw','Mango, ohne Haut, roh','Manga, sem pele, crua','Μάνγκο, χωρίς φλούδα, ωμό','Mangue [Mango]','Mango sin piel'),(127271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127272,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127273,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127274,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127275,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127276,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127277,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127278,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127279,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127281,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127282,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127283,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127284,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127285,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127286,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127287,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127288,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127289,'Oat flakes, pre-cooked, raw','Avena, fiocchi precotti, crudi','Havervlokken, voorgekookt, rauw','Haferflocken, zart, roh','Flocos de aveia, pré-cozidos, crus','Νιφάδες βρώμης, προψημένες, ωμές','Flocons d \'avoine','Copos de avena, precocidos, crudos'),(127290,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127291,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127292,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127293,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127294,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127295,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127296,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127297,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127298,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127299,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127300,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127301,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127302,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127303,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127304,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127305,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127306,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127307,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(127308,'Chicken with rice and vegetables','Pollo con riso e verdure','Kip met rijst en groenten','Huhn mit Reis und Gemüse','Frango com arroz e legumes','Κοτόπουλο με ρύζι και λαχανικά','Poulet avec riz et légumes','Pollo con arroz y verduras'),(127309,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook to preference','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::How to cook::Cook until:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar al gusto'),(127310,'Vegetables, mixed, cooked with onion, spice and tomatoes, homemade','Verdure, miste, cotte con cipolla, pomodori, e spezie, fatte in casa','Groenten, gemengd, gekookt met ui, kruiden en tomaten, zelfgemaakt','Gemüse, gemischt, mit Zwiebeln, Gewürzen und Tomaten, selbstgemacht','Vegetais, misturados, cozinhados com cebola, especiarias e tomates, caseiros','Λαχανικά, αναμεμειγμένα, μαγειρεμένα με κρεμμύδι, μπαχαρικά και ντομάτες, σπιτικά','Légumes, mélangés, préparés avec des oignons, des épices et des tomates','Verduras, mixtas, cocidas con cebolla, especias y tomates, caseras'),(127311,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127312,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127313,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127314,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127315,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127316,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127317,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127318,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127319,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127320,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127321,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127323,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127324,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127325,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127326,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127327,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127328,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127329,'Initial Prep:finish with','Initial Prep:finire con','Initial Prep:maak af met','Initial Prep:Zuletzt','Initial Prep:Terminar com','Initial Prep:τελειώστε με','Initial Prep:','Initial Prep:terminar con'),(127330,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(127331,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(127332,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127333,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127334,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127335,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127336,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127337,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127338,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127339,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127340,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127341,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127342,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127343,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127344,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127345,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127346,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127347,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127348,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127349,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127350,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127351,'Initial Prep:remove from packaging:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:Cut:intero:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:Cut:heel:How to cook:gril (weinig olie):Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:Cut:ganz:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:Cut:inteiro:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:ολόκληρα:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:sacar del envoltorio:Cut:entero:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(127352,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(127353,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(127354,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127355,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127356,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127357,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127358,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127359,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127360,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127361,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127362,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127363,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127364,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127365,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127366,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127367,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127368,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127369,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127370,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127371,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127372,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127373,'How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:season with drizzle of olive oil','How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un filo d\'olio d\'oliva','How to cook:kook in gezouten water:Cook until:kook naar voorkeur:Season/Mix:besprenkel met een beetje olijfolie','How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit einem spritzer Olivenöl abschmecken','How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com um pouco de azeite','How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με λίγο ελαιόλαδο','How to cook::Cook until::Season/Mix:','How to cook:hervir en agua con sal:Cook until:cocinar al gusto:Season/Mix:sazonar con un chorrito de aceite de oliva'),(127374,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(127375,'Rice, brown, long-grain, cooked','Riso, integrale, chicchi lunghi, consumare previa cottura','Rijst, bruin, langkorrelig, gekookt','Reis, braun, langkörnig, gekocht','Arroz, integral, grãos longos, cozinhado','Ρύζι, καστανό, μακρόσπερμο, μαγειρεμένο','Riz (n.','Arroz integral, de grano largo, cocido'),(127376,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127377,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127378,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127379,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127380,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127381,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127382,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127383,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127384,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127385,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127386,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127387,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127388,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127389,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127390,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127391,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127392,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127393,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127394,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127395,'Milk with oats','Latte con avena','Melk met haver','Milch mit Haferflocken','Leite com aveia','Γάλα με βρώμη','Lait à l\'avoine','Leche con Avena'),(127396,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D','Latte scremato, 1% di grassi,  con aggiunta di vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, faible teneur en lipides, lait liquide, 1% de lipides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con vitamina A y vitamina D añadidas'),(127397,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127398,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127399,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127400,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127401,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127402,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127403,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127404,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127405,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127406,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127407,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127408,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127409,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127410,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127411,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127412,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127413,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127414,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127415,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127416,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(127417,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127418,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127419,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127420,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127421,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127422,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127423,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127424,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127425,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127426,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127427,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127428,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127429,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127430,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127431,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127432,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127433,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127434,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127435,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127436,'Berries','Frutti di bosco','Bessen','Beeren','Frutos vermelhos','Μούρα','Baies','Bayas'),(127437,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(127438,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127439,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127440,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127441,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127442,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127443,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127444,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127445,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127446,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127447,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127448,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127449,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127450,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127451,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127452,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127453,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127454,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127455,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127456,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127457,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(127458,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127459,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127460,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127461,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127462,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127463,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127464,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127465,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127466,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127467,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127468,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127469,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127470,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127471,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127472,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127473,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127474,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127475,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127477,'Banana & rice crackers','Cracker di riso e banana','Banaan & rijstcrackers','Bananen- & Reiscrackern','Banana & bolachas de arroz','Μπανάνα & ρυζογκοφρέτες','Craquelins banane et riz','Galletas de plátano y arroz'),(127478,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(127479,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127480,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127481,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127482,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127483,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127484,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127485,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127486,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127487,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127488,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127489,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127490,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127491,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127492,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127493,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127494,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127495,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127496,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127497,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127498,'cracker','cracker','stuk (gemiddeld)','Cracker','bolacha','κρακερ','Biscuit','galleta'),(127499,'Crackers, gluten-free, multigrain and vegetable, made with corn starch and white rice flour','Crackers, senza glutine, multicereali e vegetali, prodotti con amido di mais e farina di riso bianco','Crackers, glutenvrij, meergranen en plantaardig, gemaakt met maïszetmeel en witte rijstmeel','Cracker, glutenfrei, Mehrkorn und Gemüse, aus Maisstärke und Reismehl hergestellt','Bolachas (tipo crackers), sem glúten, multigrão e vegetais, feitas com amido de milho e farinha de arroz branco','Κράκερ, χωρίς γλουτένη, πολύσπορα, λαχανικά, παρασκευάζονται με άμυλο αραβοσίτου και λευκό αλεύρι ρυζιού','Biscuits, sans gluten, en particules et légumes, à base d \'amidon de maïs et de riz blanc','Galletas, sin gluten, multicereales y vegetales, elaboradas con fécula de maíz y harina de arroz blanco'),(127500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127502,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127503,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127504,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127505,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127506,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127507,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127508,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127509,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127510,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127511,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127512,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127513,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127514,'Turkey toast with avocado & fresh vegetables','Toast di tacchino con avocado e verdure fresche','Kalkoen toast met avocado en verse groenten','Truthahn-Toast mit Avocado & frischem Gemüse','Tosta de peru com abacate & vegetais frescos','Τοστ με γαλοπούλα, αβοκάντο & φρέσκα λαχανικά','Toast à la dinde avec avocat et légumes frais','Tostada de pavo con aguacate y verduras frescas'),(127515,'Initial Prep:remove from packaging:How to cook:toast','Initial Prep:rimuovere dall\'imballaggio:How to cook:tostare','Initial Prep:haal uit de verpakking:How to cook:rooster','Initial Prep:Verpackung entfernen:How to cook:rösten','Initial Prep:retirar da embalagem:How to cook:tostar','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:φρυγανίστε','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:tostado'),(127516,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(127517,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127518,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127519,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127520,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127521,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127522,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127523,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127524,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127525,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127526,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127528,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127529,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127530,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127531,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127532,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127533,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127534,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127535,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127536,'Initial Prep:remove from packaging:Season/Mix:add','Initial Prep:rimuovere dall\'imballaggio:Season/Mix:aggiungere','Initial Prep:haal uit de verpakking:Season/Mix:voeg toe','Initial Prep:Verpackung entfernen:Season/Mix:hinzufügen','Initial Prep:retirar da embalagem:Season/Mix:adicionar','Initial Prep:αφαιρέστε από τη συσκευασία:Season/Mix:προσθέστε','Initial Prep::Season/Mix:','Initial Prep:sacar del envoltorio:Season/Mix:picar y agregar condimentos'),(127537,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(127538,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(127539,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127540,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127541,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127542,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127543,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127544,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127545,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127546,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127547,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127548,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127549,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127550,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127551,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127552,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127553,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127554,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127555,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127556,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127557,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc');
INSERT INTO `translations` VALUES (127558,'Initial Prep:remove skin:Cut:cut into slices:Season/Mix:add','Initial Prep:rimuovere la buccia:Cut:tagliare a fette:Season/Mix:aggiungere','Initial Prep:verwijder schil:Cut:snijd in plakjes:Season/Mix:voeg toe','Initial Prep:Schale entfernen:Cut:in Scheiben schneiden:Season/Mix:hinzufügen','Initial Prep:retirar a pele:Cut:cortar em fatias:Season/Mix:adicionar','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε φέτες:Season/Mix:προσθέστε','Initial Prep::Cut::Season/Mix:','Initial Prep:quitar la piel:Cut:cortar en rodajas:Season/Mix:picar y agregar condimentos'),(127559,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(127560,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127561,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127562,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127563,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127564,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127565,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127566,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127567,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127568,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127569,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127570,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127571,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127572,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127573,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127574,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127575,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127576,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127577,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127578,'Initial Prep:served with','Initial Prep:servito con','Initial Prep:geserveerd met','Initial Prep:servieren mit','Initial Prep:Servir com','Initial Prep:σερβίρεται με','Initial Prep:','Initial Prep:servir con'),(127579,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(127580,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127581,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127582,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127583,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127584,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127585,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127586,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127587,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127588,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127589,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127590,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127591,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127592,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127593,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127594,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127595,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127596,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127597,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127598,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127599,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(127600,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127601,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127602,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127603,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127604,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127605,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127606,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127607,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127608,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127609,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127610,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127611,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127612,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127613,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127614,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127615,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127616,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127617,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127618,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127619,'Yoghurt with oats, nuts and fruit','Yogurt con avena, noci e frutta','Yoghurt met haver, noten en fruit','Joghurt mit Haferflocken, Nüssen & Obst','Iogurte com aveia, nozes e frutas','Γιαούρτι με βρώμη, ξηρούς καρπούς και φρούτα','Yaourt à l\'avoine, aux noix et aux fruits','Yogur con avena, frutos secos y fruta'),(127620,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(127621,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127622,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127623,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127624,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127625,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127626,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127627,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127628,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127629,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127630,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127631,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127632,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127633,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127634,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127635,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127636,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127637,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127638,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127639,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127640,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(127641,'Pecan nuts, kernel only, weighed with shells','Noci pecan, pesate con guscio','Pecannoten, uitsluitend pit, gewogen met schalen','Pekannüsse, nur Kern, mit Schale gewogen','Nozes pecan, só miolo, pesadas com casca','Πεκάν, αποφλοιωμένα, ζυγισμένα με κέλυφος','Noix de cajou','Nueces de pacana, solo el núcleo, pesadas con cáscara'),(127642,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127643,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127644,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127645,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127646,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127647,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127648,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127649,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127650,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127651,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127652,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127653,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127654,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127655,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127656,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127657,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127658,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127659,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127660,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(127661,'Sunflower seeds','Semi di girasole','Zonnebloempitten','Sonnenblumenkerne','Sementes de girassol','Ηλιόσποροι','Graines de tournesol','Semillas de girasol'),(127662,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127663,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127664,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127665,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127667,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127668,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127669,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127670,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127671,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127672,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127673,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127674,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127675,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127676,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127677,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127678,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127679,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(127680,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(127681,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127682,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127683,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127684,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127685,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127686,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127687,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127688,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127689,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127690,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127691,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127692,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127693,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127694,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127695,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127696,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127697,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127698,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(127699,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(127700,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127701,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127702,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127703,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127704,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127705,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127706,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127707,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127708,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127709,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127710,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127711,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127712,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127713,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127714,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127715,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127716,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127717,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127718,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(127719,'Apricots, dried','Albicocche, disidratate','Abrikozen, gedroogd','Aprikosen, getrocknet','Damascos secos','Βερίκοκα, αποξηραμένα','Abricot sec','Albaricoques secos'),(127720,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127721,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127722,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127723,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127724,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127725,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127726,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127727,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127728,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127729,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127730,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127731,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127732,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127733,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127734,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127735,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127736,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127737,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(127738,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(127739,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127741,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127742,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127743,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127744,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127745,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127746,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127747,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127748,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127749,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127750,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127751,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127752,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127753,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127754,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127755,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127756,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127757,'Apples, raw, with skin','Mele, crude, con buccia','Appels, met schil','Äpfel, roh, mit Schale','Maçãs, cruas, com pele','Μήλα, ωμά, με φλούδα','Pomme n.','Manzanas, con piel'),(127758,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127759,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127760,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127761,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127762,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127763,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127764,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127765,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127766,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127767,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127768,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127769,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127770,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127771,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127772,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127773,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127774,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127775,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127776,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127777,'Melon, oat-based drink','Melone, bevanda a base di avena','Meloen, havermelk','Melone, Getränk auf Haferbasis','Melão, bebida à base de aveia','Πεπόνι & φυτικό γάλα βρώμης','Melon, boisson à base d\'avoine','Melón, bebida a base de avena'),(127778,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(127779,'Melon, Canteloupe','Melone, Cantalupo','Meloen, Cantaloupe','Melone, Canteloupe-Typ','Melão, Canteloupe','Πεπόνι, τύπου Κανταλούπε, μόνο σάρκα','Melon n.','Melón, tipo Canteloupe'),(127780,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127782,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127783,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127786,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127789,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127790,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127791,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127792,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127793,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127799,'Oat-based drink, plain','Bevanda all\'avena, al naturale','Havermelk','Getränk auf Haferbasis, Natur','Bebida à base de aveia, natural','Ποτό βρώμης, απλό','Boisson d \'avoine','Bebida a base de avena, natural'),(127800,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127801,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127802,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127803,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127804,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127805,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127806,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127807,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127808,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127809,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127810,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127811,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127812,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127813,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127814,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127815,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127816,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127817,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(127818,'Bread with chicken salad','Pane con insalata di pollo','Brood met kipsalade','Brot mit Hähnchensalat','Pão com salada de frango','Ψωμί με σαλάτα κοτόπουλου','Pain avec salade de poulet','Pan con ensalada de pollo'),(127819,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(127820,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(127821,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127822,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127823,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127824,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127825,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127826,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127827,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127829,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127830,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127831,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127832,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127833,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127834,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127835,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127836,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127837,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127839,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127840,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(127841,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(127842,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(127843,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127844,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127845,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127846,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127847,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127848,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127849,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127850,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127851,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127852,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127853,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127854,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127855,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127856,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127857,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127858,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127859,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127860,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127861,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127862,'Initial Prep:rub with oil & seasoning:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until golden','Initial Prep:strofinare con olio e condimento:Cut:intero:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura','Initial Prep:wrijf in met olie & kruiden:Cut:heel:How to cook:gril (weinig olie):Cook until:bak tot goudbruin','Initial Prep:mit Öl & Gewürze einreiben:Cut:ganz:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:esfregar com azeite e temperos:Cut:inteiro:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar','Initial Prep:αλείψτε με λάδι και καρυκεύματα:Cut:ολόκληρα:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:añadir aceite y especias:Cut:entero:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(127863,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(127864,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(127865,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127867,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127868,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127869,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127870,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127871,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127872,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127873,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127874,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127875,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127876,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127877,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127878,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127879,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127880,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127881,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127882,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127883,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127884,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(127885,'Dressing, French, fat free','Condimento, alla francese (French dressing), senza grassi','Slasaus, Frans, vetvrij','Dressing, Französisch, fettfrei','Molhos, francês, sem gordura','Γαλλικό ντρέσινγκ, χωρίς λιπαρά','Sauce (n.','Aderezo, francés, sin grasa'),(127886,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127887,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127888,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127889,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127890,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127891,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127893,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127894,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127895,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127896,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127897,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127898,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(127899,'Beans, white, mature seeds, cooked, boiled, without salt','Fagioli, bianchi, lessati, senza sale','Bonen, witte, rijpe zaden, gekookt, zonder zout','Bohnen, weiß, gekocht, ohne Salz','Feijões, brancos, sementes maduras, cozinhados, cozidos, sem sal','Φασόλια, λευκά, ώριμοι σπόροι, μαγειρεμένα, βρασμένα, χωρίς αλάτι','Haricots, blancs, mûrs, cuits, non salés','Frijoles blancos, semillas maduras, cocidos, hervidos, sin sal'),(127900,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127901,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127902,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127903,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127904,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127905,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127906,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127907,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127908,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127909,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127910,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127911,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127912,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127913,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127914,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127915,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127916,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127917,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127918,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127919,'Milk, Biscuits','Latte, Biscotti','Melk, koekjes','Milch, Kekse','Leite, bolachas','Γάλα & μπισκότα','Lait, Biscuits','Leche, Galletas'),(127920,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(127921,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(127922,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127923,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127924,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127925,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127926,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127927,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127928,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127929,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127930,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127931,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127932,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127933,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127934,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127935,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127936,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127937,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127938,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127939,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127940,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127941,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(127942,'Biscuits, digestive, plain','Biscotti, Digestive, al naturale','Koekjes, digestive, volkoren','Kekse, verdauungsfördernd, Natur','Biscoitos, digestivos, simples','Μπισκότα digestive, σκέτα','Biscuit digestif','Galletas, digestivas, simples'),(127943,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127944,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127945,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127946,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127947,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127948,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127950,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127951,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127952,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127953,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127954,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127955,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127956,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127957,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127959,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127960,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127961,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127962,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(127963,'Lamb with potatoes and vegetables','Agnello con patate e verdure','Lamsvlees met aardappelen en groenten','Lammfleisch mit Kartoffeln und Gemüse','Borrego com batatas e legumes','Αρνί με πατάτες και λαχανικά','Agneau aux pommes de terre et légumes','Cordero con patatas y verduras'),(127964,'Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes:How to cook:gril (weinig olie):Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:Cut:cortar em cubos:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:cortar en dados:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(127965,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(127966,'Lamb, chump chops, fried, lean and fat, weighed with bone','Agnello, braciole, in padella, non sgrassate, pesate con le ossa','Lamskarbonade, mager en vet, gewogen met been','Lamm, Koteletts, gebraten, mager und fett, mit Knochen gewogen','Borrego, costeletas, frito, magro e gordo, pesado com osso','Παϊδάκια αρνιού, τηγανητά, άπαχα, ζυγισμένα με κόκαλα','Gras, gras, côtelettes, gras.','Cordero, chuletas, frito, magro y graso, pesado con hueso'),(127967,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127968,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127969,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127970,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127971,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127972,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127973,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127974,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127975,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127976,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127977,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(127978,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(127979,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(127980,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(127981,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(127982,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(127983,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(127984,'Initial Prep:wash in cold water:Cut:whole:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:season with pinch of salt','Initial Prep:lavare con acqua fredda:Cut:intero:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale','Initial Prep:was in koud water:Cut:heel:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:kruid met een snufje zout','Initial Prep:mit kaltem Wasser waschen:Cut:ganz:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit einer Priese Salz abschmecken','Initial Prep:lavar em água fria:Cut:inteiro:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal','Initial Prep:πλύνετε σε κρύο νερό:Cut:ολόκληρα:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με μια πρέζα αλάτι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:entero:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:sazone con una pizca de sal'),(127985,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(127986,'Peas, boiled in unsalted water','Piselli, lessati in acqua non salata','Erwten, gekookt in ongezouten water','Erbsen, in ungesalzenem Wasser gekocht','Ervilhas, cozidas em água sem sal','Μπιζέλια, βρασμένα σε μη αλατσιμένο νερό','Pois cuits dans de l \'eau non salée','Guisantes hervidos en agua sin sal'),(127987,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(127988,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(127989,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(127990,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(127991,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(127992,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(127993,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(127994,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(127995,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(127996,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(127997,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(127998,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(127999,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128000,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128001,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128002,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128003,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128004,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128005,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128006,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(128007,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(128008,'Potatoes, mashed with reduced fat spread','Patate, schiacciate, con aggiunta limitata di grassi','Aardappelen, gepureerd met minarine','Kartoffeln, gestampft fettreduziert','Batatas, esmagadas com gordura reduzida','Πατάτες, πουρές με άλειμμα χαμηλών λιπαρών','Purée de pommes de terre','Patatas machacadas con untado reducido en grasa'),(128009,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128010,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128011,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128012,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128013,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128014,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128015,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128016,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128017,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128018,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128019,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128020,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128021,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128022,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128023,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128024,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128025,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128026,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128027,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128028,'Initial Prep:wash in cold water:Cut:cut into slices:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:mix in herbs','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:mescolare con erbe','Initial Prep:was in koud water:Cut:snijd in plakjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:meng de kruiden in','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:Kräuter untermischen','Initial Prep:lavar em água fria:Cut:cortar em fatias:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Misturar com ervas','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:ανακατεύουμε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:condimentar'),(128029,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(128030,'Carrots, baby, boiled in unsalted water','Carote, novelle, lessate in acqua non salata','Wortels, jong, gekookt in ongezouten water','Karotten, jung, in ungesalzenem Wasser gekocht','Cenouras, baby, pequenas, cozidas em água sem sal','Καρότα, ποικιλία baby, βρασμένα σε ανάλατο νερό','Les carottes, les carottes et l \'eau sans sel','Zanahorias, pequeñas, hervidas en agua sin sal'),(128031,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128032,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128033,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128034,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128035,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128036,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128037,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128038,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128039,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128040,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128041,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128042,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128043,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128044,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128045,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128046,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128047,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128048,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128049,'cup, chopped or sliced','tazza, tritata o affettata','portie (gehakt of plakjes)','Becher, gehackt oder geschnitten','chávena, cortada ou fatiada','φλυτζάνι, κομμένα ή σε φέτες','Tasse n.','taza, picada o en rodajas'),(128050,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(128051,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128052,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128053,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128054,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128055,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128056,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128057,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128058,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128059,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128060,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128061,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128062,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128063,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128064,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128065,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128066,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128067,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128068,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128069,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128070,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(128071,'chopped cup','Coppa tritata','portie (gemiddeld)','HalbeTasse','xícara de chá','κομμένη κούπα','Tasse coupée','taza picada'),(128072,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(128073,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128074,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128075,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128076,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128077,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128078,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128079,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128080,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128081,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128082,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128083,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128084,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128085,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128086,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128087,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128088,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128089,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128090,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128091,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128092,'Chocolate pudding','Budino di cioccolato','Chocoladepudding','Schokoladenpudding','Pudim de chocolate','Πουτίγκα σοκολάτας','Pudding au chocolat','Budín de chocolate'),(128093,'serving (4 oz)','servizio (4 oz)','portie','Portion (4 oz)','porção (113 g)','μερίδα (113 g)','Consommation (4 onces)','porción (4 oz)'),(128094,'Puddings, chocolate, ready-to-eat, fat free','Budini, budino pronto magro, al cioccolato, confezionato','Pudding, chocolade, klaar om te eten, vetvrij','Pudding, Schokolade, verzehrfertig, fettfrei','Pudins, chocolate, prontos a comer, sem gordura','Επιδόρπια, σοκολάτα, έτοιμη για κατανάλωση, χωρίς λιπαρά','Pudding, Chocolate, Food, Free fat','Preparado de pudin de chocolate, sin grasa'),(128095,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128096,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128097,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128098,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128099,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128100,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128101,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128102,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128103,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128104,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128105,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128106,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128108,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128109,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128110,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128111,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128112,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128113,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128114,'Milk with oats & honey','Latte con avena e miele','Melk met haver en honing','Milch mit Haferflocken & Honig','Leite com aveia & mel','Γάλα με βρώμη & μέλι','Lait d\'avoine et miel','Leche con avena y miel'),(128115,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(128116,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128118,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128119,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128120,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128121,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128123,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128124,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128125,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128126,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128127,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128128,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128129,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128130,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128131,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128132,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128133,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128134,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128135,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(128136,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128137,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128138,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128139,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128140,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128141,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128142,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128143,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128144,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128145,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128146,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128147,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128148,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128149,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128150,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128151,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128152,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128153,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128154,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128155,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(128156,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(128157,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128158,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128159,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128160,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128161,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128162,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128163,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128165,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128167,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128168,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128169,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128170,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128171,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128172,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128173,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128174,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128175,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128176,'Soy yogurt with kiwi','Yogurt di soia con kiwi','Sojayoghurt met kiwi','Sojajoghurt mit Kiwi','Iogurte de soja com kiwi','Γιαούρτι σόγιας με ακτινίδιο','Yaourt de soja au kiwi','Yogur de soja con kiwi'),(128177,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(128178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128180,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128181,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128182,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128183,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128184,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128185,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128186,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128187,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128188,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128189,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128190,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128191,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128192,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128193,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128194,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128195,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128196,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128197,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(128198,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128199,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128200,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128201,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128202,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128203,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128204,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128205,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128206,'Orange juice & walnuts','Succo d\'arancia e noci','Sinaasappelsap en walnoten','Orangensaft & Walnüsse','Sumo de laranja & avelãs','Χυμός πορτοκάλι & καρύδια','Jus d\'orange et noix','Zumo de naranja y nueces'),(128207,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(128208,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128209,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128210,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128211,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128212,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128213,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128214,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128215,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128216,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128217,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128218,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128219,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128220,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128221,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128222,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128223,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128224,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128225,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128226,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128227,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(128228,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128229,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128230,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128231,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128232,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128233,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128234,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128236,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128237,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128238,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128239,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128240,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128241,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128242,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128243,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128244,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128245,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128246,'Soy yogurt with oats, honey & seeds','Yogurt di soia con avena, miele e semi','Sojayoghurt met haver, honing en zaden','Sojajoghurt mit Haferflocken, Honig & Samen','Iogurte de soja com aveia, mel & sementes','Γιαούρτι σόγιας με βρώμη, μέλι & σπόρους','Yaourt au soja avec avoine, miel et graines','Yogur de soja con avena, miel y semillas'),(128247,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(128248,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128249,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128250,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128251,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128252,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128253,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128254,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128255,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128256,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128258,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128259,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128260,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128261,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128262,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128263,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128264,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128265,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128266,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(128267,'Cereals, Oats with Iron, Dry','Cerali,  avena,con aggiunta di ferro','Granen, Havervlokken verrijkt met ijzer, droog','Cerealien, Hafer mit Eisen angereichert','Cereais, Aveia com ferro, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα με Σίδηρο, Ξερή','Céréales, guige, avoine rapide avec fer, céréales sèches.','Cereales, Avena con Hierro, Seco'),(128268,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128269,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128270,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128271,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128272,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128273,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128274,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128275,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128276,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128277,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128278,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128279,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128280,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128281,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128282,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128283,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128284,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128285,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(128286,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128287,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128288,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128289,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128290,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128291,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128293,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128294,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(128295,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128296,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128297,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128298,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128299,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128300,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128301,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128302,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128303,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128304,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128305,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128306,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128307,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128308,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128309,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128310,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128311,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128312,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128313,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128314,'Berries','Frutti di bosco','Bessen','Beeren','Bagas','Μούρα','Baies','Bayas'),(128315,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(128316,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128317,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128318,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128319,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128320,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128321,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128323,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128324,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128325,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128326,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128328,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128329,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128330,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128331,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128332,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128333,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128334,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128335,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(128336,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(128337,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128338,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128339,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128340,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128341,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128342,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128343,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128344,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128345,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128346,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128347,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128348,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128349,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128350,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128351,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128352,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128353,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128354,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128355,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128356,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(128357,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128358,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128359,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128360,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128361,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128362,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128363,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128364,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128365,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128366,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128367,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128368,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128369,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128370,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128371,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128372,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128373,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128374,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128375,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128376,'Soy yogurt chocolate smoothie','Frullato di yogurt di soia al cioccolato','Sojayoghurt-chocoladesmoothie','Sojajoghurt-Schokoladen-Smoothie','Smoothie de chocolate com iogurte de soja','Σοκολατένιο moothie με γιαούρτι σόγιας','Smoothie au chocolat et au yogourt de soja','Batido de chocolate con yogur de soja'),(128377,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(128378,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128379,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128380,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128381,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128382,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128383,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128384,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128385,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128386,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128387,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128388,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128389,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128390,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128391,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128392,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128393,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128394,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128395,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128396,'Avocado, raw, Florida','Avocado, Florida','Avocado\'s','Avocado, roh, Florida','Abacate, cru, Flórida','Αβοκάντο, ωμό, ποικιλία Φλόριντα','Crocodile, né, Floride.','Aguacates, Florida'),(128397,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128398,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128399,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128400,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128401,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128402,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128403,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128404,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128405,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128406,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128407,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128408,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128409,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128410,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128411,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128412,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128413,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128414,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128415,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128416,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(128417,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128418,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128419,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128420,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128421,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128422,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128423,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128424,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128425,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128426,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128427,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128428,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128429,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128430,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128431,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128432,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128433,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128434,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128435,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128436,'Chocolate, dark, 70-85% cacao solids','Cioccolato, fondente, al 70-85% di cacao','Chocolade, pure, 70-85% cacao ','Schokolade, dunkel, 70-85% Kakao','Chocolate, negro, 70-85% cacau sólido','Σοκολάτα, μαύρη, 70-85% στερεά κακάο','Chocolat, chocolat noir, 70 à 85% de cacao solide','Chocolate negro, 70-85% de cacao'),(128437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128439,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128440,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128441,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128442,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128443,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128444,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128446,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128447,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128448,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128449,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128450,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128451,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128452,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128453,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(128454,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128458,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128459,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128460,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128461,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128462,'Almond milk','Latte di mandorla','Amandelmelk','Mandelmilch','Leite de amêndoa','Γάλα αμυγδάλου','Lait d\'amande','Leche de almendras'),(128463,'Almond milk, unsweetened, shelf stable','Bevande, latte di mandorla, senza zuccheri aggiunti, a lunga conservazione','Dranken, amandelmelk, ongezoet','Mandelmilch, ohne Zucker, haltbar gemacht','Leite de amêndoa, sem açúcar, validade de longa duração','Γάλα αμυγδάλου, χωρίς προσθήκη ζάχαρης, συντηρείται εκτός ψυγείου','Boisson, lait d \'amande, sans sucre','Bebidas leche de almendras, sin azúcar, de larga duración'),(128464,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128465,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128466,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128467,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128468,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128469,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128470,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128471,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128472,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128473,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128474,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128475,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128477,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128478,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128479,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128480,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128481,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128482,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128483,'Bread and spread, nuts','Pane e diffusione, noci','Brood en beleg, noten','Brot und Brotaufstrich, Nüsse','Pão com pasta/patê, nozes','Ψωμί με άλλειμα & ξηρούς καρπούς','Pain et tartinade, noix','Pan y untable, nueces'),(128484,'regular slice','trance regolare','gewone plak','Durchschnittliche Scheibe','fatia regular','κανονική φέτα','Règle','rebanada regular'),(128485,'Bread, rye','Pane, segale','Brood, rogge','Brot, Roggen','Pão, centeio','Ψωμί, σίκαλη','Pain','Pan de centeno'),(128486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128489,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128490,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128491,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128492,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128493,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128494,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128495,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128496,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128497,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128498,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128499,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128500,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128501,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128502,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128503,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128504,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128505,'Jam, plums','Marmellata, prugne','Jam, pruimen','Marmelade, Pflaumen','Geleia, ameixas','Μαρμελάδα δαμάσκηνο','Confiture n.','Mermelada, ciruelas'),(128506,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128507,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128508,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128509,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128510,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128511,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128512,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128513,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128514,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128515,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128516,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128517,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128518,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128519,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128520,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128521,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128522,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128523,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(128524,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128525,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128527,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128528,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128529,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128530,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128532,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128533,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128534,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128535,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128536,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128537,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128538,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128539,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128540,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128541,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128542,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128543,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(128544,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(128545,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128546,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128547,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128548,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128549,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128550,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128551,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128552,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128553,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128554,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128555,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128556,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128557,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128558,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128559,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128560,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128561,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128562,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128563,'Yoghurt with fruit and seeds','Yogurt con frutta e semi','Yoghurt met fruit en zaden','Joghurt mit Früchten und Samen','Iogurte com frutas e sementes','Γιαούρτι με φρούτα και σπόρους','Yaourt aux fruits et graines','Yogur con frutas y semillas'),(128564,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(128565,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128566,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128567,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128568,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128569,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128570,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128571,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128573,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128574,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128575,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128576,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128577,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128578,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128579,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128580,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128581,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128582,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(128583,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128584,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128585,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128586,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128587,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128588,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128589,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128590,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128591,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128592,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128593,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128594,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128595,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128596,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128597,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128598,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128599,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128600,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128601,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128602,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(128603,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128604,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128605,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128606,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128607,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128608,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128610,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128611,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128612,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128613,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128614,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128615,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128616,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128617,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128618,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128619,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128620,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(128621,'Soup and bread','Zuppa e pane','Soep en brood','Suppe und Brot','Sopa e pão','Σούπα και ψωμί','Soupe et pain','Sopa y pan'),(128622,'Soup, vegetable (carrot, onion, celery, parsnip, turnip), homemade','Zuppa, verdure (carota, cipolla, sedano, pastinaca, rapa), fatta in casa','Soep, groente (wortel, ui, selderij, pastinaak, rapen), zelfgemaakt','Suppe, Gemüse (Karotte, Zwiebel, Sellerie, Pastinake, Rübe), selbstgemacht','Sopa, vegetais (cenoura, cebola, aipo, cherovia, nabo), caseira','Σούπα λαχανικών (καρότο, κρεμμύδι, σέλερυ, παστινάκη, ρέβα), σπιτική','Soupe, soupe aux légumes (carottes, oignons, céleri, herbe contre le vent, carottes), fabriquée à partir de cette soupe','Sopa, verdura (zanahoria, cebolla, apio, chirivía, nabo), casera'),(128623,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128624,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128625,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128626,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128627,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128628,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128629,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128630,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128631,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128632,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128633,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128634,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128635,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128636,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128637,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128638,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128639,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128640,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(128641,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(128642,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128643,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128644,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128645,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128646,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128647,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128648,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128649,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128650,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128651,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128652,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128653,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128654,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128655,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128656,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128657,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128658,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128659,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128660,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128661,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(128662,'Ham, sliced, pre-packaged, deli meat (96%fat free, water added)','Prosciutto, affettato, confezionato, di gastronomia (4% di grassi, con aggiunta di acqua)','Ham, sneetjes, voorverpakt (4% vet, toegevoegd water)','Schinken, in Scheiben geschnitten, verpackt, Feinkost','Presunto, fatiado, pré-embalado, carne Deli (96% gordura livre, água adicionada)','Χοιρομέρι, σε φέτες, προσυσκευασμένο, κρέας ντελικατέσεν (96% ελεύθερο λίπους, προσθήκη νερού)','Jambon, tranches, préemballage, viande cuite (96% sans graisse, avec eau)','Jamón, loncheado, preenvasado, fiambres (96% sin grasa, con agua añadida)'),(128663,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128664,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128665,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128666,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128668,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128669,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128670,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128671,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128672,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128673,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128674,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128675,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128676,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128677,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128678,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128679,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128680,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128681,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128682,'cup grated','tazza grattugiata','portie (geraspt)','Tasse (gerieben)','chávena ralado','φλυτζάνι τριμμένα','Le verre est cassé.','taza rallada'),(128683,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(128684,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128685,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128686,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128687,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128688,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128689,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128690,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128691,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128692,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128693,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128694,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128695,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128696,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128697,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128698,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128699,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128700,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128701,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128702,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128703,'Quark with oats and fruit','Quark con avena e frutta','Kwark met haver en fruit','Quark mit Haferflocken und Obst','Queijo quark com aveia e frutas','Κουάρκ με βρώμη και φρούτα','Quark à l\'avoine et aux fruits','Quark con avena y fruta'),(128704,'Peaches, yellow, raw','Pesche, gialle','Perziken, geel','Pfirsiche, gelb, roh','Pêssegos, amarelos, cru','Ροδάκινα, κίτρινα, ωμά','Pêche jaune','Melocotones, amarillos'),(128705,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128706,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128707,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128708,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128709,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128710,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128711,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128712,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128713,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128714,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128715,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128716,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128717,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128718,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128719,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128720,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128721,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128722,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128723,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128724,'Mango, without skin, raw','Mango, crudo, sbucciato','Mango, zonder schil, rauw','Mango, ohne Haut, roh','Manga, sem pele, crua','Μάνγκο, χωρίς φλούδα, ωμό','Mangue [Mango]','Mango sin piel'),(128725,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128726,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128727,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128728,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128729,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128730,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128731,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128732,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128733,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128734,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128735,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128736,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128737,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128738,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128739,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128740,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128741,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128742,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128743,'Oat flakes, pre-cooked, raw','Avena, fiocchi precotti, crudi','Havervlokken, voorgekookt, rauw','Haferflocken, zart, roh','Flocos de aveia, pré-cozidos, crus','Νιφάδες βρώμης, προψημένες, ωμές','Flocons d \'avoine','Copos de avena, precocidos, crudos'),(128744,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128746,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128748,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128749,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128750,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128751,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128754,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128755,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128756,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128757,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128758,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128759,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128760,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128761,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(128762,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128763,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128764,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128765,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128766,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128767,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128768,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128769,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128770,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128771,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128772,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128773,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128774,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128776,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128777,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128778,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128779,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128780,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(128781,'Tuna with potatoes & vegetables, Pears','Tonno con patate e verdure, pere','Tonijn met aardappelen en groenten, peren','Thunfisch mit Kartoffeln & Gemüse, Birnen','Atum com batata & legumes, pêras','Τόνος με πατάτες & λαχανικά & αχλάδια','Thon aux pommes de terre et légumes, poires','Atún con patatas y verduras, Peras'),(128782,'Initial Prep:remove from packaging:How to cook:grill (lightly oiled):Cook until:cook until golden','Initial Prep:rimuovere dall\'imballaggio:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura','Initial Prep:haal uit de verpakking:How to cook:gril (weinig olie):Cook until:bak tot goudbruin','Initial Prep:Verpackung entfernen:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:retirar da embalagem:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(128783,'Tuna, roasted/baked','Tonno, in padella o al forno','Tonijn, geroosterd/gebakken','Thunfisch, geröstet/gebacken','Atum, assado/cozido','Τόνος ψητός','Thon, rôti / rôti','Atún asado / al horno'),(128784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128785,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128786,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128787,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128788,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128789,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128790,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128791,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128792,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128793,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128794,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128795,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128796,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128797,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128798,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128799,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128800,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128801,'Initial Prep:remove from packaging:Cut:whole:How to cook:boil in unsalted water:Cook until:cook to preference','Initial Prep:rimuovere dall\'imballaggio:Cut:intero:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','Initial Prep:haal uit de verpakking:Cut:heel:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','Initial Prep:Verpackung entfernen:Cut:ganz:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:retirar da embalagem:Cut:inteiro:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:ολόκληρα:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:sacar del envoltorio:Cut:entero:How to cook:cocer sin sal:Cook until:cocinar al gusto'),(128802,'Potatoes, boiled, cooked in skin, flesh, without salt','Patate, lessate con la buccia, senza sale, assumere solo la polpa ','Aardappelen, gekookt, gekookt in de schil, zonder zout','Kartoffeln, gekocht, Fleisch und Schale, ohne Salz','Batatas, cozidas, cozinhadas com pele, miolo, sem sal','Πατάτες, βραστές, μαγειρεμένες με το φλοιό, σάρκα, χωρίς αλάτι','Peau de pomme de terre cuite sans sel','Patatas hervidas, cocidas con piel, carne, sin sal'),(128803,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128804,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128805,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128806,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128807,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128808,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128809,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128810,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128811,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128812,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128813,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128814,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128815,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128816,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128817,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128818,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128819,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128820,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128821,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128822,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:steam:Cook until:cook to preference:Season/Mix:sprinkle on herbs','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:cuocere a vapore:Cook until:cuocere secondo le preferenze:Season/Mix:cospargere con erbe','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:stoom:Cook until:kook naar voorkeur:Season/Mix:strooi de kruiden over','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:dämpfen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:die Kräuter darüber verteilen','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Vapor:Cook until:Cozinhar até à preferência:Season/Mix:Polvilhar com ervas','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:πασπαλίστε με μυρωδικά/βότανα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:al vapor:Cook until:cocinar al gusto:Season/Mix:espolvorear condimentos'),(128823,'Vegetables, mixed, cooked with onion, spice and tomatoes, homemade','Verdure, miste, cotte con cipolla, pomodori, e spezie, fatte in casa','Groenten, gemengd, gekookt met ui, kruiden en tomaten, zelfgemaakt','Gemüse, gemischt, mit Zwiebeln, Gewürzen und Tomaten, selbstgemacht','Vegetais, misturados, cozinhados com cebola, especiarias e tomates, caseiros','Λαχανικά, αναμεμειγμένα, μαγειρεμένα με κρεμμύδι, μπαχαρικά και ντομάτες, σπιτικά','Légumes, mélangés, préparés avec des oignons, des épices et des tomates','Verduras, mixtas, cocidas con cebolla, especias y tomates, caseras'),(128824,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128825,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128826,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128827,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128828,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128829,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128830,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128831,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128832,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128833,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128834,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128835,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128836,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128837,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128838,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128839,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128840,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128841,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128842,'Initial Prep:finish with','Initial Prep:finire con','Initial Prep:maak af met','Initial Prep:Zuletzt','Initial Prep:Terminar com','Initial Prep:τελειώστε με','Initial Prep:','Initial Prep:terminar con'),(128843,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(128844,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(128845,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128846,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128847,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128848,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128849,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128850,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128851,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128852,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128855,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128856,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128857,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128858,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128859,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128860,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128861,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128862,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128863,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128864,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(128865,'Pears, raw, green anjou','Pere, Anjou verdi, crude','Peren, Anjou','Birnen, roh, Green Anjou Birne','Pêras, cru, verde D\'anjou','Αχλάδια ωμά, πράσινα \'Ανζου','Anjou vert','Peras'),(128866,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128867,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128868,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128869,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128870,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128871,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128872,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128873,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128874,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128875,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128876,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128877,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128878,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128879,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128880,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128881,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128882,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128883,'Soya yoghurt with cereals and fruit','Yogurt di soia con cereali e frutta','Yoghurt van soja met granen en fruit','Sojajoghurt mit Müsli und Obst','Iogurte de soja com cereais e frutas','Γιαούρτι σόγιας με δημητριακά και φρούτα','Yofu aux céréales et aux fruits','Yofu con cereales y fruta'),(128884,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(128885,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(128886,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128887,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128888,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128891,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128893,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128894,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128895,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128896,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128897,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128898,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128899,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128900,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128901,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128902,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128903,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128904,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(128905,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128906,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128907,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128908,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128909,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128910,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128911,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128912,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128913,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128914,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128915,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128916,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128917,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128918,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128919,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128920,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128921,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128922,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128923,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128924,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(128925,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128926,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128927,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128928,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128929,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128930,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128931,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128932,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128933,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128934,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128935,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128936,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128937,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128938,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128939,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128940,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128941,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128942,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128943,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128944,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(128945,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128946,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128947,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128948,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128949,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128950,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128951,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128952,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128953,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128954,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128955,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128956,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128957,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128958,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128959,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128960,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128961,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128962,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128963,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128964,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(128965,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(128966,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128967,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128968,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128969,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128970,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128971,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128972,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128973,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128974,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(128975,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128977,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128978,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(128979,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(128980,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(128981,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(128982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(128983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(128984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(128985,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(128986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(128987,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(128988,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(128989,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(128990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(128991,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(128992,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(128993,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(128994,'Yoghurt, cereal bars','Yogurt, barrette di cereali','Yoghurt, mueslirepen','Joghurt, Müsliriegel','Iogurte, barras de cereais','Γιαούρτι & μπάρες δημητριακών','Yaourt, barres de céréales','Yogur, barritas de cereales'),(128995,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(128996,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(128997,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(128998,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(128999,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129000,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129001,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129002,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129003,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129004,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129005,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129006,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129007,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129008,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129009,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129010,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129011,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129012,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129013,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129014,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129015,'Cereal bar, Citrus Fruit','Barretta ai cereali, Alpen Light (agli agrumi)','Granenreep, Citrus vruchten','Müsliriegel, Zitrusfrüchte','Barra de cereais, frutos citrinos','Μπάρα δημητριακών με εσπεριδοειδή','Barre de céréales, lumière Alpine','Barrita de cereales de citricos'),(129016,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129017,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129018,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129019,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129020,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129021,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129022,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129023,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129024,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129025,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129026,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129027,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129028,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129029,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129030,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129031,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129032,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129033,'Avocado tortilla , cheese & vegetables','Tortillas di avocado, formaggio e verdure','Tortilla\'s avocado, kaas & groenten','Tortillas Avocado, Käse & Gemüse','Tortilhas de abacate, queijo & vegetais','Τορτίγια με αβοκάντο, τυρί και λαχανικά','Tortillas avocat, fromage et légumes','Tortillas de aguacate, queso y verduras'),(129034,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(129035,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129036,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129037,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129038,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129039,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129040,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129041,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129042,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129043,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129044,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129045,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129046,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129047,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129048,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129049,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129050,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129051,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129052,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129053,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129054,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(129055,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(129056,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129059,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129060,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129061,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129062,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129064,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129066,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129068,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129069,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129070,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129073,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129074,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129075,'Tortillas, ready, to-bake or -fry, whole wheat','Tortillas, integrali, pronte da cuocere in forno o padella antiaderente','Tortilla\'s, klaar om te bakken, volkoren','Tortillas, zum Backen oder Braten, Vollkorn','Tortilhas, prontas a assar ou fritar, trigo integral','Τορτίγες, έτοιμες, ολικής άλεσης','Pain de maïs grillé ou frit, plein de blé','Tortillas, listas para hornear o freír de trigo integral'),(129076,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129077,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129078,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129080,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129081,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129082,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129083,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129084,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129085,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129086,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129087,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129089,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129090,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129091,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129092,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129093,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129094,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129095,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(129096,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129097,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129098,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129099,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129100,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129101,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129102,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129103,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129104,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129105,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129106,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129107,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129108,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129109,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129110,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129111,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129112,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129113,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129114,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129115,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(129116,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(129117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129120,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129121,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129122,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129123,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129124,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129125,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129126,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129127,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129130,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129131,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129132,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129134,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129135,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129136,'small pear','piccola pera','kleine peer','Kleine Birne','pêra pequena','μικρό αχλάδι','Poire','pera pequeña'),(129137,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(129138,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129139,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129140,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129141,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129142,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129143,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129144,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129145,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129146,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129147,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129148,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129149,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129150,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129151,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129152,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129153,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129154,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129155,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129156,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(129157,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129158,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129159,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129160,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129161,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129162,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129163,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129165,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129167,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129168,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129169,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129170,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129171,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129172,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129173,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129174,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129175,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129176,'Tea with biscuits','Biscotti','Koekjes','Kekse','Bolachas','Μπισκότα','Biscuits','Galletas'),(129177,'Biscuits, semi-sweet','Biscotti, a ridotto contenuto di zucchero','Koekjes, halfzoet','Kekse, halbsüß','Biscoitos ou bolachas, semidoces','Μπισκότα, ημίγλυκα','Demi - biscuit','Galletas semidulces'),(129178,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129180,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129181,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129182,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129183,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129184,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129185,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129186,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129187,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129188,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129189,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129190,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129191,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129192,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129193,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129194,'Tea, herbal, infusion','Tè, tisane alle erbe','Thee, kruidenthee','Tee, Kräuter, Infusion','Chá, ervas, infusão','Τσάι, βότανα, αφέψημα','Thé, herbe, perfusion.','Té, hierbas, infusión'),(129195,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129196,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129197,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129198,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129199,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129200,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129201,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129202,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129203,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129204,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129205,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129206,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129207,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129208,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129209,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129210,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129211,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129212,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129213,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129214,'Fruits and nuts','Frutta e noci','Fruit en noten','Früchte und Nüsse','Frutas e nozes','Φρούτα και ξηροί καρποί','Fruits et noix','Frutas y nueces'),(129215,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(129216,'Almonds, toasted','Mandorle, tostate','Amandelen, geroosterd','Mandeln, geröstet','Amêndoas, tostadas','Αμύγδαλα, ψημένα','Amande grillée','Almendras tostadas'),(129217,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129218,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129219,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129220,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129221,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129222,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129223,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129224,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129225,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129226,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129227,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129228,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129229,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129230,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129231,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129232,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129233,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129234,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129235,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(129236,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129237,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129238,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129239,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129240,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129241,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129242,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129243,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129244,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129245,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129246,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129247,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129248,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129249,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129250,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129251,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129252,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(129253,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129254,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129255,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129256,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129258,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129259,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129260,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129261,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129262,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129263,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129264,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129265,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129266,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129267,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129268,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129269,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129270,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129271,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129272,'small piece','piccolo pezzo','klein stuk','Kleines Stück','pequena peça','μικρό κομμάτι','Morceau','pieza pequeña'),(129273,'Peaches, raw, weighed with stone','Pesche, non spellate, pesate con nocciolo','Perziken, vlees en schil, rauw, gewogen met pit','Pfirsiche, roh, mit Kern gewogen','Pêssegos, cru, pesados com caroço','Ροδάκινα, ωμά, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau, qui sont nés, sont pesées de pierres.','Melocotones, carne y piel, crudos, pesados ​​con hueso'),(129274,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129275,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129276,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129277,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129278,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129279,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129280,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129281,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129282,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129283,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129284,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129285,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129286,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129287,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129288,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129289,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129290,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129291,'Yoghurt with honey and strawberries','Yogurt con miele e fragole','Yoghurt met honing en aardbeien','Joghurt mit Honig und Erdbeeren','Iogurte com mel e morangos','Γιαούρτι με μέλι και φράουλες','Yaourt au miel et fraises','Yogur con miel y fresas'),(129292,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(129293,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(129294,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129295,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129296,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129297,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129298,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129299,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129300,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129301,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129302,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129303,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129304,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129305,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129306,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129307,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129308,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129309,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129310,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129311,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129312,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129313,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(129314,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129315,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129316,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129317,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129318,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129319,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129320,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129321,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129322,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129323,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129324,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129325,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129326,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129327,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129328,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129329,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129330,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129331,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(129332,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(129333,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129334,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129335,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129336,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129337,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129338,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129339,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129340,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129341,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129342,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129343,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129344,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129345,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129346,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129347,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129348,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129349,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129350,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129351,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129352,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(129353,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(129354,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129356,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129357,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129358,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129359,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129360,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129361,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129362,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129363,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129364,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129365,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129366,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129367,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129368,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129369,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129370,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129371,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129372,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129373,'Yoghurt with oats, banana and almonds','Yogurt con avena, banana e mandorle','Yoghurt met haver, banaan en amandelen','Joghurt mit Haferflocken, Banane und Mandeln','Iogurte com aveia, banana & amêndoas','Γιαούρτι με βρώμη, μπανάνα & αμύγδαλα','Yaourt à l\'avoine, banane et amandes','Yogur con avena, plátano y almendras'),(129374,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(129375,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129376,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129377,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129378,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129379,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129380,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129381,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129382,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129383,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129384,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129385,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129386,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129387,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129388,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129389,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129390,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129391,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129392,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(129393,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129394,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129395,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129396,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129397,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129398,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129399,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129400,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129401,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129402,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129403,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129404,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129405,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129406,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129407,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129408,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129409,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129410,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129411,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129412,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(129413,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129414,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129415,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129416,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129417,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129418,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129419,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129420,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129421,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129422,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129423,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129424,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129425,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129426,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129427,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129431,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129432,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(129433,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(129434,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129435,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129436,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129437,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129438,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129439,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129440,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129441,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129442,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129443,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129444,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129445,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129446,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129448,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129449,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129451,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129452,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129453,'Coffee, brewed, prepared with tap water','Caffè, infuso, preparato con acqua di rubinetto','Dranken, koffie, bereid met kraanwater','Kaffee, gebrüht, mit Leitungswasser zubereitet','Café, coado, preparado com água da torneira','Καφές, χαρμάνι, ετοιμασμένος με νερό βρύσης','Boisson, café, brassage, préparation d \'eau courante','Bebidas, café, elaborado, preparado con agua'),(129454,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129455,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129456,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129457,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129458,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129459,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129461,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129462,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129463,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129464,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129466,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129467,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129468,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129469,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129470,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129471,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129472,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129473,'Pineapple','Ananas','Ananas','Ananas','Abacaxi','Ανανάς','L\'ananas','Piña'),(129474,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(129475,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(129476,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129477,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129478,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129479,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129480,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129481,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129483,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129484,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129485,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129486,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129487,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129488,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129489,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129490,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129491,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129492,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129493,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129494,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(129495,'Soup and toasted bread','Zuppa e pane tostato','Soep en geroosterd brood','Suppe und getoastetes Brot','Sopa & pão torrado','Σούπα & φρυγανισμένο ψωμί','Soupe et pain grillé','Sopa y pan tostado'),(129496,'Cheese, spreadable, soft white, low fat','Formaggio, spalmabile, morbido, bianco, a ridotto contenuto di grassi','Roomkaas, zacht, wit, vetarm','Käse, streichbar, weich weiß, fettarm','Queijo, para barrar, branco macio, baixo teor de gordura','Τυρί, για άλλειμα, μαλακό λευκό, με χαμηλά λιπαρά','Fromage, étalable, blanc doux, faible graisse','Queso, untable, blanco suave, bajo en grasas'),(129497,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129498,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129499,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129500,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129501,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129502,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129503,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129504,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129505,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129506,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129507,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129508,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129509,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129510,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129511,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129512,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129513,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129514,'Soup, lentils, prepacked, to be reheated','Zuppa, lenticchie, confezionata, da riscaldare','Soep, linzen, voorverpakt, om opgewarmd te worden','Suppe, Linsen, vorverpackt, erhitzt','Sopa, lentilhas, pré-embaladas, para serem aquecidas','Φακές, σούπα, προσυσκευασμένες, για επαναθέρμανση','Soupe aux lentilles, préemballage, à réchauffer','Sopa de lentejas envasada para recalentar'),(129515,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129516,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129517,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129518,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129519,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129520,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129521,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129522,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129523,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129524,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129525,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129526,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129527,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129528,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129529,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129530,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129531,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129532,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(129533,'Hummus, home prepared','Hummus, fatto in casa','Hummus, zelfgemaakt','Hummus, Zuhause zubereitet','Hummus, caseiro','Χούμους, σπιτικό','Pois d \'Aigle','Hummus, preparado en casa'),(129534,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129535,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129536,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129537,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129538,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129539,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129540,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129541,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129542,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129543,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129544,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129545,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129546,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129547,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129548,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129549,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129550,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129551,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129552,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129553,'NLEA serving','servizio NLEA','NLEA portie','NLEA Portion','Serviço NLEA','Μερίδα NLEA','Services nlea','Servicio NLEA'),(129554,'Carrots, baby, raw','Carote, baby, crude','Wortels, baby, rauw','Karotten, Babykarotten, roh','Cenouras, baby, cruas','Καρότα, ποικιλία baby, ωμά','Des carottes, des bébés, des bébés.','Zanahorias pequeñas'),(129555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129558,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129559,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129560,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129561,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129562,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129563,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129564,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129565,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129566,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129567,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129568,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129569,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129570,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129571,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129572,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129573,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(129574,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(129575,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129577,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129578,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129579,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129580,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129581,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129582,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129583,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129584,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129585,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129587,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129588,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129589,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129590,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129591,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129592,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129593,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129594,'Melon, dark chocolate','Melone, cioccolato fondente','Meloen, pure chocolade','Melone, dunkle Schokolade','Melão & chocolate preto','Πεπόνι & μαύρη σοκολάτα','Melon, chocolat noir','Melón, chocolate negro'),(129595,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(129596,'Melon, medium','Melone, grandezza media','Meloen','Melone, mittelgroß','Melão, médio','Πεπόνι, μόνο σάρκα, μεσαίο','Melon n.','Melón, solo pulpa'),(129597,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129598,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129599,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129600,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129601,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129603,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129604,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129605,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129611,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129613,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129615,'Candies, Dark Chocolate Bar','Dolci, barretta al cioccolato fondente','Pure chocoladereep','Süßigkeiten, dunkler Schokoladenriegel','Doces, Barra de chocolate preto','Γλυκά, Σοκολάτα SPECIAL DARK','Chocolat noir','Caramelos, tableta de chocolate negro'),(129616,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129617,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129618,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129619,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129620,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129621,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129622,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129623,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129624,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129625,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129626,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129629,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129630,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129631,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(129632,'Potatoes with white bean salad','Patate con insalata di fagioli bianchi','Aardappelen met witte bonensalade','Kartoffeln mit weißem Bohnensalat','Batata com salada de feijão branco','Πατάτες με σαλάτα λευκών φασολιών','Pommes de terre avec salade de haricots blancs','Patatas con ensalada de judías blancos'),(129633,'Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook to preference','Initial Prep:lavare con acqua fredda:Cut:tagliare a metà:How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze','Initial Prep:was in koud water:Cut:snijd in half:How to cook:kook in gezouten water:Cook until:kook naar voorkeur','Initial Prep:mit kaltem Wasser waschen:Cut:halbieren:How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:lavar em água fria:Cut:cortar em metades:How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε στην μέση:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:lavar en agua fría:Cut:cortar por la mitad:How to cook:hervir en agua con sal:Cook until:cocinar al gusto'),(129634,'Ware potato, boiled, peeled','Patata, lessata in acqua, pelata','Aardappel, gekookt in water, geschild','Kartoffel, gekocht, geschält','Batata, cozida em água, descascada','Πατάτα, βρασμένη σε νερό, αποφλοιωμένη','Faire cuire des pommes de terre','Patata para cocinar, hervida / cocida en agua, pelada'),(129635,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129636,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129637,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129638,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129639,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129640,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129641,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129642,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129643,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129644,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129645,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129646,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129647,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129648,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129649,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129650,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129651,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129652,'Initial Prep:wash in cold water:How to cook:boil in unsalted water:Cook until:cook to preference','Initial Prep:lavare con acqua fredda:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','Initial Prep:was in koud water:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','Initial Prep:mit kaltem Wasser waschen:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:lavar em água fria:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','Initial Prep:πλύνετε σε κρύο νερό:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::How to cook::Cook until:','Initial Prep:lavar en agua fría:How to cook:cocer sin sal:Cook until:cocinar al gusto'),(129653,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(129654,'Beans, white, mature seeds, cooked, boiled, without salt','Fagioli, bianchi, lessati, senza sale','Bonen, witte, rijpe zaden, gekookt, zonder zout','Bohnen, weiß, gekocht, ohne Salz','Feijões, brancos, sementes maduras, cozinhados, cozidos, sem sal','Φασόλια, λευκά, ώριμοι σπόροι, μαγειρεμένα, βρασμένα, χωρίς αλάτι','Haricots, blancs, mûrs, cuits, non salés','Frijoles blancos, semillas maduras, cocidos, hervidos, sin sal'),(129655,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129656,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129657,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129658,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129659,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129660,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129661,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129662,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129663,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129664,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129665,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129666,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129667,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129668,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129669,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129670,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129671,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129672,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129673,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129674,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(129675,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(129676,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(129677,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129678,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129679,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129680,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129681,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129682,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129683,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129684,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129685,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129686,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129687,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129688,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129689,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129690,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129691,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129692,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129693,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129694,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129695,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129696,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(129697,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(129698,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(129699,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129700,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129701,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129702,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129703,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129704,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129705,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129706,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129707,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129708,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129709,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129710,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129711,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129712,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129713,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129714,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129715,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129716,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129717,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129718,'cup cherry tomatoes','pomodorini di ciliegia','portie (gemiddeld)','Tasse Kirschtomaten','chávena de tomates cherry','φλυτζάνι ντοματίνια','Une tomate aux cerises','taza de tomates cherry'),(129719,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(129720,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129721,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129722,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129723,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129724,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129725,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129726,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129727,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129728,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129729,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129730,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129731,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129732,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129733,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129734,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129735,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129736,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129737,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129738,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129739,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(129740,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(129741,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(129742,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129743,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129744,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129745,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129746,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129747,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129748,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129749,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129750,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129751,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129752,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129753,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129754,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129755,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129756,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129757,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129758,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129759,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129760,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129761,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(129762,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(129763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129766,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129767,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129768,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129769,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129770,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129772,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129773,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129774,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129775,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129776,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129777,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129778,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129779,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129780,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129781,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129782,'Yoghurt with oats, banana and almonds','Yogurt con avena, banana e mandorle','Yoghurt met haver, banaan en amandelen','Joghurt mit Haferflocken, Banane und Mandeln','Iogurte com aveia, banana & amêndoas','Γιαούρτι με βρώμη, μπανάνα & αμύγδαλα','Yaourt à l\'avoine, banane et amandes','Yogur con avena, plátano y almendras'),(129783,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(129784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129785,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129786,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129787,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129788,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129789,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129790,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129791,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129792,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129793,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129794,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129795,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129796,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129797,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129798,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129799,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129800,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129801,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(129802,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129803,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129804,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129805,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129806,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129807,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129808,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129809,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129810,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129811,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129812,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129813,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129814,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129815,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129816,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129817,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129818,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129819,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129820,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129821,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(129822,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129823,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129824,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129825,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129826,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129827,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129828,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129829,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129830,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129831,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129832,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129833,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129834,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129835,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129836,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129837,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129838,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129839,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129840,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129841,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(129842,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129843,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129844,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129845,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129846,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129847,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129848,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129849,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129850,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129851,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129852,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129853,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129854,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129855,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129856,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129857,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129858,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129859,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129860,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129861,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(129862,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(129863,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129864,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129865,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129866,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129867,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129868,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129869,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129870,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129871,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129872,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129873,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129874,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129875,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129876,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129877,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129878,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129879,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129880,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129881,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129882,'Pineapple','Ananas','Ananas','Ananas','Abacaxi','Ανανάς','L\'ananas','Piña'),(129883,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(129884,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(129885,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129886,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129888,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129889,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129890,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129891,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129892,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129893,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129894,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129895,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129896,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129897,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129898,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129899,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129900,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129901,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129902,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129903,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(129904,'Soup and bread','Zuppa e pane','Soep en brood','Suppe und Brot','Sopa & pão','Σούπα και ψωμί','Soupe et pain','Sopa y pan'),(129905,'Brown bread, French bread (baguette or ball), with flour type 80 or 110','Pane nero,  francese (baguette o palloncino), con farina tipo 80 o 110','Bruin brood, Frans brood (stokbrood of broodje), met bloem type 80 of 110','Braunes Brot, französisches Brot (Baguette oder Kugel), mit Mehl Typ 80 oder 110','Pão castanho, pão francês (baguete ou bola), com farinha tipo 80 ou 110','Καστανό ψωμί, γαλλικό ψωμί (μπαγκέτα ή μπάλα), με αλεύρι τύπου 80 ή 110','Pain noir, pain français (pain français ou français), contenant de la farine 80 ou 110','Pan integral, pan francés (baguette o bola), con harina tipo 80 o 110'),(129906,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129907,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129908,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129909,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129910,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129911,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129912,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129913,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129914,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129915,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129916,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129917,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129918,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129919,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129920,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129921,'Cheese, spreadable, soft white, low fat','Formaggio, spalmabile, morbido, bianco, a ridotto contenuto di grassi','Roomkaas, zacht, wit, vetarm','Käse, streichbar, weich weiß, fettarm','Queijo, para barrar, branco macio, baixo teor de gordura','Τυρί, για άλλειμα, μαλακό λευκό, με χαμηλά λιπαρά','Fromage, étalable, blanc doux, faible graisse','Queso, untable, blanco suave, bajo en grasas'),(129922,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129923,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129924,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129925,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129926,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129927,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129928,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129929,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129930,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129931,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129932,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129933,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129934,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129935,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129936,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129937,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129938,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129939,'Ham, turkey, sliced, extra lean, prepackaged or deli','Prosciutto, affettato di tacchino, extra magro, confezionato o di rosticceria','Ham, kalkoen, gesneden, extra mager, voorverpakt of delicatessen','Schinken, Truthahn, in Scheiben geschnitten, extra mager, verpackt oder im Feinkost','Fiambre, perú, fatiado, extra magro, pré-embalado (deli)','Χοιρομέρι, γαλοπούλα, σε φέτες, επιπλέον άπαχο, προσυσκευασμένο ή ντελικατέσεν','Jambon, dinde, tranches, maigre, préemballé ou cuit','Jamón, pavo, loncheado, extra magro, preenvasado o fiambre'),(129940,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129941,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129943,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129944,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129945,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129946,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129947,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129948,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129949,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(129950,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129951,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129952,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129953,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129954,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129955,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129957,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129958,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129959,'Soup, vegetable (carrot, celery, tomato, onion), homemade','Zuppa, verdure (carota, sedano, pomodoro, cipolla), fatta in casa','Soep, groente (wortel, selderij, tomaat, ui), zelfgemaakt','Suppe, Gemüse (Karotte, Sellerie, Tomate, Zwiebel), selbstgemacht','Sopa, vegetais (cenoura, aipo, tomate, cebola), caseira','Σούπα λαχανικών (καρότο, σέλερυ, ντομάτα, κρεμμύδι), σπιτική','Soupe, potage de légumes','Sopa, verdura (zanahoria, apio, tomate, cebolla), casera'),(129960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129961,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129962,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129963,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129964,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129965,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129966,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129967,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129968,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129969,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129970,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129971,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129972,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129973,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129974,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129975,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129976,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129977,'Melon, dark chocolate','Melone, cioccolato fondente','Meloen, pure chocolade','Melone, dunkle Schokolade','Melão & chocolate preto','Πεπόνι & μαύρη σοκολάτα','Melon, chocolat noir','Melón, chocolate negro'),(129978,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(129979,'Melon, medium','Melone, grandezza media','Meloen','Melone, mittelgroß','Melão, médio','Πεπόνι, μόνο σάρκα, μεσαίο','Melon n.','Melón, solo pulpa'),(129980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(129981,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(129982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(129983,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(129984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(129985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(129986,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(129987,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(129988,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(129989,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(129990,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(129991,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(129992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(129993,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(129994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(129995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(129996,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(129997,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(129998,'Candies, Dark Chocolate Bar','Dolci, barretta al cioccolato fondente','Pure chocoladereep','Süßigkeiten, dunkler Schokoladenriegel','Doces, Barra de chocolate preto','Γλυκά, Σοκολάτα SPECIAL DARK','Chocolat noir','Caramelos, tableta de chocolate negro'),(129999,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130001,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130003,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130004,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130005,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130006,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130007,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130008,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130009,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130010,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130011,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130012,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130013,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130014,'Serve:On a single plate:SIDE DISH:Glass of Milk','Serve:su un unico piatto:SIDE DISH:un bicchiere di latte','Serve:op een bord:SIDE DISH:glas melk','Serve:Auf einem Teller:SIDE DISH:Ein Glas Milch','Serve:Num prato único:SIDE DISH:Copo de leite','Serve:Σε ένα πιάτο:SIDE DISH:Ποτήρι Γάλα','Serve::SIDE DISH:','Serve:En un plato:SIDE DISH:Vaso de leche'),(130015,'Veal with potatoes and vegetables','Vitello con patate e verdure','Kalfsvlees met aardappelen en groenten','Kalbfleisch mit Kartoffeln und Gemüse','Vitela com batata & legumes','Μοσχαράκι με πατάτες και λαχανικά','Veau aux pommes de terre et légumes','Ternera con patatas y verduras'),(130016,'Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in unsalted water:Cook until:cook to preference','Initial Prep:lavare con acqua fredda:Cut:tagliare a metà:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','Initial Prep:was in koud water:Cut:snijd in half:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','Initial Prep:mit kaltem Wasser waschen:Cut:halbieren:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:lavar em água fria:Cut:cortar em metades:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε στην μέση:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:lavar en agua fría:Cut:cortar por la mitad:How to cook:cocer sin sal:Cook until:cocinar al gusto'),(130017,'Ware potato, boiled, peeled','Patata, lessata in acqua, pelata','Aardappel, gekookt in water, geschild','Kartoffel, gekocht, geschält','Batata, cozida em água, descascada','Πατάτα, βρασμένη σε νερό, αποφλοιωμένη','Faire cuire des pommes de terre','Patata para cocinar, hervida / cocida en agua, pelada'),(130018,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130019,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130020,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130021,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130022,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130023,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130024,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130025,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130026,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130027,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130028,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130029,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130030,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130031,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130032,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130033,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130034,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130035,'Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook to preference','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','Initial Prep:haal uit de verpakking:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','Initial Prep:Verpackung entfernen:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','Initial Prep:retirar da embalagem:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:cocer sin sal:Cook until:cocinar al gusto'),(130036,'Peas and carrots, frozen, cooked, boiled, drained, without salt','Piselli e carote, surgelati, lessati, scolati, senza sale','Erwten en wortelen, diepvries, gekookt, zonder zout','Erbsen und Karotten, gefroren, abgetropft, ohne Salz','Ervilhas e cenouras, congeladas, cozinhadas, cozidas, escorridas, sem sal','Μπιζέλια και καρότα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Pois et carottes, congelés, cuits, cuits, déshydratés, sans sel','Guisantes y zanahorias, congelados, cocidos, hervidos, escurridos, sin sal'),(130037,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130038,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130039,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130043,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130044,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130045,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130047,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130048,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130049,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130050,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130051,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130052,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130053,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130054,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130055,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130056,'Initial Prep:chop','Initial Prep:tritare','Initial Prep:hak','Initial Prep:hacken','Initial Prep:Picar','Initial Prep:ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(130057,'Salad, mixed','Insalata, mista','Salade, gemengd','Salat, gemischt','Salada, mista','Σαλάτα, ανάμικτη','Salade','Ensalada mixta'),(130058,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130059,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130061,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130062,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130063,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130064,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130065,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130066,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130067,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130068,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130069,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130070,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130071,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130073,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130074,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130075,'Initial Prep:remove from packaging:How to cook:fry (lightly oiled pan):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:How to cook:bak (weinig olie):Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:freír (con poco aceite):Cook until:cocinar al gusto:Season/Mix:salpimentar'),(130076,'Veal, escalope, cooked','Vitello, scaloppina, cotta','Varkensvlees, escalope, gekookt','Kalb, Schnitzel, gekocht','Vitela, escalope, cozinhada','Μοσχάρι γάλακτος, εσκαλόπ, μαγειρεμένο','Viande de veau','Ternera, escalope cocinado'),(130077,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130078,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130079,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130080,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130081,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130082,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130083,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130084,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130085,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130086,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130087,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130088,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130089,'Melons, Nuts','Meloni, noci','Meloenen, noten','Melonen, Nüsse','Melões, nozes','Πεπόνια & ξηροί καρποί','Melons, noix','Melones, Nueces'),(130090,'cup, cubes','Coppa, cubi','portie (blokjes)','Becher, Würfel','chávena, cubos','φλυτζάνι, κύβοι','Tasse','taza, cubos'),(130091,'Melons, cantaloupe, raw','Melone, cantalupo','Meloenen, Cantaloupe','Melonen, roh','Melões, meloas, cru','Πεπόνι, ωμό','Melon n.','Melones'),(130092,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130093,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130094,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130095,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130096,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130097,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130098,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130099,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130100,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130101,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130102,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130103,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130104,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130105,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130107,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130108,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130109,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130110,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130111,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(130112,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130113,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130114,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130115,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130116,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130117,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130118,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130119,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130120,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130121,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130122,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130123,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130124,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130125,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130126,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130127,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130128,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130129,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130130,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130131,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(130132,'Pasta salad','Insalata di pasta','Pasta salade','Nudelsalat','Salada de massa','Σαλάτα ζυμαρικών','Salade de pâtes','Ensalada de pasta'),(130133,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(130134,'cup farfalle','Coppa farfalle','portie (farfalle)','Cup farfalle','chávena de farfalle','φλυτζάνι μακαρόνια πεταλούδες (farfalle)','Procédé de coupe','taza de farfalle'),(130135,'Pasta, whole-wheat, cooked','Pasta, integrale, cotta','Pasta, volkoren, gekookt','Pasta, Vollkorn, gekocht','Massa, integral-trigo, cozinhada','Ζυμαρικά, ολικής άλεσης, μαγειρεμένα','Spaghetti, plein de blé, cuit.','Pasta, integral, cocida'),(130136,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130137,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130138,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130139,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130140,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130141,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130142,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130144,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130145,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130146,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130147,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130148,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130149,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130150,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130151,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130152,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130153,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130154,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130155,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(130156,'Olives, green, in brine, drained','Olive, verdi, in salamoia, sgocciolate','Olijven, groen, gepekeld, vlees en schil','Oliven, grün, in Salzlake, abgetropft','Azeitonas, verdes, salgadas, drenadas','Ελιές, πράσινες, σε άλμη, αποστραγγισμένες','Des olives, des olives vertes, de l \'eau salée, de l\' eau, de la viande et de la peau','Aceitunas, verdes, en salmuera, escurridas'),(130157,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130158,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130159,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130160,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130161,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130162,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130163,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130164,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130165,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130166,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130167,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130168,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130170,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130174,'Initial Prep:wash in cold water:Cut:cut into slices','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette','Initial Prep:was in koud water:Cut:snijd in plakjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas'),(130175,'cup, chopped or sliced','tazza, tritata o affettata','portie (gehakt of plakjes)','Becher, gehackt oder geschnitten','chávena, cortada ou fatiada','φλυτζάνι, κομμένα ή σε φέτες','Tasse n.','taza, picada o en rodajas'),(130176,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(130177,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130178,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130179,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130180,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130181,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130182,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130183,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130184,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130185,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130186,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130187,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130188,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130189,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130190,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130191,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130192,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130193,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130194,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130195,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130196,'Initial Prep:finish with','Initial Prep:finire con','Initial Prep:maak af met','Initial Prep:Zuletzt','Initial Prep:Terminar com','Initial Prep:τελειώστε με','Initial Prep:','Initial Prep:terminar con'),(130197,'Beans, white, mature seeds, canned','Fagioli ,bianchi, in scatola','Bonen, witte, rijpe zaden, blik','Bohnen, weiß, Konserve','Feijões, brancos, sementes maduras, enlatados','Φασόλια, λευκά, ώριμοι σπόροι, κονσέρβας','Haricots, haricots blancs, graines mûres, conserves.','Frijoles, semillas blancas, maduras, enlatadas'),(130198,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130199,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130200,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130201,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130202,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130203,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130204,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130205,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130207,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130208,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130209,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130210,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130211,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130212,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130214,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130215,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130216,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130217,'Yoghurt with honey and fruit','Yogurt con miele e frutta','Yoghurt met honing en fruit','Joghurt mit Honig und Obst','Iogurte com mel e frutas','Γιαούρτι με μέλι και φρούτα','Yaourt au miel et aux fruits','Yogur con miel y frutas'),(130218,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(130219,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130220,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130221,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130222,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130223,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130224,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130225,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130226,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130227,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130228,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130229,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130230,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130231,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130232,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130233,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130234,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130236,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(130237,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(130238,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130239,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130240,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130241,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130242,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130243,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130244,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130245,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130246,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130247,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130248,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130249,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130250,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130251,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130252,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130253,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130254,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130255,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130256,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(130257,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(130258,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130259,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130260,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130261,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130262,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130263,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130264,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130265,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130266,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130267,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130268,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130269,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130270,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130271,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130272,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130273,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130274,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130275,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130276,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130277,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(130278,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130279,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130280,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130281,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130282,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130283,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130284,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130286,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130287,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130288,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130289,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130290,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130291,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130292,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130293,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130294,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130295,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130296,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130297,'Soup, Tofu dish, Cake','Zuppa, piatto di tofu, torta','Soep, Tofu-gerecht, Cake','Suppe, Tofugericht, Kuchen','Sopa, prato de tofu, bolo','Σούπα, πιάτο με τόφου & κέικ','Soupe, Plat de tofu, Gâteau','Sopa, Plato de tofu, Pastel'),(130298,'How to cook:heat up','How to cook:riscaldare','How to cook:verwarm','How to cook:erhitzen','How to cook:aquecer','How to cook:ζεστάνετε','How to cook:','How to cook:calentar'),(130299,'serving (1 cup)','servizio (1 tazza)','portie (1 kop)','Portion (1 Tasse)','porção (1 copo)','μερίδα (1 κούπα)','Servir v.','porción (1 taza)'),(130300,'Soup, Garden Vegetable Soup, canned','Zuppa, di ortaggi, in scatola  ','Soep, Groentensoep, blik','Suppe, Garten-Gemüsesuppe, Konserve','Sopa, Sopa de vegetais da horta, enlatada','Σούπα Λαχανικών, σε κονσέρβα','Soupe de légumes de jardin','Sopa de verduras de la huerta, enlatada'),(130301,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130302,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130303,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130304,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130305,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130306,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130307,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130308,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130309,'Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread','Initial Prep:lavare con acqua fredda:Cut:tagliare a metà:How to cook:bollire in acqua salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare e schiacciare con il burro o la crema','Initial Prep:was in koud water:Cut:snijd in half:How to cook:kook in gezouten water:Cook until:kook tot zacht:Season/Mix:giet af en stamp met boter','Initial Prep:mit kaltem Wasser waschen:Cut:halbieren:How to cook:in Salzwasser kochen:Cook until:weich kochen:Season/Mix:abgießen und mit Butter oder Margarine zerstampfen','Initial Prep:lavar em água fria:Cut:cortar em metades:How to cook:Cozer em água salgada:Cook until:Cozinhar até:Season/Mix:Escorrer e amassar com manteiga','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε στην μέση:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar por la mitad:How to cook:hervir en agua con sal:Cook until:cocinar ligeramente:Season/Mix:escurrir y mezclar con mantequilla'),(130310,'Potatoes, mashed with low-fat milk','Patate, purea, con latte parzialmente scremato','Aardappelen, gepureerd met magere melk','Kartoffeln, mit fettarmer Milch püriert','Batatas, em puré com leite com baixo teor de gordura','Πουρές πατάτας με γάλα χαμηλής περιεκτικότητας σε λιπαρά','Pomme de terre, lait écrémé','Puré de patatas con leche desnatada'),(130311,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130312,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130313,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130314,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130315,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130316,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130317,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130318,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130319,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130320,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130321,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130323,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130324,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130326,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130327,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130328,'Initial Prep:heat up','Initial Prep:riscaldare','Initial Prep:verwarm','Initial Prep:erhitzen','Initial Prep:aquecer','Initial Prep:ζεστάνετε','Initial Prep:','Initial Prep:calentar'),(130329,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(130330,'Ratatouille, homemade','Ratatouille, fatto in casa','Ratatouille, zelfgemaakt','Ratatouille, selbstgemacht','Ratatouille, caseiro','Ρατατούι, σπιτικό','Rouleau de viande','Ratatouille, casero'),(130331,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130332,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130333,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130334,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130335,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130336,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130337,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130338,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130339,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130340,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130341,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130342,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130343,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130344,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130345,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130346,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130347,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130348,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130349,'Initial Prep:wash in cold water:Cut:cut into slices','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette','Initial Prep:was in koud water:Cut:snijd in plakjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas'),(130350,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(130351,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(130352,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130353,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130354,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130355,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130356,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130357,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130358,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130359,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130360,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130361,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130362,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130363,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130364,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130365,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130366,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130367,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130368,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130369,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130370,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130371,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(130372,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(130373,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130374,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130375,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130376,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130377,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130378,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130379,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130380,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130381,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130382,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130383,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130384,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130385,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130386,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130387,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130388,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130389,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130390,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130391,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130392,'piece','pezzo','stuk','Stück','peça','κομμάτι','Bloc','pedazo'),(130393,'Tofu, fried','Tofu, fritto','Tofu, gebakken','Tofu, gebraten','Tofu, frito','Τόφου, τηγανητό','Tofu frit','Tofu, frito'),(130394,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130395,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130396,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130397,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130398,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130399,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130401,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130402,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130403,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130404,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130405,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130406,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130407,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130408,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130409,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130413,'Cake, apple, homemade','Torta di mele, fatta in casa','Taart, appel, zelfgemaakt','Kuchen, Apfel, hausgemacht','Bolo, maçã, caseiro','Κέικ μήλου, σπιτικό','Gâteau n.','Pastel, manzana, casero'),(130414,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130415,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130416,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130417,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130418,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130419,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130420,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130421,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130422,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130423,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130424,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130425,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130426,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130427,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130428,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130429,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130431,'Hazelnuts, kernel only, weighed with shells','Nocciole, pesate con il guscio','Hazelnoten, gewogen met schelpen','Haselnüsse, nur Kerne, gewogen mit Schalen','Avelãs, miolo, pesados com cascas','Φουντούκια, μόνο πυρήνας, ζυγισμένα με το κέλυφος','Noisette n.','Avellanas, solo granos, pesadas con cáscara'),(130432,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130433,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130434,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130435,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130436,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130437,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130438,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130439,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130440,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130441,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130442,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130443,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130444,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130445,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130446,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130447,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130448,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130449,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130450,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130451,'Muesli with apples and blueberries','Muesli con mele e mirtilli','Muesli met appels en bosbessen','Müsli mit Äpfeln und Blaubeeren','Muesli com maçãs & mirtilos','Μούσλι με μήλα & βατόμουρα','Muesli aux pommes et myrtilles','Muesli con manzanas y arándanos'),(130452,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(130453,'Muesli, Swiss style, no added sugar or salt, unfortified','Muesli, tipo svizzero, senza zuccheri o sale aggiunti, non arricchito','Muesli, Zwitserse stijl, zonder toegevoegde suiker of zout','Müsli, Schweizer Stil, ohne Zusatz von Zucker oder Salz, nicht angereichert','Muesli, estilo suíço, sem adição de açúcar ou sal, não fortificado','Μούσλι, ελβετικού τύπου, χωρίς προσθήκη ζάχαρης ή αλατιού, μη ενισχυμένα','Mishley, Suisse, sans sucre ni sel, sans renforcement.','Muesli, estilo suizo, sin azúcar ni sal añadida, sin enriquecer'),(130454,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130457,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130458,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130459,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130460,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130462,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130463,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130464,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130466,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130467,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130468,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130469,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130470,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130471,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130472,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130473,'Coffee, brewed, prepared with tap water','Caffè, infuso, preparato con acqua di rubinetto','Dranken, koffie, bereid met kraanwater','Kaffee, gebrüht, mit Leitungswasser zubereitet','Café, coado, preparado com água da torneira','Καφές, χαρμάνι, ετοιμασμένος με νερό βρύσης','Boisson, café, brassage, préparation d \'eau courante','Bebidas, café, elaborado, preparado con agua'),(130474,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130475,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130476,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130477,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130478,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130479,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130480,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130481,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130482,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130483,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130484,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130485,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130486,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130487,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130488,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130489,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130490,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130491,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130492,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130493,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(130494,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(130495,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130496,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130497,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130498,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130499,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130500,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130501,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130502,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130503,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130504,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130505,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130506,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130507,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130508,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130509,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130510,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130511,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130512,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130513,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130514,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(130515,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(130516,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130517,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130518,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130519,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130520,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130521,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130522,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130523,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130524,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130525,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130526,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130527,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130528,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130529,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130530,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130531,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130532,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130533,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130534,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130535,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(130536,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(130537,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130538,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130539,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130540,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130541,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130542,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130543,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130544,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130545,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130546,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130547,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130548,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130549,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130550,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130551,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130552,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130553,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130554,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130555,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130556,'Peaches and walnuts','Pesche e noci','Perziken en walnoten','Pfirsiche und Walnüsse','Pêssegos & nozes','Ροδάκινα & καρύδια','Pêches et noix','Duraznos y nueces'),(130557,'large piece','grande pezzo','stuk (groot)','Großes Stück','peça grande','μεγάλο τεμάχιο','Éléments','pieza grande'),(130558,'Peaches, raw, weighed with stone','Pesche, non spellate, pesate con nocciolo','Perziken, vlees en schil, rauw, gewogen met pit','Pfirsiche, roh, mit Kern gewogen','Pêssegos, cru, pesados com caroço','Ροδάκινα, ωμά, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau, qui sont nés, sont pesées de pierres.','Melocotones, carne y piel, crudos, pesados ​​con hueso'),(130559,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130560,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130561,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130562,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130563,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130564,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130565,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130566,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130567,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130568,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130569,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130570,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130571,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130572,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130573,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130574,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130575,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130576,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(130577,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(130578,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130579,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130580,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130581,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130582,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130583,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130584,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130586,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130587,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130588,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130589,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130590,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130591,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130592,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130593,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130594,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130595,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130596,'Quinoa dish with chicken and vegetables, fruit sorbet','Piatto di quinoa con pollo e verdure, sorbetto alla frutta','Quinoaschotel met kip en groenten, fruitsorbet','Quinoa Gericht mit Huhn & Gemüse, Obstsorbet','Prato de quinoa com frango & legumes, gelado de frutas','Κινόα με κοτόπουλο και λαχανικά & σορμπέ φρούτων','Plat de quinoa au poulet et légumes, sorbet aux fruits','Plato de quinoa con pollo y verduras, sorbete de frutas'),(130597,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(130598,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(130599,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130600,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130601,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130602,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130603,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130604,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130605,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130606,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130607,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130608,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130609,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130610,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130611,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130612,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130613,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130614,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130615,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130616,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130617,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130618,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(130619,'Quinoa, cooked','Quinoa, cotta','Quinoa, gekookt','Quinoa, gekocht','Quinoa, cozinhada','Κινόα, μαγειρεμένη','Véronique adj.','Quinua, cocida'),(130620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130623,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130624,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130625,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130626,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130627,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130628,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130629,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130630,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130631,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130632,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130633,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130634,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130635,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130636,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130637,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130638,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130639,'Broccoli, cooked, boiled, drained, without salt','Broccoli, lessati, scolati, senza sale','Broccoli, gekookt, zonder zout','Brokkoli, gekocht, abgetropft, ohne Salz','Bróculos, cozinhados, cozidos, escorridos, sem sal','Μπρόκολο, μαγειρεμένο βραστό, στραγγισμένο, χωρίς αλάτι','Les orchidées, cuites, cuites, déshydratées, sans sel.','Brócoli, cocido, hervido, escurrido, sin sal'),(130640,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130642,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130643,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130644,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130645,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130646,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130647,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130648,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130649,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130650,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130651,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130652,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130653,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130654,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130655,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130656,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130657,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130658,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130659,'Salad, mixed, 7 vegetables','Insalata, mista, con 7 verdure','Salade, gemengd, 7 groenten','Salat, Mischsalat, 7 Gemüsesorten','Salada, mista, 7 legumes','Σαλάτα, ανάμεικτη, 7 λαχανικά','Salade, mélange, sept légumes.','Ensalada, mixta, 7 verduras'),(130660,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130662,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130663,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130664,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130665,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130667,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130668,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130669,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130670,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130671,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130672,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130673,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130674,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130675,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130676,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130677,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(130678,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(130679,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130680,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130681,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130682,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130683,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130684,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130685,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130686,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130687,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130688,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130689,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130690,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130691,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130692,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130693,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130694,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130695,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130696,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130697,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130698,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(130699,'Sorbet, fruit','Sorbetto, alla frutta','Sorbet, fruit','Sorbet, Obst','Sorvete, fruta','Sorbet, φρούτο','Glace','Sorbete, fruta'),(130700,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130701,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130702,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130703,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130704,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130705,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130706,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130707,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130708,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130709,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130710,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130711,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130712,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130713,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130714,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130715,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130716,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130717,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130718,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130719,'Muesli with fruit and nuts','Muesli con frutta e noci','Muesli met fruit en noten','Müsli mit Obst und Nüssen','Muesli com frutas & nozes','Μούσλι με φρούτα και ξηρούς καρπούς','Muesli aux fruits et noix','Muesli con frutas y nueces'),(130720,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(130721,'Muesli, Swiss style, no added sugar or salt, unfortified','Muesli, tipo svizzero, senza zuccheri o sale aggiunti, non arricchito','Muesli, Zwitserse stijl, zonder toegevoegde suiker of zout','Müsli, Schweizer Stil, ohne Zusatz von Zucker oder Salz, nicht angereichert','Muesli, estilo suíço, sem adição de açúcar ou sal, não fortificado','Μούσλι, ελβετικού τύπου, χωρίς προσθήκη ζάχαρης ή αλατιού, μη ενισχυμένα','Mishley, Suisse, sans sucre ni sel, sans renforcement.','Muesli, estilo suizo, sin azúcar ni sal añadida, sin enriquecer'),(130722,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130723,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130724,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130725,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130726,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130727,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130728,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130729,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130730,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130731,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130732,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130733,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130734,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130735,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130736,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130737,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130738,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130739,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130740,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130741,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(130742,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(130743,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130744,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130746,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130747,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130748,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130749,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130750,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130751,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130752,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130753,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130754,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130755,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130756,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130757,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130758,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130759,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130760,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130761,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130762,'Coffee, brewed, prepared with tap water','Caffè, infuso, preparato con acqua di rubinetto','Dranken, koffie, bereid met kraanwater','Kaffee, gebrüht, mit Leitungswasser zubereitet','Café, coado, preparado com água da torneira','Καφές, χαρμάνι, ετοιμασμένος με νερό βρύσης','Boisson, café, brassage, préparation d \'eau courante','Bebidas, café, elaborado, preparado con agua'),(130763,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130764,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130765,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130766,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130767,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130768,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130769,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130770,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130771,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130772,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130773,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130774,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130775,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130776,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130777,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130778,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130779,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130780,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130781,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130782,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(130783,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(130784,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130785,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130786,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130787,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130788,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130789,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130790,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130791,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130792,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130793,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130794,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130795,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130796,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130798,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130799,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130800,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130801,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130802,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130803,'Nuts, cashew nuts, raw','Frutta secca, anacardi','Noten, cashewnoten, rauw','Nüsse, Cashewnüsse, roh','Nozes, castanhas de caju, cru','Ξηροί καρποί, κάσιους, ωμά','Noix de cajou','Nueces, anacardos'),(130804,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130805,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130806,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130807,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130808,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130809,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130810,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130811,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130812,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130813,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130814,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130815,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130816,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130817,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130818,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130819,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130820,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130821,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130822,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130823,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(130824,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(130825,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130826,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130827,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130828,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130829,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130830,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130831,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130832,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130833,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130834,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130835,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130836,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130837,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130839,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130840,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130841,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130842,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130843,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130844,'Plums and roasted soybeans','Prugne e fagioli di soia arrostiti','Pruimen en geroosterde sojabonen','Pflaumen und geröstete Sojabohnen','Ameixas & soja torrada','Δαμάσκηνα & ψητοί σπόροι σόγιας','Prunes et soja torréfié','Ciruelas y soja tostada'),(130845,'Beans, soya, dried, raw','Fagioli, di soia secchi, crudi','Bonen, soja, gedroogd, rauw','Sojabohnen, getrocknet, roh','Feijões, soja, secos, crus','Φασόλια σόγιας, αποξηραμένα, ωμά','Soja, soja, soja sec, soja sec.','Habas, soja, secas, crudas'),(130846,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130847,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130848,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130849,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130850,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130851,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130852,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130853,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130854,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130855,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130856,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130857,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130858,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130859,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130860,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130861,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130862,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130863,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130864,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(130865,'Plums, raw, weighed with stones','Prugne, medie, consumare con la buccia, pesate con nocciolo','Pruimen, gemiddeld, rauw, vlees en schil, gewogen met pit','Pflaumen, roh, mit Kern gewogen','Ameixas, cru, pesadas com caroço','Δαμάσκηνα, ακατέργαστα, ζυγισμένα με κουκούτσι','Prune, ordinaire, né, de viande et de peau, pesé avec des pierres','Ciruelas pesadas con huesos'),(130866,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130867,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130868,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130869,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130870,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130871,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130872,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130873,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130874,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130875,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130876,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130877,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130878,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130879,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130880,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130881,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130882,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130883,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130884,'Fruit','Frutta','Fruit','Obst','Fruta','Φρούτα','Fruit','Fruta'),(130885,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(130886,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130887,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130888,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130892,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130894,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130895,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130896,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130898,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130899,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130900,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130901,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130902,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(130903,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130904,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130905,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130906,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130907,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130908,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130909,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130910,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130911,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130912,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130913,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130914,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130915,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130916,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130917,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130918,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130919,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130920,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130921,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130922,'small piece','piccolo pezzo','klein stuk','Kleines Stück','pequena peça','μικρό κομμάτι','Morceau','pieza pequeña'),(130923,'Peaches, raw, weighed with stone','Pesche, non spellate, pesate con nocciolo','Perziken, vlees en schil, rauw, gewogen met pit','Pfirsiche, roh, mit Kern gewogen','Pêssegos, cru, pesados com caroço','Ροδάκινα, ωμά, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau, qui sont nés, sont pesées de pierres.','Melocotones, carne y piel, crudos, pesados ​​con hueso'),(130924,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130925,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130926,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130927,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130928,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130929,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130930,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130931,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130932,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130933,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130934,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130935,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130936,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130937,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130938,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130939,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130940,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130941,'Quark with honey and strawberries','Quark con miele e fragole','Kwark met honing en aardbeien','Quark mit Honig und Erdbeeren','Queijo quark com mel & morangos','Κουάρκ με μέλι και φράουλες','Quark au miel et fraises','Quark con miel y fresas'),(130942,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(130943,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(130944,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130945,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130946,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130947,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130948,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130949,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130950,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130951,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130952,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130953,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130954,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130955,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130956,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130957,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130958,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130959,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130960,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130961,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130962,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130963,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(130964,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130966,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(130967,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130968,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130969,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130970,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(130971,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130972,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130973,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(130974,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130975,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130976,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130977,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130978,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130979,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130980,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130981,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(130982,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(130983,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(130984,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(130985,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(130986,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(130987,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(130988,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(130989,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(130990,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(130991,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(130992,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(130993,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(130994,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(130995,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(130996,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(130997,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(130998,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(130999,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131000,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131001,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131002,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(131003,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131004,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131005,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131006,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131007,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131008,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131009,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131010,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131011,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131012,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131013,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131014,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131015,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131016,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131017,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131018,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131019,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131020,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131021,'Pasta with tomato sause and cheese','Pasta, salsa di pomodoro e formaggio','Pasta, tomatensaus en kaas','Pasta, Tomatensauce und Käse','Massa, molho de tomate & queijo','Ζυμαρικά με σάλτσα ντομάτας και τυρί','Pâtes, sauce tomate et fromage','Pasta, salsa de tomate y queso'),(131022,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(131023,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131024,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131025,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131027,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131028,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131029,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131030,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131031,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131032,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131033,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131034,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131035,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131036,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131037,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131038,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131039,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131040,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131041,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131042,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(131043,'Sauce, pasta, tomato based, napoletana','Sugo, per pasta, alla napoletana, a base di pomodoro','Saus, pasta, op basis van tomaten, napoletana stijl','Sauce, Pasta, Tomatenbasis, Napoletana','Molho, massa, à base de tomate, napoletana','Σάλτσα για ζυμαρικά, με βάση ντομάτα, ναπολετάνα','Sauce, spaghetti, ketchup, napolitain.','Salsa, pasta, a base de tomate, napoletana'),(131044,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131045,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131046,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131047,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131048,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131049,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131050,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131051,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131052,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131053,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131054,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131055,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131056,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131057,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131058,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131059,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131060,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131061,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131062,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131063,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(131064,'Cheese, parmesan, grated','Formaggio, Parmigiano, grattugiato','Kaas, parmezaan, geraspt','Käse, Parmesan, gerieben','Queijo, parmesão, ralado','Τυρί, παρμεζάνα, τριμμένο','Fromage de Parme','Queso parmesano rallado'),(131065,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131066,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131067,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131068,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131069,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131070,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131071,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131072,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131073,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131074,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131075,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131076,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131077,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131078,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131079,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131080,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131081,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131082,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131083,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131084,'Soya yoghurt','Yogurt di soia','Sojayoghurt','Sojajoghurt','Iogurte de soja','Γιαούρτι σόγιας','Yofu','Yofu'),(131085,'Yoghurt, soya, added calcium','Soya, alternativa allo yoghurt (Provamel- Dairy Free -Yofu), con aggiunta di calcio','Sojayoghurt','Sojajoghurt, Alternative zu Joghurt','Iogurte, soja, com cálcio adicionado','Γιαούρτι σόγιας, ενισχυμένο με ασβέστιο','Soja, substitut de yaourt (produit sans lait de provame (yofu), ajout de calcium)','Yogur de soja con calcio añadido'),(131086,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131087,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131088,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131089,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131090,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131091,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131092,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131093,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131094,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131095,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131096,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131097,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131098,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131099,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131100,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131101,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131102,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131103,'Bread with scrambled eggs & Yoghurt','Pane con uova strapazzate, Yogurt','Brood met roerei, yoghurt','Brot mit Rührei, Joghurt','Pão com ovos mexidos, iogurte','Ψωμί με αυγά ομελέτα & γιαούρτι','Pain aux oeufs brouillés, yaourt','Pan con huevos revueltos, yogur'),(131104,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(131105,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(131106,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131107,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131108,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131109,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131110,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131111,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131112,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131113,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131114,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131115,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131116,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131117,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131118,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131119,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131120,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131121,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131122,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131123,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131124,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131125,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(131126,'Egg, whole, cooked, scrambled','Uovo, intero,  strapazzato','Ei, geheel, gekookt, roerei','Ei, ganz, gekocht, Rührei','Ovo, inteiro, cozinhado, mexido','Αυγό, ολόκληρο, μαγειρεμένο, ομελέτα','Oeuf, oeuf entier, oeuf cuit, Oeuf Frit','Huevo revuelto'),(131127,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131128,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131129,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131130,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131131,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131132,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131134,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131135,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131136,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131137,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131138,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131139,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131140,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131141,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131142,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131143,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131144,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131145,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131146,'container (6 oz)','contenitore (6 oz)','portie (180 ml)','Behälter (6 oz)','recipiente (180ml)','δοχείο (180 ml)','Récipient (6 onces)','envase (6 oz)'),(131147,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(131148,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131149,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131150,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131151,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131152,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131153,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131154,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131155,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131156,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131157,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131158,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131159,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131160,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131161,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131162,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131163,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131165,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131166,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131167,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(131168,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(131169,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131170,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131171,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131172,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131173,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131174,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131175,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131176,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131177,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131178,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131179,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131180,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131181,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131182,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131183,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131184,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131185,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131186,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(131187,'Margarine spread, Super Light without saturated fat','Margarina, tipo spalmabile, Super leggera senza grassi saturi','Minarine, zonder verzadigd vet','Margarinenartiger Aufstrich, fettarm ohne gesättigtes Fett','Margarina para barrar, super light sem gordura saturada','Άλειμμα μαργαρίνης, έξτρα ελαφρύ, χωρίς κορεσμένα λίπη','C\'est comme de la crème artificielle.','Crema para untar similar a la margarina, Super Light sin grasas saturadas'),(131188,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131189,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131190,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131191,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131192,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131193,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131194,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131195,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131196,'Plums, nuts','Prugne, noci','Pruimen, noten','Pflaumen, Nüsse','Ameixas, nozes','Δαμάσκηνα & ξηροί καρποί','Prunes, noix','Ciruelas, nueces'),(131197,'Nuts, cashew nuts, raw','Frutta secca, anacardi','Noten, cashewnoten, rauw','Nüsse, Cashewnüsse, roh','Nozes, castanhas de caju, cru','Ξηροί καρποί, κάσιους, ωμά','Noix de cajou','Nueces, anacardos'),(131198,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131199,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131200,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131201,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131202,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131203,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131204,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131205,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131206,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131207,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131208,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131209,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131210,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131211,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131212,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131213,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131214,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131215,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131216,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131217,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(131218,'Plums, Victoria, raw','Prugne, Victoria, consumare con la buccia','Pruimen, Victoria, vlees en schil, rauw','Pflaumen, Viktoria-Pflaume, roh','Ameixas, Victoria, cru','Δαμάσκηνα, ποικιλία Βικτώρια, ακατέργαστα','Prune, Victoria, viande et peau','Ciruelas, Victoria'),(131219,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131220,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131221,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131222,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131223,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131224,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131225,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131226,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131227,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131228,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131229,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131230,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131231,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131232,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131233,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131234,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131235,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131236,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131237,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(131238,'Soup, pasta with feta cheese, fruit','Zuppa, pasta con formaggio feta, frutta','Soep, pasta met fetakaas, fruit','Suppe, Pasta mit Feta, Obst','Sopa, massa com queijo feta, fruta','Σούπα, ζυμαρικά με τυρί φέτα & φρούτα','Soupe, pâtes au fromage feta, fruits','Sopa, pasta con queso feta, fruta.'),(131239,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(131240,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(131241,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(131242,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131243,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131244,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131246,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131247,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131248,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131249,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131250,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131251,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131252,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131253,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131254,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131255,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131256,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131257,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131258,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131259,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131260,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131261,'Initial Prep:remove from packaging:Cut:cut into cubes','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden','Initial Prep:retirar da embalagem:Cut:cortar em cubos','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους','Initial Prep::Cut:','Initial Prep:sacar del envoltorio:Cut:cortar en dados'),(131262,'Cheese, Feta','Formaggio, Feta','Kaas, Feta','Käse, Feta','Queijo, Feta','Τυρί, Φέτα','Fromage','Queso, Feta'),(131263,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131265,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131266,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131267,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131268,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131269,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131270,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131271,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131272,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131273,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131274,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131275,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131276,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131277,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131278,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131279,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131280,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131281,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131282,'How to cook:boil in unsalted water','How to cook:bollire in acqua non salata','How to cook:kook in ongezouten water','How to cook:in Wasser kochen','How to cook:Cozer em água sem sal','How to cook:βράστε σε μη αλατισμένο νερό','How to cook:','How to cook:cocer sin sal'),(131283,'Pasta, with vegetables, raw','Pasta, con verdure crude','Pasta, met rauwe groenten','Pasta, mit Gemüse, roh','Pasta, com legumes, cru','Ζυμαρικά, με λαχανικά, ωμά','Pâtes, légumes, fruits.','Pasta con verdura cruda'),(131284,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131285,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131286,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131287,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131288,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131289,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(131290,'Fruit','Frutta','Fruit','Obst','Fruta','Φρούτα','Fruit','Fruta'),(131291,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131292,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131293,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131294,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131295,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131296,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131297,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131298,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131299,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131300,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131301,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131302,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131303,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131304,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131305,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131306,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131307,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131308,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131309,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131310,'Pita with falafel and vegetables','Pita con falafel e verdure','Pita met falafel en groenten','Pita mit Falafel und Gemüse','Pita com falafel e legumes','Πίτα με φαλάφελ και λαχανικά','Pita aux falafels et légumes','Pita con falafel y verduras'),(131311,'Falafel, home-prepared','Falafel, fatti in casa','Falafel, zelfgemaakt','Falafel, Zuhause zubereitet','Falafel (almôndegas árabes), caseiro','Φαλάφελ, σπιτικό','Farafe','Falafel, preparado en casa'),(131312,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131313,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131314,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131315,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131316,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131317,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131318,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131319,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131320,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131321,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131322,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131323,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131324,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131325,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131326,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131327,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131328,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131329,'half','metà','half','Hälfte','metade','μισό','La moitié.','medio'),(131330,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(131331,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131332,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131333,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131334,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131335,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131336,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131337,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131338,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131339,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131340,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131341,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131342,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131343,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131344,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131345,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131346,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131347,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131348,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131349,'cup, chopped or sliced','tazza, tritata o affettata','portie (gehakt of plakjes)','Becher, gehackt oder geschnitten','chávena, cortada ou fatiada','φλυτζάνι, κομμένα ή σε φέτες','Tasse n.','taza, picada o en rodajas'),(131350,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(131351,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131352,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131353,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131354,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131355,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131356,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131357,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131358,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131359,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131360,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131361,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131362,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131363,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131364,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131365,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131366,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131367,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131368,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131369,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131370,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(131371,'Cucumber, peeled, raw','Cetriolo, sbucciato, crudo ','Komkommer, geschild, rauw','Gurken, geschält, roh','Pepino, descascado, cru','Αγγούρι, αποφλοιωμένο, ωμό','Concombre n.','Pepino, pelado, crudo'),(131372,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131373,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131374,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131375,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131376,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131377,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131378,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131379,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131380,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131381,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131382,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131383,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131384,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131385,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131386,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131387,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131388,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131389,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131390,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131391,'Pita bread','Pane Pita','Pita brood','Brot aus Pita','Pão de pita','Πίτα (Pita Bread)','Peeta','Pan pita'),(131392,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131393,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131394,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131395,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131396,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131397,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131398,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131399,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131400,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131401,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131402,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131403,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131404,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131405,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131406,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131407,'cup shredded','coppa tritata','portie (gesneden)','Tasse (gerieben)','chávena picado','φλυτζάνι τριμμένα','La tasse est cassée.','taza triturada'),(131408,'Lettuce, cos or romaine, raw','Lattuga, cos o romana, cruda','Kropsla, rauw','Kopfsalat, Cos oder Romana, roh','Alface, romana, cru','Μαρούλι, τύπου cos ή romaine, ωμό','La laitue, la laitue ou la laitue','Lechuga cos o romana'),(131409,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131410,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131411,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131412,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131413,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131414,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131415,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131417,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131418,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131419,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131420,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131421,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131422,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131423,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131424,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131425,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131426,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131427,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131428,'Milk with oats, raisins & tahini','Latte con avena, uvetta e tahini','Melk met haver, rozijnen & tahin','Milch mit Haferflocken, Rosinen & Tahini','Leite com aveia, passas & tahini (creme de sésamo)','Γάλα με βρώμη, σταφίδες & ταχίνι','Lait à l\'avoine, raisins secs et tahini','Leche con avena, pasas y tahini'),(131429,'Seeds, sesame butter, tahini, from roasted and toasted kernels (most common type)','Semi, tahin di sesamo, scuro (tipo più comune)','Zaden, sesampasta, tahini, van geroosterde pitten','Samen, Sesambutter, Tahini, aus gerösteten Kernen','Sementes, manteiga de sésamo, tahini, a partir de grãos torrados e tostados (tipo mais comum)','Σπόροι, βούτυρο σουσαμιού, ταχίνι, από καβουρντισμένους και ψημένους σπόρους (κοινού τύπου)','Graines, sésame, sésame, sésame, tahini, fruits grillés et grillés (type le plus courant)','Semillas, mantequilla de sésamo, tahini, de granos asados y tostados (tipo más común)'),(131430,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131431,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131432,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131433,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131434,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131435,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131436,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131437,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131438,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131439,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131440,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131441,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131443,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131444,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131445,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131446,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131448,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131449,'Raisins, golden, seedless','Uva passa, dorata, senza semi','Rozijnen, gouden, pitloos','Rosinen, golden, kernlos','Passas, amarelas, sem sementes','Σταφίδες, χρυσές, χωρίς σπόρους','Raisin, or, sans graines','Pasas, doradas, sin semillas'),(131450,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131451,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131452,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131453,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131454,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131455,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131456,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131457,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131458,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131459,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131461,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131462,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131463,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131464,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131465,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131466,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131467,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131468,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131469,'Milk, whole, 3.25% milkfat, without added vitamin A and vitamin D','Latte, intero, 3.25% di grassi, senza aggiunta di vitamina A e vitamina D','Melk, vol, 3.25% vet, zonder toegevoegde vitamine A en vitamine D','Vollmilch, 3,25% Milchfett, ohne Zusatz von Vitamin A und Vitamin D','Leite, integral, 3.25% gordura láctea, sem adição de vitamina A e vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, χωρίς προσθήκη βιταμίνης Α και βιταμίνης D','Lait entier, 3,25% de lipides, sans vitamine A et vitamine D.','Leche, entera, 3,25% de grasa láctea, sin vitamina A ni vitamina D añadidas'),(131470,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131471,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131472,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131473,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131474,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131475,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131476,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131477,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131478,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131479,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131480,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131481,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131482,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131483,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131484,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131485,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131486,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131487,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131488,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131489,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(131490,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(131491,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131492,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131493,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131494,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131495,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131496,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131497,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131498,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131499,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131500,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131501,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131502,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131503,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131504,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131505,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131506,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131507,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131508,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131509,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131510,'Apple with peanut butter & cinnamon','Mela con burro di arachidi e cannella','Appel met pindakaas & kaneel','Apfel mit Erdnussbutter & Zimt','Maçã com manteiga de amendoim & canela','Μήλο με φυστικοβούτυρο & κανέλα','Pomme au beurre d\'arachide et cannelle','Manzana con mantequilla de cacahuete y canela'),(131511,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(131512,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(131513,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131514,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131516,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131517,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131518,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131519,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131520,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131521,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131522,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131523,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131524,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131525,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131526,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131527,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131528,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131529,'Peanut Butter, smooth','Arachidi, burro, morbido','Pindakaas','Erdnussbutter, glatt','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete, suave'),(131530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131531,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131532,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131533,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131534,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131535,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131536,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131537,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131538,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131539,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131540,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131541,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131542,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131543,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131544,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131545,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131546,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131547,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131548,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131549,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(131550,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131551,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131552,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131553,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131554,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131555,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131556,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131557,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131558,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131559,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131560,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131561,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131562,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131563,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131564,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131565,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131566,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131567,'Breadsticks with honey & grapes','Grissini con miele e uva','Soepstengels met honing en druiven','Brotstangen mit Honig & Trauben','Palitos de pão com mel & uvas','Κριτσίνια με μέλι & σταφύλια','Gressins au miel et raisins','colines con miel y uvas'),(131568,'Grapes, red or green (European type, such as Thompson seedless), raw','Uva, bianca o nera (tipo Europeo, come la Thompson, senza semi)','Druiven, rood of groen (Europees type, zoals Thompson-zaadloos)','Trauben, rot oder grün (europäische Art, kernlos), roh','Uvas, vermelhas ou verdes (variedades do tipo europeu, tais como Thompson Seedless), cru','Σταφύλια, κόκκινα ή πράσινα (ευρωπαϊκός τύπος, όπως χωρίς κουκούτσια Thompson), ωμά','Raisin, red or Green (European type, as Thompson Free SEED), generated','Uvas, rojas o verdes (tipo europeo, como Thompson sin semillas)'),(131569,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131570,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131571,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131572,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131573,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131574,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131575,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131576,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131577,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131578,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131579,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131580,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131581,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131582,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131583,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131584,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131585,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131587,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131588,'Bread, sticks, plain','Pane, grissini al naturale','Broodstengels, volkoren','Brotsticks, Natur','Pão, palitos, simples','Ψωμί, μπαστούνια, απλό','Pain n.','Pan, palitos, sencillo'),(131589,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131590,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131591,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131592,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131593,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131594,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131595,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131596,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131597,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131598,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131599,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131600,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131601,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131602,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131603,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131604,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131605,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131606,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131607,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131608,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(131609,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131610,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131611,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131612,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131613,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131614,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131615,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131616,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131617,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131618,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131619,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131620,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131621,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131622,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131623,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131624,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131625,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131626,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131627,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131628,'Scrambled eggs with toast','Uova strapazzate con pane tostato','Roerei met toast','Rührei mit Toast','Ovos mexidos com torradas','Αυγά ομελέτα με φρυγανισμένο ψωμί','Œufs brouillés avec du pain grillé','Huevos revueltos con tostadas'),(131629,'Coffee, brewed, prepared with tap water','Caffè, infuso, preparato con acqua di rubinetto','Dranken, koffie, bereid met kraanwater','Kaffee, gebrüht, mit Leitungswasser zubereitet','Café, coado, preparado com água da torneira','Καφές, χαρμάνι, ετοιμασμένος με νερό βρύσης','Boisson, café, brassage, préparation d \'eau courante','Bebidas, café, elaborado, preparado con agua'),(131630,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131633,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131634,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131635,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131636,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131637,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131638,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131639,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131640,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131641,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131642,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131643,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131644,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131645,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131648,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131649,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(131650,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(131651,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131652,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131653,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131654,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131655,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131656,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131657,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131658,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131659,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131660,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131661,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131662,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131663,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131664,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131665,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131666,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131667,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131668,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131669,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131670,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(131671,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(131672,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131673,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131674,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131675,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131676,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131677,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131678,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131679,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131680,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131681,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131682,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131683,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131684,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131685,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131686,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131687,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131688,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131689,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131690,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131691,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(131692,'Margarine  spread, Light Buttery Spread','Margarina, tipo spalmabile, crema leggera burrosa','Margarine','Margarine Aufstrich, fett- und kalorienarmer Aufstrich','Margarina para barrar, creme amanteigado light','Άλειμμα μαργαρίνης, ελαφρύ Βουτυρώδες Άλειμμα','Confiture de crème fraîche à équilibrage intelligent','Crema para untar similar a la margarina, Light'),(131693,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131694,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131695,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131696,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131698,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131699,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131700,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131701,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131702,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131703,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131704,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131705,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131706,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131707,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(131708,'large eating','grande alimentazione','stuk (groot)','Große Portion','refeição grande','μεγάλη κατανάλωση','Grand repas','gran comer'),(131709,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(131710,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131711,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131712,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131713,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131714,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131715,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131716,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131717,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131718,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131719,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131720,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131721,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131722,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131723,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131724,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131725,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131726,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131727,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131728,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131729,'Peaches, walnuts','Pesche, noci','Perziken, walnoten','Pfirsiche, Walnüsse','Pêssegos & nozes','Ροδάκινα & καρύδια','Pêches, noix','Melocotones, nueces'),(131730,'large piece','grande pezzo','stuk (groot)','Großes Stück','peça grande','μεγάλο τεμάχιο','Éléments','pieza grande'),(131731,'Peaches, raw, weighed with stone','Pesche, non spellate, pesate con nocciolo','Perziken, vlees en schil, rauw, gewogen met pit','Pfirsiche, roh, mit Kern gewogen','Pêssegos, cru, pesados com caroço','Ροδάκινα, ωμά, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau, qui sont nés, sont pesées de pierres.','Melocotones, carne y piel, crudos, pesados ​​con hueso'),(131732,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131733,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131734,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131735,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131736,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131737,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131738,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131739,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131740,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131742,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131743,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131744,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131745,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131746,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131747,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131749,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(131750,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(131751,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131752,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131753,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131754,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131755,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131756,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131757,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131758,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131759,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131760,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131761,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131762,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131763,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131764,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131765,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131766,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131767,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131768,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131769,'Quinoa dish with cod & vegetables, sorbet','Piatto di quinoa con merluzzo e verdure, sorbetto','Quinoaschotel met kabeljauw & groenten, sorbet','Quinoa Gericht mit Kabeljau & Gemüse, Sorbet','Prato de quinoa com bacalhau & legumes, gelado','Κινόα με μπακαλιάρο και λαχανικά & σορμπέ','Plat de quinoa à la morue et légumes, sorbet','Plato de quinua con bacalao y verduras, sorbete'),(131770,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(131771,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(131772,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131773,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131774,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131775,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131776,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131777,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131778,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131779,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131780,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131781,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131782,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131783,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131784,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131785,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131786,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131787,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131788,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131789,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131790,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131791,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(131792,'Quinoa, cooked','Quinoa, cotta','Quinoa, gekookt','Quinoa, gekocht','Quinoa, cozinhada','Κινόα, μαγειρεμένη','Véronique adj.','Quinua, cocida'),(131793,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131794,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131795,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131796,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131797,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131798,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131799,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131800,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131801,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131802,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131803,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131804,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131805,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131806,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131807,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131808,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131809,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131810,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131811,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131812,'Broccoli, cooked, boiled, drained, without salt','Broccoli, lessati, scolati, senza sale','Broccoli, gekookt, zonder zout','Brokkoli, gekocht, abgetropft, ohne Salz','Bróculos, cozinhados, cozidos, escorridos, sem sal','Μπρόκολο, μαγειρεμένο βραστό, στραγγισμένο, χωρίς αλάτι','Les orchidées, cuites, cuites, déshydratées, sans sel.','Brócoli, cocido, hervido, escurrido, sin sal'),(131813,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131814,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131815,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131816,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131817,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131818,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131819,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131820,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131821,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131822,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131823,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131824,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131825,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131826,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131827,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131828,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131829,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131830,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131831,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131832,'Salad, mixed, 7 vegetables','Insalata, mista, con 7 verdure','Salade, gemengd, 7 groenten','Salat, Mischsalat, 7 Gemüsesorten','Salada, mista, 7 legumes','Σαλάτα, ανάμεικτη, 7 λαχανικά','Salade, mélange, sept légumes.','Ensalada, mixta, 7 verduras'),(131833,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131834,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131835,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131836,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131837,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131839,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131840,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131841,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131842,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131843,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131844,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131845,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131846,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131847,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131848,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131849,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131850,'Cod, cooked (medium)','Merluzzo, cottura media','Kabeljauw, gekookt (gemiddeld)','Kabeljau, gekocht (Medium)','Bacalhau, cozido (médio)','Μπακαλιάρος, μαγειρεμένος (μέτριος)','Merlan, e','Bacalao cocido'),(131851,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131852,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131853,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131854,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131855,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131856,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131857,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131858,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131859,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131860,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131861,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131862,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131863,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131864,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131865,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131866,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131867,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131868,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131869,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(131870,'Sorbet, fruit','Sorbetto, alla frutta','Sorbet, fruit','Sorbet, Obst','Sorvete, fruta','Sorbet, φρούτο','Glace','Sorbete, fruta'),(131871,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131872,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131873,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131874,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131875,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131876,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131877,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131878,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131879,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131881,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131882,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131883,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131885,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131887,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131888,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131889,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131890,'Milk with oats','Latte con avena','Melk met haver','Milch mit Haferflocken','Leite com aveia','Γάλα με βρώμη','Lait à l\'avoine','Leche con Avena'),(131891,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(131892,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131893,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131894,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131895,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131896,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131897,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131898,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131899,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131900,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131901,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131902,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131903,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131904,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131905,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131906,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131907,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131908,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131909,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131910,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131911,'Milk, whole, 3.25% milkfat, with added vitamin D','Latte  intero, 3.25% di grassi, con aggiunta di vitamina D','Melk, vol, 3.25% vet, met toegevoegde vitamine D','Vollmilch, 3,25% Milchfett, mit Zusatz von Vitamin D','Leite, integral, 3.25% gordura láctea, com adição de Vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, με προσθήκη βιταμίνης D','Lait, graisse totale, 3,25% de lait, vitamine D.','Leche, entera, 3,25% de grasa láctea, con vitamina D añadida'),(131912,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131913,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131914,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131915,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131916,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131917,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131918,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131919,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131920,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131921,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131922,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131923,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131924,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131925,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131926,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131927,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131928,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131929,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131930,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131931,'Kiwi & pear','Kiwi e pera','Kiwi & peer','Kiwi & Birne','Kiwi e pêra','Ακτινίδιο & αχλάδι','Kiwi et poire','Kiwi y pera'),(131932,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(131933,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131934,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131935,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131936,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131937,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131938,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131939,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131940,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131941,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131942,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131943,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131944,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131945,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131946,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131947,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131948,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131950,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131951,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131952,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(131953,'Pears, raw','Pere, crude','Peer','Birnen, roh','Pêras, cru','Αχλάδια, ωμά','Poire','Peras'),(131954,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131955,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131956,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131957,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131959,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131960,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131961,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131962,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131963,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131964,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131965,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131966,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131967,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(131968,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(131969,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(131970,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131971,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131972,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(131973,'Yogurt with almonds & peach','Yogurt con mandorle e pesca','Yoghurt met amandelen en perzik','Joghurt mit Mandeln & Pfirsich','Iogurte com amêndoas & pêssego','Γιαούρτι με αμύγδαλα & ροδάκινο','Yaourt aux amandes et pêche','Yogur con almendras y melocotón'),(131974,'Yogurt, Greek, whole, plain','Yogurt, greco, al naturale, da latte intero, CHOBANI','Yoghurt, Grieks, volle melk','Joghurt, griechisch, Vollmilchjoghurt, Natur','Iogurte, grego, integral, natural','Γιαούρτι, ελληνικό, πλήρες, απλό','Yaourt (n.','Yogur, griego, entero, natural'),(131975,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131977,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131978,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131979,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131980,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131981,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(131982,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131983,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131984,'Peaches, yellow, raw','Pesche, gialle','Perziken, geel','Pfirsiche, gelb, roh','Pêssegos, amarelos, cru','Ροδάκινα, κίτρινα, ωμά','Pêche jaune','Melocotones, amarillos'),(131985,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(131986,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(131987,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(131988,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(131989,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(131990,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(131991,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(131992,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(131993,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(131994,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(131995,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(131996,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(131997,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(131998,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(131999,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132000,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132001,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132002,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132003,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132004,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(132005,'Almonds, toasted','Mandorle, tostate','Amandelen, geroosterd','Mandeln, geröstet','Amêndoas, tostadas','Αμύγδαλα, ψημένα','Amande grillée','Almendras tostadas'),(132006,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132007,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132008,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132009,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132010,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132011,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132012,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132013,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132014,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132015,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132016,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132017,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132018,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132019,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132020,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132021,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132022,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132023,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132024,'Yoghurt with muesli, pears and seeds','Yogurt con muesli, pere e semi','Yoghurt met muesli, peren en zaden','Joghurt mit Müsli, Birnen und Samen','Iogurte com muesli, pêras e sementes','Γιαούρτι με μούσλι, αχλάδια και σπόρους','Yaourt au muesli, poires et graines','Yogur con muesli, peras y semillas'),(132025,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(132026,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132027,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132028,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132029,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132030,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132031,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132032,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132033,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132034,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132035,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132036,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132037,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132038,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132039,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132040,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132041,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132042,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132043,'Breakfast cereal, crunchy/crispy muesli type cereal, with nuts, unfortified','Cereali, cereali croccanti tipo muesli, con frutta secca, non arricchiti','Crunchy muesli, met noten','Müsli, knusprig, mit Nüssen, nicht angereichert','Cereais de pequeno almoço, crocantes/cereais tipo muesli, com nozes, não fortificados','Δημητριακά πρωινού, τύπου μούσλι, τραγανά / επικαλυμμένα με μέλι και ξηρούς καρπούς, μη ενισχυμένα','Bouillie de céréales de petit déjeuner','Cereal de desayuno, tipo muesli crujiente / crujiente, con nueces, sin fortificar'),(132044,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132045,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132046,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132047,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132048,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132049,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132050,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132051,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132052,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132053,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132054,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132055,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132056,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132057,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132058,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132059,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132060,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132061,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132062,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(132063,'Pears, raw','Pere, crude','Peer','Birnen, roh','Pêras, cru','Αχλάδια, ωμά','Poire','Peras'),(132064,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132065,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132066,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132067,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132068,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132069,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132070,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132071,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132072,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132073,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132074,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132075,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132076,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132077,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132078,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132079,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132080,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132081,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132082,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132083,'Seeds, hemp seed, hulled','Semi, di canapa, sgusciati','Zaden, hennepzaad, gepeld','Samen, Hanfsamen, geschält','Sementes, sementes de cânhamo, descascadas','Σπόροι, σπόροι καννάβης, αποφλοιωμένοι','Graine de cannabis','Semillas, semillas de cáñamo, peladas'),(132084,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132085,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132086,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132087,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132088,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132089,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132090,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132091,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132092,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132093,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132094,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132095,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132096,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132097,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132098,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132099,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132100,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132101,'Nectarines','Nettarine','Nectarines','Nektarinen','Nectarinas','Νεκταρίνια','Nectarines','Nectarinas'),(132102,'average piece','Pezzo medio','stuk (gemiddeld)','Durchschnittliches Stück','peça média','μεσαίο κομμάτι','Nombre moyen','pieza promedio'),(132103,'Nectarines, weighed with stones','Pesche noci, non sbucciate, pesate con nocciolo','Nectarines, vlees en schil, gewogen met pit','Nektarinen, mit Kern gewogen','Nectarinas, pesadas com caroços','Νεκταρίνια, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau. Pesez avec des pierres.','Nectarinas, carne y piel, pesadas con huesos'),(132104,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132105,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132106,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132107,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132108,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132109,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132110,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132111,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132112,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132113,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132114,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132115,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132116,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132117,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132118,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132119,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132120,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132121,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries','Combine:preparare un panino:Serve:su un unico piatto:DESSERT:yogurt e frutta o frutti di bosco','Combine:maak een sandwich:Serve:op een bord:DESSERT:yoghurt met fruit','Combine:ein Sandwich machen:Serve:Auf einem Teller:DESSERT:Joghurt and Obst oder Beeren','Combine:Criar sanduiche:Serve:Num prato único:DESSERT:Iogurte e fruta ou frutos vermelhos','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι και φρούτα ή μούρα','Combine::Serve::DESSERT:','Combine:Hacer sándwich:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(132122,'Bread with omelette & vegetables, Dessert','Pane con frittata e verdure, dessert','Brood met omelet en groenten, dessert','Brot mit Omelette & Gemüse, Dessert','Pão com omelete & legumes, sobremesa','Ψωμί με ομελέτα και λαχανικά & επιδόρπιο','Pain avec omelette & légumes, Dessert','Pan con tortilla y verduras, Postre'),(132123,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(132124,'iceberg unit','Unità iceberg','stuk','Eisberg Einheit','unidade iceberg','μονάδα παγόβουνου','Unité d \'iceberg','unidad de iceberg'),(132125,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(132126,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132127,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132128,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132129,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132130,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132131,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132132,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132133,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132134,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132135,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132136,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132137,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132138,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132139,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132140,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132141,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132142,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132143,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132144,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132145,'Initial Prep:wash in cold water:Cut:cut into slices','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette','Initial Prep:was in koud water:Cut:snijd in plakjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas'),(132146,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(132147,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(132148,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132149,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132150,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132151,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132152,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132153,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132154,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132155,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132156,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132157,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132158,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132159,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132160,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132161,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132162,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132163,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132164,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132165,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132166,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132167,'Initial Prep:wash in cold water:Cut:cut into slices','Initial Prep:lavare con acqua fredda:Cut:tagliare a fette','Initial Prep:was in koud water:Cut:snijd in plakjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Scheiben schneiden','Initial Prep:lavar em água fria:Cut:cortar em fatias','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε φέτες','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en rodajas'),(132168,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(132169,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132170,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132171,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132172,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132173,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132174,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132175,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132176,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132177,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132178,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132179,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132180,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132181,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132182,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132183,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132184,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132185,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132186,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132187,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132188,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(132189,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(132190,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(132191,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132192,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132193,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132194,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132195,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132196,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132197,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132198,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132199,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132200,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132201,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132202,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132203,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132204,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132205,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132206,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132207,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132208,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132209,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132210,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(132211,'Omelette, plain, homemade','Frittata, semplice, fatta in casa','Omelet, gewoon, zelfgemaakt','Omelette, Natur, hausgemacht','Omelete, simples, caseira','Ομελέτα απλή, σπιτική','Omelette n.','Tortilla, simple, casera'),(132212,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132213,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132214,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132215,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132216,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132217,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132218,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132219,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132220,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132221,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132222,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132223,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132224,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132225,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132226,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132227,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132228,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132229,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132230,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132231,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(132232,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(132233,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132234,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132235,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132236,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132237,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132238,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132239,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132240,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132241,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132242,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132243,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132244,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132245,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132246,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132247,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132248,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132249,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132250,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132251,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132252,'Cheese, cottage, lowfat, 1% milkfat','Formaggio, Fiocchi di latte, all\' 1% di grassi','Kwark, vetarm, 1% vet','Hüttenkäse, fettarm, 1% Milchfett','Queijo, requeijão, pouca gordura, 1% gordura láctea','Τυρί, cottage, χαμηλά λιπαρά, 1% λιπαρά γάλακτος','Fromage blanc','Queso, requesón, bajo en grasa, 1% de grasa láctea'),(132253,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132254,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132255,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132256,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132257,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132258,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132259,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132260,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132261,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132262,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132263,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132264,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132265,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132266,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132267,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132268,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132269,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132270,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132271,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132272,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(132273,'Fromage frais, virtually fat free, fruit','Formaggio fresco, alla frutta,  praticamente senza grassi','Roomkaas, mager, vruchten','Frischkäse, fast fettfrei, Frucht','Queijo fresco, praticamente sem gordura, fruta','Φρέσκο τυρί, σχεδόν χωρίς λιπαρά, με φρούτα','Sans graisse','Queso blanco, prácticamente sin grasa, fruta'),(132274,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132275,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132276,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132277,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132278,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132279,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132280,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132281,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132282,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132283,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132284,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132285,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132286,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132287,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132288,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132289,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132290,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132291,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132292,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132293,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(132294,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(132295,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132296,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132297,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132298,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132299,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132300,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132301,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132302,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132303,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132304,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132305,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132306,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132307,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132308,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132309,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132310,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132311,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132312,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132313,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132314,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(132315,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132316,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132317,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132321,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132323,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132324,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132325,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132326,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132327,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132328,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132329,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132330,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132331,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132332,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132333,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132334,'Bread sticks and vegetables','Grissini e verdure','Soepstengels en groenten','Brotstangen und Gemüse','Palitos de pão e vegetais','Κριτσίνια και λαχανικά','Bâtonnets de pain et légumes','Palitos de pan y verduras'),(132335,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(132336,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(132337,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132338,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132339,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132340,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132341,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132342,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132343,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132344,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132345,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132346,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132347,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132348,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132349,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132350,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132351,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132352,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132353,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132354,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132355,'cup chopped','tazza tritata','portie (gehakt)','Tasse, halb','xícara de chá','φλυτζάνι κομμένα','Tasse coupée','taza picado'),(132356,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(132357,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132358,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132359,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132360,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132361,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132362,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132363,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132364,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132365,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132366,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132367,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132368,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132369,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132370,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132371,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132372,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132373,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132374,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132375,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132376,'small pieces cup','Coppa di piccoli pezzi','kop','Kleine Stücke Tasse','chávena com pequenos pedaços','μία κούπα μικρά κομμάτια','Gobelet','taza de piezas pequeñas'),(132377,'Bread, sticks, plain','Pane, grissini al naturale','Broodstengels, volkoren','Brotsticks, Natur','Pão, palitos, simples','Ψωμί, μπαστούνια, απλό','Pain n.','Pan, palitos, sencillo'),(132378,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132379,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132380,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132381,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132382,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132383,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132384,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132385,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132386,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132387,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132388,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132389,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132390,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132391,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132392,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132393,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132394,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132395,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132396,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132397,'Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries','Serve:su un unico piatto:DESSERT:yogurt e frutta o frutti di bosco','Serve:op een bord:DESSERT:yoghurt met fruit','Serve:Auf einem Teller:DESSERT:Joghurt and Obst oder Beeren','Serve:Num prato único:DESSERT:Iogurte e fruta ou frutos vermelhos','Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι και φρούτα ή μούρα','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(132398,'Ratatouille with rice and cod','Ratatouille con riso e merluzzo','Ratatouille met rijst en kabeljauw','Ratatouille mit Reis und Kabeljau','Ratatouille com arroz e bacalhau','Ρατατούι με ρύζι και μπακαλιάρο','Ratatouille avec riz et morue','Ratatouille con arroz y bacalao'),(132399,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(132400,'Ratatouille, homemade','Ratatouille, fatto in casa','Ratatouille, zelfgemaakt','Ratatouille, selbstgemacht','Ratatouille, caseiro','Ρατατούι, σπιτικό','Rouleau de viande','Ratatouille, casero'),(132401,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132402,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132403,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132404,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132405,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132406,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132407,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132408,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132409,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132410,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132411,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132412,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132413,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132414,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132415,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132416,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132417,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132418,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132419,'How to cook:boil in unsalted water:Cook until:cook to preference','How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','How to cook::Cook until:','How to cook:cocer sin sal:Cook until:cocinar al gusto'),(132420,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(132421,'Rice, brown, long-grain, cooked','Riso, integrale, chicchi lunghi, consumare previa cottura','Rijst, bruin, langkorrelig, gekookt','Reis, braun, langkörnig, gekocht','Arroz, integral, grãos longos, cozinhado','Ρύζι, καστανό, μακρόσπερμο, μαγειρεμένο','Riz (n.','Arroz integral, de grano largo, cocido'),(132422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132425,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132426,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132427,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132428,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132429,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132430,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132431,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132432,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132433,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132434,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132435,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132436,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132437,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132438,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132439,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132440,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132441,'Initial Prep:finish with','Initial Prep:finire con','Initial Prep:maak af met','Initial Prep:Zuletzt','Initial Prep:Terminar com','Initial Prep:τελειώστε με','Initial Prep:','Initial Prep:terminar con'),(132442,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(132443,'Cheese, parmesan, dry grated, reduced fat','Formaggio, Parmigiano,  stagionato, grattugiato, da latte parzialmente scremato','Kaas, parmezaan, geraspt, vetarm','Käse, Parmesan, gerieben, fettreduziert','Queijo, parmesão, ralado seco, pouca gordura','Τυρί, παρμεζάνα, ξερό τριμμένο, μειωμένα λιπαρά','Fromage de Parme','Queso parmesano, rallado en seco, bajo en grasa'),(132444,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132445,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132446,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132447,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132448,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132449,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132450,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132451,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132452,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132453,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132454,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132455,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132456,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132457,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132458,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132459,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132460,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132462,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132463,'large fillet','filetto grande','filet (groot)','Großes Filet','grande filete','μεγάλο φιλέτο','Grand angle','filete grande'),(132464,'Cod, skinless, baked','Merluzzo, senza pelle, al forno','Kabeljauw, gebakken','Kabeljau, ohne Haut, gebacken','Bacalhau, apenas carne, assado','Μπακαλιάρος, μόνο σάρκα, ψημένος στο φούρνο','Morue n.','Bacalao, sin piel, horneado'),(132465,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132466,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132467,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132468,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132469,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132470,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132471,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132472,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132473,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132474,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132475,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132480,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132481,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132482,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132483,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132484,'Gingerbread','Pan di zenzero','Gemberbrood','Weißbrot','Pão de gengibre','Τζίντζερμπρεντ','Galette de gingembre','Pan de jengibre'),(132485,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132486,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132488,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132489,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132490,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132491,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132492,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132493,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132494,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132495,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132496,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132497,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132498,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132499,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132500,'Soy yogurt with honey & seeds','Yogurt di soia con miele e semi','Sojayoghurt met honing en zaden','Sojajoghurt mit Honig & Samen','Iogurte de soja com mel & sementes','Γιαούρτι σόγιας με μέλι & σπόρους','Yaourt de soja au miel et graines','Yogur de soja con miel y semillas'),(132501,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(132502,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132503,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132504,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132505,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132506,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132507,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132508,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132509,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132510,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132511,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132512,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132513,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132514,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132515,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132516,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132517,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132518,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132519,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132521,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(132522,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132523,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132524,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132525,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132526,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132528,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132529,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132530,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132531,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132532,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132533,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132534,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132535,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132536,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132537,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132538,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132539,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132540,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(132541,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132542,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132543,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132544,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132545,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132546,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132547,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132548,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132549,'Bagel with avocado','Bagel con avocado','Bagel met avocado','Bagel mit Avocado','Pão em forma de anel (bagel) com abacate','Κουλούρι με αβοκάντο','Bagel à l\'avocat','Bagel con aguacate'),(132550,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(132551,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132552,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132553,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132554,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132555,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132556,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132557,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132558,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132559,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132560,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132561,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132562,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132563,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132564,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132565,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132566,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132567,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132568,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132569,'piece','pezzo','stuk','Stück','peça','κομμάτι','Bloc','pedazo'),(132570,'Bagels, multigrain','Bagels,  multicereali','Bagels, meergranen','Bagel, Mehrkorn','Bagels, multigrão','Bagels, πολύσπορα','Bagel cake','Bagels, multigrano'),(132571,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132572,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132573,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132574,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132575,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132576,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132577,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132578,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132579,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132580,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132581,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132582,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132583,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132584,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132585,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132586,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132587,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132588,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132589,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132590,'Milk smoothie with fruit & goji berries','Frullato di latte con frutta e bacche di goji','Melksmoothie met fruit en gojibessen','Milch Smoothie mit Obst & Gojibeeren','Smoothie de leite com frutas & bagas goji ','Smoothie με γάλα, φρούτα και γκότζι μπέρις','Smoothie au lait aux fruits et baies de goji','Batido de leche con frutas y bayas de goji'),(132591,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(132592,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132593,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132594,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132595,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132596,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132597,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132598,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132599,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132600,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132601,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132602,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132603,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132604,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132605,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132606,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132607,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132608,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132609,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132610,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132611,'cup arils (seed/juice sacs)','coppiere (sacchi di semi/succhi)','portie (gemiddeld)','Tasse Schalenfrüchte (Säcke aus Samen/Saft)','chávena (saco de sementes/sumo)','φλυτζάνι επισπέρματα (σάκοι σπόρου/χυμού)','Pseudo - Seed (seed / Juice sac)','taza de arilos (sacos de semillas / jugo)'),(132612,'Pomegranates, raw','Melograni','Granaten','Granatäpfel, roh','Romãs, cru','Ρόδι, ωμό','Grenade','Granadas'),(132613,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132614,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132615,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132616,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132617,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132618,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132619,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132620,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132621,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132623,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132624,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132625,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132626,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132627,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132628,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132629,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132630,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132631,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132632,'Goji berries, dried','Bacche di Goji, essicate','Goji-bessen, gedroogd','Beeren von Goji, getrocknet','Bagas Goji, secas','Γκότζι μπέρι, αποξηραμένα','Lycium barbarum L.','Bayas de Goji, secas'),(132633,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132634,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132635,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132636,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132637,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132638,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132639,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132640,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132641,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(132642,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132643,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132644,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132645,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132646,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132647,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132648,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132649,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132650,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132651,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132652,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132653,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132654,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132655,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132656,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132657,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132658,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132659,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132660,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132661,'Chicken & coleslaw','Pollo e insalata di cavolo','Kip & koolsalade','Hühnchen & Krautsalat','Frango & salada de repolho','Κοτόπουλο & σαλάτα λάχανο','Poulet et salade de chou','Ensalada de pollo y col'),(132662,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(132663,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132664,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132665,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132666,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132667,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132668,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132669,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132670,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132671,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132672,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132673,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132674,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132675,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132676,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132677,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132678,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132679,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132680,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132681,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132682,'Cabbage, red, raw','Cavolo, rosso, crudo','kool, rood, rauw','Kohl, rot, roh','Couve, vermelha, crua','Λάχανο, κόκκινο, ωμό','Chou rouge','Repollo, rojo, crudo'),(132683,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132684,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132685,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132686,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132687,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132688,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132689,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132690,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132691,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132692,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132693,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132694,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132695,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132696,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132697,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132698,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132699,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132700,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132701,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132702,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(132703,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132704,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132705,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132706,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132707,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132708,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132709,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132710,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132711,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132712,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132713,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132714,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132715,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132716,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132717,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132718,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132719,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132720,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132721,'Bread with scrambled eggs & fruit','Pane con uova strapazzate, frutta','Roerei met brood, fruit','Brot mit Rührei, Obst','Pão com ovos mexidos, fruta','Ψωμί με αυγά ομελέτα & φρούτα','Pain aux œufs brouillés, fruits','Pan con huevos revueltos, Fruta'),(132722,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(132723,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(132724,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132725,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132726,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132727,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132728,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132729,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132730,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132731,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132732,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132733,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132734,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132735,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132736,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132737,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132738,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132739,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132740,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132741,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132742,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132743,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(132744,'Egg, whole, cooked, scrambled','Uovo, intero,  strapazzato','Ei, geheel, gekookt, roerei','Ei, ganz, gekocht, Rührei','Ovo, inteiro, cozinhado, mexido','Αυγό, ολόκληρο, μαγειρεμένο, ομελέτα','Oeuf, oeuf entier, oeuf cuit, Oeuf Frit','Huevo revuelto'),(132745,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132746,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132747,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132748,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132749,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132750,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132751,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132752,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132753,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132754,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132755,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132756,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132757,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132758,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132759,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132760,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132761,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132762,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132763,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132764,'container (6 oz)','contenitore (6 oz)','portie (180 ml)','Behälter (6 oz)','recipiente (180ml)','δοχείο (180 ml)','Récipient (6 onces)','envase (6 oz)'),(132765,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(132766,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132767,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132768,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132769,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132770,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132771,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132772,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132773,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132774,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132775,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132776,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132777,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132778,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132779,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132780,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132781,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132782,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132783,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132784,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132785,'average piece','Pezzo medio','stuk (gemiddeld)','Durchschnittliches Stück','peça média','μεσαίο κομμάτι','Nombre moyen','pieza promedio'),(132786,'Nectarines, weighed with stones','Pesche noci, non sbucciate, pesate con nocciolo','Nectarines, vlees en schil, gewogen met pit','Nektarinen, mit Kern gewogen','Nectarinas, pesadas com caroços','Νεκταρίνια, ζυγισμένα με κουκούτσι','La pêche, la viande et la peau. Pesez avec des pierres.','Nectarinas, carne y piel, pesadas con huesos'),(132787,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132788,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132789,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132790,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132791,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132792,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132793,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132794,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132795,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132796,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132797,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132798,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132799,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132800,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132801,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132802,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132803,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132804,'Fruit and nuts','Frutta e noci','Fruit en noten','Obst und Nüsse','Frutas e nozes','Φρούτα & ξηροί καρποί','Fruits et noix','Frutas y nueces'),(132805,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(132806,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132807,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132808,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132809,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132810,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132811,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132812,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132813,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132814,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132815,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132816,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132817,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132818,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132819,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132820,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132821,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132822,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132823,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132824,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132825,'Peanuts, spanish, oil-roasted, without salt','Arachidi, tostate con olio, senza sale','Pinda\'s, Spaans, geroosterd, zonder zout','Erdnüsse, spanisch, in Öl geröstet, ohne Salz','Amendoins, espanhóis, torrados a óleo, sem sal','Φυστίκια, ισπανικά, καβουρντισμένα με λάδι, χωρίς αλάτι','Cacahuètes, cacahuètes espagnoles, barbecue, sans sel.','Cacahuetes, tostados en aceite, sin sal'),(132826,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132827,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132828,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132829,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132830,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132831,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132832,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132833,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132834,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132835,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132836,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132837,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132838,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132839,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132840,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132841,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132842,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132843,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132844,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(132845,'Soup, Fish with pasta & vegetables, Fruit','Zuppa, Pesce con pasta e verdure, Frutta','Soep, Vis met pasta en groenten, Fruit','Suppe, Fisch mit Nudeln & Gemüse, Obst','Sopa, peixe com massa & vegetais, fruta','Σούπα, ψάρι με ζυμαρικά & λαχανικά & φρούτα','Soupe, Poisson aux pâtes et légumes, Fruits','Sopa, Pescado con pasta y verduras, Fruta'),(132846,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(132847,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(132848,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(132849,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132850,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132851,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132852,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132853,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132854,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132855,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132856,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132857,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132858,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132859,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132860,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132861,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132862,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132863,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132864,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132865,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132866,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132867,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132868,'Pasta, fresh-refrigerated, plain, cooked','Pasta, fresca confezionata, al naturale, cotta','Pasta, vers gekoeld, volkoren, gekookt','Teigwaren, frisch gekühlt, Natur, gekocht','Massas, frescas, refrigeradas, simples, cozinhadas','Ζυμαρικά, νωπά, απλά, μαγειρεμένα','Spaghettis, frais, frigorifique, original, cuit','Pasta, fresca refrigerada, cocida'),(132869,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132870,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132871,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132872,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132873,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132874,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132875,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132876,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132877,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132878,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132879,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132880,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132881,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132882,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132883,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132884,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132885,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt','Verdure, miste,  surgelate, lessate, scolate, senza sale','Groenten, gemengd, diepvries, gekookt, zonder zout','Gemüse, gemischt, gefroren, gekocht, abgetropft, ohne Salz','Vegetais, misturados, congelados, cozinhados, cozidos, escorrido, sem sal','Λαχανικά, αναμεικτα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Légumes, mélangés, congelés, cuits, cuits, déshydratés, sans sel','Verduras mezcladas, congeladas, cocidas, hervidas, escurridas, sin sal'),(132886,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132887,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132888,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132892,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132894,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132895,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132896,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132897,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132898,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132899,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132900,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132901,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132902,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132903,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132904,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132905,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(132906,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(132907,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132908,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132909,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132910,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132911,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132912,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132913,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132914,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132915,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132916,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132917,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132918,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132919,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132920,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132921,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132922,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132923,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132924,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132925,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132926,'fillet','filetto','filet (gemiddeld)','Filet','filete','φιλέτο','Viande','filete'),(132927,'Fish, cod, Atlantic, cooked, dry heat','Pesce, stoccafisso dell\'Atlantico, cotto al forno o alla piastra','Vis, kabeljauw, Atlantische Oceaan, gekookt','Fisch, Kabeljau, Atlantik, gekocht, mit Hitze getrocknet','Peixe, bacalhau, Atlântico, coznhado, calor seco','Ψάρια, μπακαλιάρος, Ατλαντικού, μαγειρεμένος, ψητός','Poisson, morue, Atlantique, nourriture, chaleur sèche.','Pescado, bacalao, atlántico, cocinados'),(132928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132929,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132930,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132931,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132932,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132933,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132934,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132935,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132936,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132937,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132938,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132939,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132940,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132941,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132942,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132943,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132944,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132945,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132946,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132947,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(132948,'Fruit','Frutta','Fruit','Obst','Fruta','Φρούτα','Fruit','Fruta'),(132949,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132950,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132951,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132952,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132953,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132954,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132955,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132956,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132957,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132958,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132959,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132960,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132961,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132962,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132963,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132964,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132965,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132966,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132967,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132968,'Yoghurt','Yogurt','Yoghurt','Joghurt','Iogurte','Γιαούρτι','Yaourt','Yogur'),(132969,'container (6 oz)','contenitore (6 oz)','portie (180 ml)','Behälter (6 oz)','recipiente (180ml)','δοχείο (180 ml)','Récipient (6 onces)','envase (6 oz)'),(132970,'Yogurt, plain, whole milk','Yogurt, intero, al naturale','Yoghurt, vol','Naturjoghurt, Vollmilch','Iogurte, natural, leite integral','Γιαούρτι, απλό, πλήρες','Yaourt au lait','Yogur, natural, leche entera'),(132971,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132972,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132973,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132974,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(132975,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(132976,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(132977,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(132978,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(132979,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(132980,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(132981,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(132982,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132983,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(132984,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(132985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132986,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(132987,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(132988,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(132989,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132990,'Fruit','Frutta','Fruit','Obst','Fruta','Φρούτα','Fruit','Fruta'),(132991,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(132992,'Fruit','Frutta','Fruit','Obst','Fruta','Φρούτα','Fruit','Fruta'),(132993,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(132994,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(132995,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(132996,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(132997,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(132998,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(132999,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133000,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133001,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133003,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133004,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133005,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133006,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133007,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133008,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133009,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133010,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133011,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133012,'Kebab, Fruit','Kebab, frutta','Kebab, Fruit','Kebab, Obst','Kebab, fruta','Κεμπάπ & φρούτα','Kebab, Fruits','Kebab, Fruta'),(133013,'Sandwich made with pita bread, kebab and raw vegetables','Sandwich fatto con pane pita, kebab e verdure crude','Pitabrood met kebabvlees en rauwe groenten','Sandwich mit Pita Brot, Kebab und rohem Gemüse','Sanduíche feita com pão pita, kebab e legumes crus','Σάντουιτς με ψωμί πίτας, κεμπάπ και ωμά λαχανικά','Sandwich au pain de peeta, rôti et légumes','Sándwich elaborado con pan de pita, kebab y verduras crudas'),(133014,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133015,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133016,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133017,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133018,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133019,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133020,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133021,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133022,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133023,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133024,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(133025,'Fruit','Frutta','Fruit','Obst','Fruta','Φρούτα','Fruit','Fruta'),(133026,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133027,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133028,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133029,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133030,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133031,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133032,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133033,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133034,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133035,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133036,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133037,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133038,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133039,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133040,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133041,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133042,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133043,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133044,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133045,'Fresh cheese, Cookies','Formaggio fresco, biscotti','Verse kaas, koekjes','Frischkäse, Kekse','Queijo fresco, bolachas','Νωπό τυρί & μπισκότα','Fromage frais, Cookies','Queso fresco, Galletas'),(133046,'cup (crumbled)','coppa (sbriciolata)','portie (verkruimeld)','Tasse (zerbröckelt)','chávena (esmigalhado)','φλυτζάνι (θρυμματισμένο)','Tasse','taza (desmenuzada)'),(133047,'Cheese, fresh','Formaggio, fresco','Platte kaas','Frischkäse','Queijo, fresco','Τυρί, νωπό','Fromage frais','Queso fresco'),(133048,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133049,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133050,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133051,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133052,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133053,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133054,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133055,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133056,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133057,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133058,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133059,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133060,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133061,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133062,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133063,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133064,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133065,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133066,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133067,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(133068,'Oatmeal biscuits, Archway Home Style ','Biscotti d\'avena, Archway Home Style','Haverkoekjes','Haferkekse, Archway Home Style Kekse','Bolachas estilo Archway Home, aveia','Σπιτικά μπισκότα βρώμης, Archway','Vodka Home cookies and avoine Tablets','Galletas de avena'),(133069,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133070,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133071,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133072,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133073,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133074,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133075,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133076,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133077,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133078,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133079,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133080,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133081,'Soya yoghurt with fruit','Yogurt di soia con frutta','Yoghurt van soja met fruit','Sojajoghurt mit Obst und Zimt','Iogurte de soja com fruta','Γιαούρτι σόγιας με φρούτα','Yofu aux fruits','Yofu con fruta'),(133082,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(133083,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133084,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133085,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133086,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133087,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133088,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133089,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133090,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133091,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133092,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133093,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133094,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133095,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133096,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133097,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133098,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133099,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133100,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133101,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133102,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(133103,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133104,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133105,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133106,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133107,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133108,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133109,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133110,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133111,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133112,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133113,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133114,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133115,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133116,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133117,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133118,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133119,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133120,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133121,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133122,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(133123,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(133124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133125,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133126,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133127,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133128,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133129,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133132,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(133133,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133134,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133135,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133136,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133137,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133138,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133139,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133140,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133141,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133142,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133143,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133144,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133145,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133146,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133147,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133148,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133149,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133150,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133151,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133152,'cup, whole','tazza, intera','portie (heel)','Becher, ganz','chávena, inteiro','φλυτζάνι, ολόκληρα','Tasse','taza, entera'),(133153,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(133154,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133155,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133156,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133157,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133158,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133159,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133160,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133161,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133162,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133163,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133164,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133165,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133167,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133168,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133169,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133170,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133171,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133172,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133173,'Nectarines and nuts','Nettarine e noci','Nectarines en noten','Nektarinen und Nüsse','Nectarinas e nozes','Νεκταρίνια & ξηροί καρποί','Nectarines et noix','Nectarinas y frutos secos'),(133174,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(133175,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(133176,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133177,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133178,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133179,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133180,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133181,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133182,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133183,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133184,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133185,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133186,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133187,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133188,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133189,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133190,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133191,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133192,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133194,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133195,'Nectarines, raw','Nettarina','Nectarines','Nektarinen, roh','Nectarinas, cru','Νεκταρίνια, ωμά','Noix','Nectarinas'),(133196,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133197,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133198,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133199,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133200,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133201,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133202,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133203,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133204,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133205,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133206,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133207,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133208,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133209,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133210,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133211,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133212,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133213,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133214,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133215,'Yoghurt with fruit','Yogurt alla frutta','Yoghurt met fruit','Joghurt mit Obst','Iogurte com fruta','Γιαούρτι με φρούτα','Yaourt aux fruits','Yogur con frutas'),(133216,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(133217,'Apricots, raw','Albicocche ','Abrikozen','Aprikosen, roh','Damascos, cru','Βερίκοκα, ωμά','Abricot','Albaricoques'),(133218,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133219,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133220,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133221,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133222,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133223,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133224,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133225,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133226,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133227,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133228,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133229,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133230,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133231,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133232,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133233,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133234,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133235,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133236,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133237,'Peaches, yellow, raw','Pesche, gialle','Perziken, geel','Pfirsiche, gelb, roh','Pêssegos, amarelos, cru','Ροδάκινα, κίτρινα, ωμά','Pêche jaune','Melocotones, amarillos'),(133238,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133239,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133240,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133241,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133242,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133243,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133244,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133245,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133246,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133247,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133248,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133249,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133250,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133251,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133252,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133253,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133254,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133255,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133256,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133257,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(133258,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133259,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133260,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133261,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133262,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133263,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133264,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133265,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133266,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133267,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133268,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133269,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133270,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133271,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133272,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133273,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133274,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133275,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133276,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133277,'Tortillas with falafel and vegetables','Tortillas con falafel e verdure','Wraps met falafel en groenten','Tortillas mit Falafel und Gemüse','Tortilhas com falafel e vegetais','Τορτίγιες με φαλάφελ και λαχανικά','Tortillas aux falafels et légumes','Tortillas con falafel y verduras'),(133278,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(133279,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133280,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133281,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133282,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133283,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133284,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133285,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133286,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133287,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133288,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133289,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133290,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133291,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133292,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133293,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133294,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133295,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133296,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133297,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133298,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(133299,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(133300,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133301,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133302,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133303,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133304,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133305,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133306,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133307,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133308,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133309,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133310,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133311,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133312,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133313,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133314,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133315,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133316,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133317,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133318,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133319,'Tortillas, ready, to-bake or -fry, whole wheat','Tortillas, integrali, pronte da cuocere in forno o padella antiaderente','Tortilla\'s, klaar om te bakken, volkoren','Tortillas, zum Backen oder Braten, Vollkorn','Tortilhas, prontas a assar ou fritar, trigo integral','Τορτίγες, έτοιμες, ολικής άλεσης','Pain de maïs grillé ou frit, plein de blé','Tortillas, listas para hornear o freír de trigo integral'),(133320,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133321,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133322,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133323,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133324,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133326,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133328,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133329,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133330,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133331,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133332,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133334,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133335,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133336,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133337,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133338,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133339,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(133340,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133341,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133342,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133343,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133344,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133345,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133346,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133347,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133348,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133349,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133350,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133351,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133352,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133353,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133354,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133355,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133356,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133357,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133358,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133359,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(133360,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(133361,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133362,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133363,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133364,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133365,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133366,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133367,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133368,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133369,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133370,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133371,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133372,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133373,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133374,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133375,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133376,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133377,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133378,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133379,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133380,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(133381,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133382,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133384,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133385,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133386,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133387,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133388,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133390,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133392,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133393,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133395,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133396,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133397,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133398,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133399,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133400,'Falafel, home-prepared','Falafel, fatti in casa','Falafel, zelfgemaakt','Falafel, Zuhause zubereitet','Falafel (almôndegas árabes), caseiro','Φαλάφελ, σπιτικό','Farafe','Falafel, preparado en casa'),(133401,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133402,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133403,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133404,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133405,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133406,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133407,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133408,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133409,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133410,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133411,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133412,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133413,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133414,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133415,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133416,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133417,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133418,'Wheat tortilla wrap, to be filled','Tortilla di grano, da farcire','Volkoren tortilla wrap, te vullen','Weizen-Tortilla, zum füllen','Tortilha de trigo wrap, a ser recheada','Τορτίγια σιταριού, για γέμισμα','Pain de maïs à remplir','Wrap de tortilla de trigo, para rellenar'),(133419,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133420,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133421,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133422,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133423,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133424,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133425,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133426,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133427,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133428,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133429,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133430,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133431,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133432,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133433,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133434,'fruit, without skin and seed','frutta, senza buccia e semi','stuk (zonder schil en pit)','Früchte, ohne Haut und Samen','frutas, sem casca e sem sementes','φρούτα, χωρίς φλούδα και σπόρους','Fruit sans graines','fruto, sin piel ni semilla'),(133435,'Avocados, raw, California','Avocado, crudo, California','Avocado\'s, rauw, Californië','Avocados, roh, Kalifornien','Abacates, crus, Califórnia','Αβοκάντο, ωμά, Καλιφόρνια','Avocats, crus, Californie','Aguacates crudos, California'),(133436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133439,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133440,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133441,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133442,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133443,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133444,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133446,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133447,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133448,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133449,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133451,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133452,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133453,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133454,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133455,'Soya yoghurt with cereals and fruit','Yogurt di soia con cereali e frutta','Yoghurt van soja met ontbijtgranen en fruit','Sojajoghurt mit Müsli und Obst','Iogurte de soja com cereais e frutas','Γιαούρτι σόγιας με δημητριακά και φρούτα','Yofu aux céréales et aux fruits','Yofu con cereales y fruta'),(133456,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(133457,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(133458,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133459,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133460,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133461,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133462,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133463,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133464,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133465,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133467,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133468,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133469,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133470,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133471,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133472,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133473,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133474,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133475,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133476,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(133477,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133478,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133479,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133480,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133481,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133482,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133483,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133484,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133485,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133486,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133487,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133488,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133489,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133490,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133491,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133492,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133493,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133494,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133495,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133496,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(133497,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133498,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133499,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133500,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133501,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133502,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133503,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133504,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133505,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133506,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133507,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133508,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133509,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133510,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133511,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133512,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133513,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133514,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133515,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133516,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(133517,'Plain soya yogurt','Yogurt di soia al naturale ','Soja yoghurt','Soja-Joghurt Natur','Iogurte de soja simples','Γιαούρτι σόγιας SILK, απλό','Yaourt de soja','Yogur de soja natural'),(133518,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133519,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133520,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133521,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133522,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133523,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133524,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133525,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133526,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(133527,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133528,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133529,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133530,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133531,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133532,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133533,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133534,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133535,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133536,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133537,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133538,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133539,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133540,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133541,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133542,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133543,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133544,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133545,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133546,'Nuts, Nectarines','Noci, Nettarine','Noten, nectarines','Nüsse, Nektarinen','Nozes, nectarinas','Ξηροί καρποί & νεκταρίνια','Noix, Nectarines','Nueces, Nectarinas'),(133547,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(133548,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(133549,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133550,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133551,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133552,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133553,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133554,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133555,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133556,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133557,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133558,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133559,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133560,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133561,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133562,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133563,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133564,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133565,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133566,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133567,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133568,'Nectarines, raw','Nettarina','Nectarines','Nektarinen, roh','Nectarinas, cru','Νεκταρίνια, ωμά','Noix','Nectarinas'),(133569,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133570,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133571,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133572,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133573,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133574,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133575,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133576,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133577,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133578,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133579,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133580,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133581,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133582,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133583,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133584,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133585,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133586,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133587,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133588,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(133589,'Beef burger with quinoa and vegetables','Hamburger di manzo con quinoa e verdure','Rundvleesburger met quinoa en groenten','Rindfleischburger mit Quinoa und Gemüse','Hambúrguer de carne com quinoa e vegetais','Μοσχαρίσιο μπιφτέκι με κινόα και λαχανικά','Burger de boeuf au quinoa et légumes','Hamburguesa de ternera con quinoa y verduras'),(133590,'Initial Prep:remove from packaging:Cut:whole:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain','Initial Prep:rimuovere dall\'imballaggio:Cut:intero:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:haal uit de verpakking:Cut:heel:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:Verpackung entfernen:Cut:ganz:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:retirar da embalagem:Cut:inteiro:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:ολόκληρα:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:entero:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(133591,'Beetroot, boiled in unsalted water','Barbabietola, lessata in acqua non salata','Rode biet, gekookt in ongezouten water','Rote Beete, gekocht in ungesalzenem Wasser','Beterraba, cozida em água sem sal','Παντζάρι, βρασμένο σε μη αλατισμένο νερό','Racine de betterave cuite dans de l \'eau non salée','Remolacha, hervida en agua sin sal'),(133592,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133593,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133594,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133595,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133596,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133597,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133598,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133599,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133600,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133601,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133602,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133603,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133604,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133605,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133606,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133607,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133608,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133609,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133610,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(133611,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(133612,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133613,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133614,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133615,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133616,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133617,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133618,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133619,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133620,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133621,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133622,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133623,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133624,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133625,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133626,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133627,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133628,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133629,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133630,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133631,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(133632,'Quinoa, cooked','Quinoa, cotta','Quinoa, gekookt','Quinoa, gekocht','Quinoa, cozinhada','Κινόα, μαγειρεμένη','Véronique adj.','Quinua, cocida'),(133633,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133634,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133635,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133636,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133637,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133638,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133639,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133640,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133641,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133642,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133643,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133644,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133645,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133646,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133649,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133650,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133651,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133652,'Initial Prep:add to pan','Initial Prep:aggiungere alla padella','Initial Prep:doe in de pan','Initial Prep:in die Pfanne geben','Initial Prep:Adicionar à panela','Initial Prep:προσθέστε στο τηγάνι','Initial Prep:','Initial Prep:añadir a la sartén'),(133653,'Burger, beef, grilled, homemade','Hamburger, manzo, alla griglia, fatto in casa','Burger, rundsvlees, gegrild, zelfgemaakt','Burger, Rindfleisch, gegrillt, hausgemacht','Hambúrguer, carne de vaca, grelhado, caseiro','Μπιφτέκι, μοσχαρίσιο, ψημένο στη σχάρα, σπιτικό','Hamburger, boeuf, barbecue.','Hamburguesa, ternera, a la plancha, casera'),(133654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133655,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133656,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133657,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133658,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133659,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133660,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133661,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133662,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133663,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133664,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133665,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133666,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133667,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133668,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133669,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133670,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133671,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133672,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133673,'Yoghurt with fruit','Yogurt alla frutta','Yoghurt met fruit','Joghurt mit Obst','Iogurte com fruta','Γιαούρτι με φρούτα','Yaourt aux fruits','Yogur con frutas'),(133674,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(133675,'Apricots, raw','Albicocche ','Abrikozen','Aprikosen, roh','Damascos, cru','Βερίκοκα, ωμά','Abricot','Albaricoques'),(133676,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133677,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133678,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133679,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133680,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133681,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133682,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133683,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133684,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133685,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133686,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133687,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133688,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133690,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133691,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133692,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133693,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133694,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133695,'Peaches, yellow, raw','Pesche, gialle','Perziken, geel','Pfirsiche, gelb, roh','Pêssegos, amarelos, cru','Ροδάκινα, κίτρινα, ωμά','Pêche jaune','Melocotones, amarillos'),(133696,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133697,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133698,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133699,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133700,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133701,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133702,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133703,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133704,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133705,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133706,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133708,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133709,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133710,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133711,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133712,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133713,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133714,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133715,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(133716,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133717,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133718,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133719,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133720,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133721,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133722,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133723,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133724,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133725,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133726,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133727,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133728,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133730,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133731,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133733,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133734,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133735,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(133736,'Tortillas with falafel and vegetables','Tortillas con falafel e verdure','Tortilla\'s met falafel en groenten','Tortillas mit Falafel und Gemüse','Tortilhas com falafel e vegetais','Τορτίγιες με φαλάφελ και λαχανικά','Tortillas aux falafels et légumes','Tortillas con falafel y verduras'),(133737,'Season/Mix:add','Season/Mix:aggiungere','Season/Mix:voeg toe','Season/Mix:hinzufügen','Season/Mix:adicionar','Season/Mix:προσθέστε','Season/Mix:','Season/Mix:picar y agregar condimentos'),(133738,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(133739,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133741,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133742,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133743,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133744,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133745,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133747,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133748,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133749,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133750,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133751,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133752,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133753,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133754,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133755,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133756,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133757,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133758,'Initial Prep:wash in cold water:Cut:cut into cubes','Initial Prep:lavare con acqua fredda:Cut:tagliare a cubetti','Initial Prep:was in koud water:Cut:snijd in blokjes','Initial Prep:mit kaltem Wasser waschen:Cut:in Würfel schneiden','Initial Prep:lavar em água fria:Cut:cortar em cubos','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κύβους','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:cortar en dados'),(133759,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(133760,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(133761,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133762,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133763,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133764,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133765,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133766,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133767,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133768,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133769,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133770,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133771,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133772,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133773,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133774,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133776,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133777,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133778,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133779,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133780,'Tortillas, ready, to-bake or -fry, whole wheat','Tortillas, integrali, pronte da cuocere in forno o padella antiaderente','Tortilla\'s, klaar om te bakken, volkoren','Tortillas, zum Backen oder Braten, Vollkorn','Tortilhas, prontas a assar ou fritar, trigo integral','Τορτίγες, έτοιμες, ολικής άλεσης','Pain de maïs grillé ou frit, plein de blé','Tortillas, listas para hornear o freír de trigo integral'),(133781,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133782,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133783,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133784,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133785,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133786,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133787,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133788,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133789,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133790,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133791,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133792,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133793,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133794,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133795,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133796,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133797,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133798,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133799,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133800,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(133801,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(133802,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133803,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133804,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133805,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133806,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133807,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133808,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133809,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133810,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133811,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133812,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133813,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133814,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133815,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133816,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133817,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133818,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133819,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133820,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133821,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(133822,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(133823,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133825,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133826,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133827,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133828,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133829,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133830,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133831,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133832,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133833,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133834,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133835,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133836,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133837,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133838,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133839,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133840,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133841,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133842,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(133843,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(133844,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133845,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133846,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133847,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133849,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133850,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133851,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133852,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133853,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133854,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133855,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133856,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133857,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133858,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133859,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133860,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133861,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133862,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133863,'Falafel, home-prepared','Falafel, fatti in casa','Falafel, zelfgemaakt','Falafel, Zuhause zubereitet','Falafel (almôndegas árabes), caseiro','Φαλάφελ, σπιτικό','Farafe','Falafel, preparado en casa'),(133864,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133865,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133866,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133867,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133868,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133869,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133870,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133871,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133872,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133873,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133874,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133875,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133876,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133877,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133878,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133879,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133880,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133881,'Wheat tortilla wrap, to be filled','Tortilla di grano, da farcire','Volkoren tortilla wrap, te vullen','Weizen-Tortilla, zum füllen','Tortilha de trigo wrap, a ser recheada','Τορτίγια σιταριού, για γέμισμα','Pain de maïs à remplir','Wrap de tortilla de trigo, para rellenar'),(133882,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133883,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133884,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133887,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133888,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133890,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133891,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133892,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133893,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133894,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133895,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133896,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133897,'Yogurt with honey & seeds','Yogurt con miele e semi','Yoghurt met honing en zaden','Joghurt mit Honig & Samen','Iogurte com mel & sementes','Γιαούρτι με μέλι & σπόρους','Yaourt au miel et aux graines','Yogur con miel y semillas'),(133898,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(133899,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133900,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133901,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133902,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133903,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133904,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133905,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133906,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133907,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133908,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133909,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133910,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133911,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133912,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133913,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133914,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133915,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133916,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133917,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133918,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(133919,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133920,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133921,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133922,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133923,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133924,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133925,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133926,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133927,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133928,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133929,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133930,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133931,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133932,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133933,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133934,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133935,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133937,'container (7 oz)','contenitore (7 oz)','portie (210 ml)','Behälter (7 oz)','recipiente (210ml)','δοχείο (210 ml)','Récipient (7 onces)','recipiente (7 oz)'),(133938,'Yogurt, Greek, plain, low fat','Yogurt, greco, magro, al naturale','Yoghurt, Grieks, mager','Joghurt, griechisch, Natur, fettarm','Iogurte, grego, natural, baixo teor de gordura','Γιαούρτι, ελληνικό, απλό, χαμηλά λίπαρά','Yaourt (n.','Yogur, griego, natural, bajo en grasa'),(133939,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133940,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133941,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133942,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133943,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133944,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133945,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133946,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133947,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133948,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133949,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133950,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133951,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133952,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133953,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133954,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133955,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133956,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133957,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133958,'Cheese & avocado sandwich','Panino al formaggio e avocado','Broodje kaas & avocado','Käse-Avocado-Sandwich','Sanduíche de queijo & abacate','Σάντουιτς με τυρί & αβοκάντο','Sandwich au fromage et à l\'avocat','Sándwich de queso y aguacate'),(133959,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(133960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133963,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(133964,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133965,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133966,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133967,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133968,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133969,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133970,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133971,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133972,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133973,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133974,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133975,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133976,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133977,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133978,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133979,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(133980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(133981,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(133982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(133983,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(133984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(133985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(133986,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(133987,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(133988,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(133989,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(133990,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(133991,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(133992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(133993,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(133994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(133995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(133996,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(133997,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(133998,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(133999,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134001,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134002,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134003,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134004,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134005,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134006,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134007,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134008,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134009,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134010,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134011,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134012,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134013,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134014,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134015,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134016,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134017,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134018,'Smoothie with milk, fruits & goji berries','Smoothie con latte, frutta e bacche di goji','Smoothie met melk, fruit en gojibessen','Smoothie mit Milch, Obst & Gojibeeren','Smoothie com leite, frutas & bagas goji','Smoothie με γάλα, φρούτα και γκότζι μπέρις','Smoothie au lait, fruits et baies de goji','Batido de leche, frutas y bayas de goji'),(134019,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(134020,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134021,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134022,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134023,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134024,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134025,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134026,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134027,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134028,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134029,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134030,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134031,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134032,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134033,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134034,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134035,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134036,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134038,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134039,'cup arils (seed/juice sacs)','coppiere (sacchi di semi/succhi)','portie (gemiddeld)','Tasse Schalenfrüchte (Säcke aus Samen/Saft)','chávena (saco de sementes/sumo)','φλυτζάνι επισπέρματα (σάκοι σπόρου/χυμού)','Pseudo - Seed (seed / Juice sac)','taza de arilos (sacos de semillas / jugo)'),(134040,'Pomegranates, raw','Melograni','Granaten','Granatäpfel, roh','Romãs, cru','Ρόδι, ωμό','Grenade','Granadas'),(134041,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134042,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134043,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134044,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134048,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134049,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134050,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134051,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134052,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134053,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134054,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134055,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134056,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134057,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134058,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134059,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134060,'Goji berries, dried','Bacche di Goji, essicate','Goji-bessen, gedroogd','Beeren von Goji, getrocknet','Bagas Goji, secas','Γκότζι μπέρι, αποξηραμένα','Lycium barbarum L.','Bayas de Goji, secas'),(134061,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134062,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134063,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134064,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134065,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134066,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134068,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134069,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(134070,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134071,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134072,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134073,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134074,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134075,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134076,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134077,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134078,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134079,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134080,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134081,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134082,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134083,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134084,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134085,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134086,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134087,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134088,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134089,'Chicken salad with fresh vegetables','Insalata di pollo con verdure fresche','Kipsalade met verse groenten','Hühnersalat mit frischem Gemüse','Salada de frango com legumes frescos','Κοτοσαλάτα με φρέσκα λαχανικά','Salade de poulet aux légumes frais','Ensalada de pollo con verduras frescas'),(134090,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(134091,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134092,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134093,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134094,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134095,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134096,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134097,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134098,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134099,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134100,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134101,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134102,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134103,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134104,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134105,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134106,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134107,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134108,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134109,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134110,'Cabbage, red, raw','Cavolo, rosso, crudo','kool, rood, rauw','Kohl, rot, roh','Couve, vermelha, crua','Λάχανο, κόκκινο, ωμό','Chou rouge','Repollo, rojo, crudo'),(134111,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134112,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134113,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134114,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134115,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134116,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134117,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134118,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134119,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134120,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134121,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134122,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134123,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134124,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134125,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134126,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134127,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134128,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134129,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134130,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(134131,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134132,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134133,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134134,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134136,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134137,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134138,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134139,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134140,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134141,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134142,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134143,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134144,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134149,'Bread with peanut butter, yoghurt','Pane con burro di arachidi, yogurt','Brood met pindakaas, yoghurt','Brot mit Erdnussbutter, Joghurt','Pão com manteiga de amendoim, iogurte','Ψωμί με φυστικοβούτυρο & γιαούρτι','Pain au beurre d\'arachide, yaourt','Pan con mantequilla de cacahuete, yogur'),(134150,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(134151,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134152,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134153,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134154,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134155,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134156,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134157,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134158,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134159,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134160,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134161,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134162,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134163,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134164,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134165,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134167,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134168,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(134169,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134170,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134171,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134172,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134173,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134174,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134175,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134176,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134177,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134178,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134179,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134180,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134181,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134182,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134183,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134184,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134185,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134186,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134187,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134188,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(134189,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(134190,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134191,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134192,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134194,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134195,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134196,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134197,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134198,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134199,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134200,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134201,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134202,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134203,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134204,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134205,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134206,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134207,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134208,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134209,'Peanut butter, (no added sugar)','Burro di arachidi (Kelkin, senza zuccheri aggiunti)','Pindakaas (zonder toegevoegde suiker)','Erdnussbutter (ohne Zuckerzusatz)','Manteiga de amendoim, (sem adição de açúcar)','Φυστικοβούτυρο (χωρίς πρόσθετη ζάχαρη)','Beurre d \'arachide','Mantequilla de cacahuete sin azúcar añadida'),(134210,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134211,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134212,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134213,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134214,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134215,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134216,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134217,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134218,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134219,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134220,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134221,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134222,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134223,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134224,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134225,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134226,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134227,'Pears','Pere','Peren','Birnen','Pêras','Αχλάδια','Des poires','Peras'),(134228,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(134229,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(134230,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134231,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134232,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134233,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134234,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134235,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134236,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134237,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134238,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134239,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134240,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134241,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134242,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134243,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134244,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134245,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134246,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134247,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134248,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134249,'Combine:Create sandwich','Combine:preparare un panino','Combine:maak een sandwich','Combine:ein Sandwich machen','Combine:Criar sanduiche','Combine:Δημιουργήστε σάντουιτς','Combine:','Combine:Hacer sándwich'),(134250,'Soup and bread','Zuppa e pane','Soep en brood','Suppe und Brot','Sopa e pão','Σούπα και ψωμί','Soupe et pain','Sopa y pan'),(134251,'Brown bread, French bread (baguette or ball), with flour type 80 or 110','Pane nero,  francese (baguette o palloncino), con farina tipo 80 o 110','Bruin brood, Frans brood (stokbrood of broodje), met bloem type 80 of 110','Braunes Brot, französisches Brot (Baguette oder Kugel), mit Mehl Typ 80 oder 110','Pão castanho, pão francês (baguete ou bola), com farinha tipo 80 ou 110','Καστανό ψωμί, γαλλικό ψωμί (μπαγκέτα ή μπάλα), με αλεύρι τύπου 80 ή 110','Pain noir, pain français (pain français ou français), contenant de la farine 80 ou 110','Pan integral, pan francés (baguette o bola), con harina tipo 80 o 110'),(134252,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134253,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134254,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134255,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134256,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134257,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134258,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134259,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134260,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134261,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134262,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134263,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134264,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134265,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134266,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134267,'Cheese, spreadable, soft white, low fat','Formaggio, spalmabile, morbido, bianco, a ridotto contenuto di grassi','Roomkaas, zacht, wit, vetarm','Käse, streichbar, weich weiß, fettarm','Queijo, para barrar, branco macio, baixo teor de gordura','Τυρί, για άλλειμα, μαλακό λευκό, με χαμηλά λιπαρά','Fromage, étalable, blanc doux, faible graisse','Queso, untable, blanco suave, bajo en grasas'),(134268,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134269,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134270,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134271,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134272,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134273,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134274,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134275,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134276,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134277,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134278,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134279,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134280,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134281,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134282,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134283,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134284,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134285,'Ham, turkey, sliced, extra lean, prepackaged or deli','Prosciutto, affettato di tacchino, extra magro, confezionato o di rosticceria','Ham, kalkoen, gesneden, extra mager, voorverpakt of delicatessen','Schinken, Truthahn, in Scheiben geschnitten, extra mager, verpackt oder im Feinkost','Fiambre, perú, fatiado, extra magro, pré-embalado (deli)','Χοιρομέρι, γαλοπούλα, σε φέτες, επιπλέον άπαχο, προσυσκευασμένο ή ντελικατέσεν','Jambon, dinde, tranches, maigre, préemballé ou cuit','Jamón, pavo, loncheado, extra magro, preenvasado o fiambre'),(134286,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134287,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134288,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134289,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134290,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134291,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134292,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134293,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134294,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134295,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134296,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134297,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134298,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134299,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134300,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134301,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134302,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134303,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134304,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134305,'Soup, mushroom, homemade','Zuppa, funghi,fatta in casa','Soep, champignons, zelfgemaakt','Suppe, Pilz, hausgemacht','Sopa, cogumelos, caseira','Σούπα μανιταριών, σπιτική','Soupe aux champignons','Sopa, setas, casera'),(134306,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134307,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134308,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134309,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134310,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134311,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134312,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134313,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134314,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134315,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134316,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134319,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134321,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134322,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134323,'Melon, dark chocolate','Melone, cioccolato fondente','Meloen, pure chocolade','Melone, dunkle Schokolade','Melão, chocolate preto','Πεπόνι & μαύρη σοκολάτα','Melon, chocolat noir','Melón, chocolate negro'),(134324,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(134325,'Melon, medium','Melone, grandezza media','Meloen','Melone, mittelgroß','Melão, médio','Πεπόνι, μόνο σάρκα, μεσαίο','Melon n.','Melón, solo pulpa'),(134326,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134327,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134328,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134329,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134330,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134331,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134332,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134333,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134334,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134335,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134336,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134337,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134338,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134339,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134340,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134341,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134342,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134343,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134344,'Candies, Dark Chocolate Bar','Dolci, barretta al cioccolato fondente','Pure chocoladereep','Süßigkeiten, dunkler Schokoladenriegel','Doces, Barra de chocolate preto','Γλυκά, Σοκολάτα SPECIAL DARK','Chocolat noir','Caramelos, tableta de chocolate negro'),(134345,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134346,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134347,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134348,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134349,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134350,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134351,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134352,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134353,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134354,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134355,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134356,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134357,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134358,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134359,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134360,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(134361,'Veal with potatoes and vegetables','Vitello con patate e verdure','Kalfsvlees met aardappelen en groenten','Kalbfleisch mit Kartoffeln und Gemüse','Vitela com batata e legumes','Μοσχαράκι με πατάτες και λαχανικά','Veau aux pommes de terre et légumes','Ternera con patatas y verduras'),(134362,'Initial Prep:wash in cold water:Cut:cut in half:How to cook:boil in salted water:Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','Initial Prep:lavare con acqua fredda:Cut:tagliare a metà:How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:was in koud water:Cut:snijd in half:How to cook:kook in gezouten water:Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit kaltem Wasser waschen:Cut:halbieren:How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:lavar em água fria:Cut:cortar em metades:How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε στην μέση:How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar por la mitad:How to cook:hervir en agua con sal:Cook until:cocinar al gusto:Season/Mix:salpimentar'),(134363,'Ware potato, boiled, peeled','Patata, lessata in acqua, pelata','Aardappel, gekookt in water, geschild','Kartoffel, gekocht, geschält','Batata, cozida em água, descascada','Πατάτα, βρασμένη σε νερό, αποφλοιωμένη','Faire cuire des pommes de terre','Patata para cocinar, hervida / cocida en agua, pelada'),(134364,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134365,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134366,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134367,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134368,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134369,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134370,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134371,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134372,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134373,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134374,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134375,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134376,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134377,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134378,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134379,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134380,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134381,'How to cook:boil in salted water:Cook until:cook to preference','How to cook:bollire in acqua salata:Cook until:cuocere secondo le preferenze','How to cook:kook in gezouten water:Cook until:kook naar voorkeur','How to cook:in Salzwasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:Cozer em água salgada:Cook until:Cozinhar até à preferência','How to cook:βράστε σε αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','How to cook::Cook until:','How to cook:hervir en agua con sal:Cook until:cocinar al gusto'),(134382,'Peas and carrots, frozen, cooked, boiled, drained, without salt','Piselli e carote, surgelati, lessati, scolati, senza sale','Erwten en wortelen, diepvries, gekookt, zonder zout','Erbsen und Karotten, gefroren, abgetropft, ohne Salz','Ervilhas e cenouras, congeladas, cozinhadas, cozidas, escorridas, sem sal','Μπιζέλια και καρότα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Pois et carottes, congelés, cuits, cuits, déshydratés, sans sel','Guisantes y zanahorias, congelados, cocidos, hervidos, escurridos, sin sal'),(134383,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134384,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134385,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134386,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134387,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134388,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134389,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134390,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134393,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134394,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134395,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134396,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134397,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134398,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134399,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134400,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134401,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134402,'Initial Prep:wash and chop','Initial Prep:lavare e tagliare','Initial Prep:was en hak fijn','Initial Prep:waschen und hacken','Initial Prep:Lavar e picar','Initial Prep:πλύνετε και ψιλοκόψτε','Initial Prep:','Initial Prep:lavar y picar'),(134403,'Salad, mixed','Insalata, mista','Salade, gemengd','Salat, gemischt','Salada, mista','Σαλάτα, ανάμικτη','Salade','Ensalada mixta'),(134404,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134405,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134406,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134407,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134408,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134409,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134410,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134411,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134412,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134413,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134414,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134415,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134416,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134417,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134418,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134419,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134420,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134421,'How to cook:grill (lightly oiled):Cook until:cook to preference:Season/Mix:season with grind of salt & pepper','How to cook:grigliare (con poco olio):Cook until:cuocere secondo le preferenze:Season/Mix:condire con un pizzico di sale e pepe','How to cook:gril (weinig olie):Cook until:kook naar voorkeur:Season/Mix:kruid met een vleugje zout & peper','How to cook:grillen (mit wenig Öl):Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até à preferência:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Cook until::Season/Mix:','How to cook:grill (con poco aceite):Cook until:cocinar al gusto:Season/Mix:salpimentar'),(134422,'cutlet','cutlet','kotelet','Kotelett','costeleta','κοτολέτα','Steak','chuleta'),(134423,'Veal, leg, top round, cap off, cutlet, boneless, cooked, grilled','Vitello, costoletta, tondo superiore, disossata, alla griglia','Kalfsvlees, kotelet, zonder been, gekookt, gegrild','Kalbfleisch, Keule, Kappe, Kotelett, Schnitzel, ohne Knochen, gekocht, gegrillt','Vitela, perna, redondo superior, costeleta, desossado, cozinhado, grelhado','Μοσχάρι, πόδι, στρογγυλό, κοτολέτα, χωρίς κόκαλο, μαγειρεμένο, ψημένο','Viande de veau, jambe, jambe ronde supérieure, sans couvercle, filet, sans os','Ternera, pierna, redondo superior, sin tapa, chuleta, deshuesada, cocinada, a la plancha'),(134424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134425,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134426,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134427,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134428,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134429,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134430,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134431,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134432,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134433,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134434,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134435,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134436,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134437,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134438,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134439,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134441,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134443,'Yoghurt','Yogurt','Yoghurt','Joghurt','Iogurte','Γιαούρτι','Yaourt','Yogur'),(134444,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(134445,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134446,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134447,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134449,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134451,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134452,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134453,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134454,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134455,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134456,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134458,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134459,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134460,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134461,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134462,'Bread and spread, fruit','Pane e crema spalmabile, frutta','Brood en beleg, fruit','Brot und Brotaufstrich, Obst','Pão e paté, fruta','Ψωμί με άλειμμα & φρούτα','Pain et tartinade, fruits','Pan y untable, fruta'),(134463,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(134464,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(134465,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134466,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134467,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134468,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134469,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134470,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134471,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134472,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134473,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134474,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134475,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134480,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134481,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134482,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134483,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134484,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(134485,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(134486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134489,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134490,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134491,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134492,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134493,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134494,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134495,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134496,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134498,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134500,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134501,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134502,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134503,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134504,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(134505,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(134506,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134507,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134509,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134510,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134511,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134512,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134513,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134514,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134515,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134516,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134518,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134519,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134520,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134521,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134522,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134523,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134524,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(134525,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(134526,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134527,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134528,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134529,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134530,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134531,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134532,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134533,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134534,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134535,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134536,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134537,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134538,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134539,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134540,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134541,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134542,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134543,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134544,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134545,'Vegetables','Verdure','Groenten','Gemüse','Legumes','Λαχανικά','Des légumes','Verduras'),(134546,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(134547,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(134548,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134549,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134550,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134551,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134552,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134553,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134554,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134555,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134556,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134557,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134558,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134559,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134560,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134561,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134562,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134563,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134564,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134565,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134566,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134567,'chopped cup','Coppa tritata','portie (gemiddeld)','HalbeTasse','xícara de chá','κομμένη κούπα','Tasse coupée','taza picada'),(134568,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(134569,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134570,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134571,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134572,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134573,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134574,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134575,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134576,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134577,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134578,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134579,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134580,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134581,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134582,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134583,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134584,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134585,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134586,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134587,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134588,'Combine:Create sandwich:Serve:On a single plate','Combine:preparare un panino:Serve:su un unico piatto','Combine:maak een sandwich:Serve:op een bord','Combine:ein Sandwich machen:Serve:Auf einem Teller','Combine:Criar sanduiche:Serve:Num prato único','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:Hacer sándwich:Serve:En un plato'),(134589,'Pita with falafel and vegetables','Pita con falafel e verdure','Pita met falafel en groenten','Pita mit Falafel und Gemüse','Pita com falafel e legumes','Πίτα με φαλάφελ και λαχανικά','Pita aux falafels et légumes','Pita con falafel y verduras'),(134590,'Initial Prep:remove from packaging','Initial Prep:rimuovere dall\'imballaggio','Initial Prep:haal uit de verpakking','Initial Prep:Verpackung entfernen','Initial Prep:retirar da embalagem','Initial Prep:αφαιρέστε από τη συσκευασία','Initial Prep:','Initial Prep:sacar del envoltorio'),(134591,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(134592,'Bread, pitta, white','Pane, pita, bianco','Brood, pitta, wit','Brot, Pita, weiß','Pão, pitta, Branco','Πίττα, λευκή','Pain, peeta, pain blanc','Pan, pitta, blanco'),(134593,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134594,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134595,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134596,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134597,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134598,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134600,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134601,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134602,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134603,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134604,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134605,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134606,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134607,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134608,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134609,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134610,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134611,'Initial Prep:wash in cold water','Initial Prep:lavare con acqua fredda','Initial Prep:was in koud water','Initial Prep:mit kaltem Wasser waschen','Initial Prep:lavar em água fria','Initial Prep:πλύνετε σε κρύο νερό','Initial Prep:','Initial Prep:lavar en agua fría'),(134612,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(134613,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(134614,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134615,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134616,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134617,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134618,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134619,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134620,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134621,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134622,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134623,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134624,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134625,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134626,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134627,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134628,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134629,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134630,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134631,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134632,'How to cook:fry (lightly oiled pan):Cook until:cook until golden','How to cook:friggere (con padella leggermente oliata):Cook until:cuocere fino a doratura','How to cook:bak (weinig olie):Cook until:bak tot goudbruin','How to cook:braten (in leicht eingefetteter Pfanne):Cook until:gold-braun kochen','How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até dourar','How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να ροδίσουν','How to cook::Cook until:','How to cook:freír (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(134633,'Falafel, home-prepared','Falafel, fatti in casa','Falafel, zelfgemaakt','Falafel, Zuhause zubereitet','Falafel (almôndegas árabes), caseiro','Φαλάφελ, σπιτικό','Farafe','Falafel, preparado en casa'),(134634,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134635,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134636,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134638,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134640,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134641,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134642,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134643,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134644,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134645,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134646,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134649,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134650,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134651,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(134652,'cup, chopped or sliced','tazza, tritata o affettata','portie (gehakt of plakjes)','Becher, gehackt oder geschnitten','chávena, cortada ou fatiada','φλυτζάνι, κομμένα ή σε φέτες','Tasse n.','taza, picada o en rodajas'),(134653,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(134654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134655,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134656,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134657,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134658,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134659,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134660,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134661,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134662,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134663,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134664,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134665,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134666,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134667,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134668,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134669,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134670,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134671,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134672,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134673,'Cheese, cottage, nonfat, uncreamed, dry, large or small curd','Formaggio, Fiocchi di latte, da latte magro','Kwark, vetvrij','Hüttenkäse, fettfrei, nicht cremig/sahnig, großer oder kleiner Quark','Queijo, requeijão, sem gordura, não cremoso, seco, pouco coalhado  ','Τυρί, cottage, χωρίς λιπαρά, αποβουτυρωμένο, ξηρό, μεγάλο ή μικρό τυρόπηγμα','Fromage (n.','Queso, requesón, sin grasa, sin crema, seco, cuajada grande o pequeña'),(134674,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134675,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134676,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134677,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134678,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134679,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134680,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134681,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134682,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134683,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134684,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134685,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134686,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134687,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134688,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134689,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134690,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134691,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134692,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134693,'Rice cakes with peanut butter','Gallette di riso con burro di arachidi','Rijstwafels met pindakaas','Reiswaffeln mit Erdnussbutter','Bolo de arroz com manteiga de amendoim','Ρυζογκοφρέτες με φυστικοβούτυρο','Galettes de riz au beurre d\'arachide','Tortas de arroz con mantequilla de cacahuete'),(134694,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(134695,'Snacks, rice cakes, brown rice, corn','Snacks, gallette, riso integrale e mais','Snacks, rijstwafel, bruine rijst, maïs','Snacks, Reiswaffeln, brauner Reis, Mais','Snacks, bolos de arroz, arroz integral, milho','Σνακ, κέικ ρυζιού, καστανό ρύζι, καλαμπόκι','Du riz, du maïs, du maïs.','Aperitivos, tortas de arroz, arroz integral, maíz'),(134696,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134697,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134698,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134699,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134700,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134701,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134702,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134703,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134704,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134705,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134706,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134708,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134709,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134710,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134711,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134712,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134713,'Peanut butter, chunk style, without salt','Arachidi, burro chunk style (croccante), senza sale','Pindakaas, met stukjes, zonder zout','Erdnussbutter im Chunkstyle, ohne Salz','Manteiga de amendoim, com pedaços, sem sal','Φυστικοβούτυρο, με κομμάτια, χωρίς αλάτι','Beurre d \'arachide','Mantequilla de maní, en trozos, sin sal'),(134714,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134715,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134716,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134717,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134718,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134719,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134720,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134721,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134722,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134723,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134724,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134725,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134726,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134727,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134728,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134729,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134730,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134731,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134732,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134733,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(134734,'Tofu dish','Piatto di tofu','Tofu schotel','Tofu Gericht','Prato de tofu','Πιάτο με τόφου','Plat de tofu','Plato de tofu'),(134735,'Initial Prep:remove from packaging:Cut:cut into cubes:How to cook:fry (lightly oiled pan):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','Initial Prep:rimuovere dall\'imballaggio:Cut:tagliare a cubetti:How to cook:friggere (con padella leggermente oliata):Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:haal uit de verpakking:Cut:snijd in blokjes:How to cook:bak (weinig olie):Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:Verpackung entfernen:Cut:in Würfel schneiden:How to cook:braten (in leicht eingefetteter Pfanne):Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:retirar da embalagem:Cut:cortar em cubos:How to cook:fritar (refogar com pouco azeite na frigideira):Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:αφαιρέστε από τη συσκευασία:Cut:κόψτε σε κύβους:How to cook:τηγανίστε (τηγάνι ελαφρά λαδωμένο):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:sacar del envoltorio:Cut:cortar en dados:How to cook:freír (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(134736,'Tofu, soya bean, steamed, fried','Tofu, fagioli di soia, al vapore, fritti','Tofu, soja, gestoomd, gebakken','Tofu, Sojabohne, gedämpft, gebraten','Tofu, soja, cozido a vapor, frito','Τόφου, σόγια, στον ατμό, τηγανητό','Tofu, soja, vapeur, friture.','Tofu, soja, al vapor, frito'),(134737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134740,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134742,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134743,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134744,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134745,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134746,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134748,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134749,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134750,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134751,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134752,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134753,'Initial Prep:remove from packaging:How to cook:boil in unsalted water','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua non salata','Initial Prep:haal uit de verpakking:How to cook:kook in ongezouten water','Initial Prep:Verpackung entfernen:How to cook:in Wasser kochen','Initial Prep:retirar da embalagem:How to cook:Cozer em água sem sal','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε μη αλατισμένο νερό','Initial Prep::How to cook:','Initial Prep:sacar del envoltorio:How to cook:cocer sin sal'),(134754,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(134755,'Noodles, egg, thick, dried, boiled in unsalted water','Tagliatelle larghe, all\'uovo, essicate, lessate in acqua salata','Noodles, ei, dik, gedroogd, gekookt in ongezouten water','Dicke getrocknete Eiernudeln in ungesalzenem Wasser gekocht','Noodles, ovo, grosso, seco, cozidos em água sem sal','Νουντλς αυγού, χοντρά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Nouilles, oeufs, nouilles épaisses, nouilles sèches, bouillies sans sel','Fideos, huevo, espesos, secos, hervidos en agua sin sal'),(134756,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134757,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134759,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134760,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134761,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134762,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134763,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134764,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134765,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134766,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134767,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134768,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134769,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134770,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134771,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134772,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134773,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134774,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134775,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(134776,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(134777,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(134778,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134779,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134780,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134781,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134782,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134783,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134784,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134785,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134787,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134788,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134789,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134790,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134791,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134792,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134793,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134794,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134795,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134796,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:stir fry:Cook until:cook al dente:Season/Mix:season with grind of salt & pepper','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:fritto misto:Cook until:cuocere al dente:Season/Mix:condire con un pizzico di sale e pepe','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:roerbak:Cook until:kook al dente:Season/Mix:kruid met een vleugje zout & peper','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:kurz anbraten:Cook until:al dente kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Refogar:Cook until:Cozinhar até al dente:Season/Mix:Temperar com uma pitada de sal e pimenta','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:τηγανίστε (stir fry):Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:saltear:Cook until:cocinar al dente:Season/Mix:salpimentar'),(134797,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(134798,'Vegetables, mixed, stir-fry type, frozen, fried in rapeseed oil','Verdure miste per soffritto, surgelate, fritte in olio di colza','Groenten, gemengd, roerbakken, diepvries, gebakken in koolzaadolie','Gemüse, gemischt, tiefgekühlt, in Rapsöl in der Pfanne gebraten','Vegetais, misturados, tipo salteados, congelados, fritos em óleo de colza','Λαχανικά, αναμεμειγμένα, τηγανισμένα, κατεψυγμένα, τηγανισμένα σε κραμβέλαιο','Légumes, mélangés, Frits, congelés, sautés à l \'huile de colza','Verduras, mixtas, tipo salteado, congeladas, fritas en aceite de colza'),(134799,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134800,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134801,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134802,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134803,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134804,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134805,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134806,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134807,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134808,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134809,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134810,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134811,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134812,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134813,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134814,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134815,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(134816,'Dates, raw','Datteri, crudi','Dadels, vers','Datteln, roh','Tâmaras, cru','Χουρμάδες, ακατέργαστοι','Jube, datte, viande et peau','Dátiles'),(134817,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134818,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134819,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134820,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134821,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134822,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134823,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134824,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134825,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134826,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134827,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134828,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134829,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134830,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134831,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134832,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134833,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134834,'Oats with fruit and seeds','Avena con frutta e semi','Haver met fruit en zaden','Haferflocken mit Früchten und Samen','Aveia com fruta e sementes','Βρώμη με φρούτα και σπόρους','Avoine avec fruits et graines','Avena con frutos y semillas'),(134835,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(134836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134839,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134840,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134841,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134842,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134843,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134844,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134845,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134846,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134847,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134848,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134849,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134850,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134851,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134852,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134853,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134854,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134855,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(134856,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(134857,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134858,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134859,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134860,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134861,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134862,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134863,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134864,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134865,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134866,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134867,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134868,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134869,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134870,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134871,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134872,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134873,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134874,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134875,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134876,'tbsp, whole','tbsp, intero','eetlepel, geheel','EL, ganz','colher de sopa, inteira','κγ, ολόκληρο','Tbsp, ensemble','cucharada, entera'),(134877,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(134878,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134879,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134880,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134881,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134882,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134883,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134886,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134887,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134888,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134889,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134890,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134891,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134892,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134893,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134894,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134895,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134896,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134897,'Figs, dried','Fichi, secchi','vijgen, gedroogd','Feigen, getrocknet','Figos, secos','Σύκα, ξερά','Figue sèche','Higos secos'),(134898,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134899,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134900,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134901,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134902,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134903,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134904,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134905,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134906,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134907,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134908,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134909,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134910,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134911,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134912,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134913,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134914,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134915,'Berries','Frutti di bosco','Bessen','Beeren','Bagas','Μούρα','Baies','Bayas'),(134916,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(134917,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134918,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134919,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134920,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(134921,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134922,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134923,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134924,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134925,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134926,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134927,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134928,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134929,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134930,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134931,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134932,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134933,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134934,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134935,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134936,'Blackberries, raw','More, crude','Bramen','Brombeeren, roh','Amoras, cruas','Βατόμουρα, ωμά','BlackBerry','Moras, crudas'),(134937,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134938,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134939,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134940,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134941,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134942,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134943,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134944,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134945,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134946,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134947,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134948,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134949,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134950,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134951,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134952,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134953,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134954,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134955,'Serve:On a single plate','Serve:su un unico piatto','Serve:op een bord','Serve:Auf einem Teller','Serve:Num prato único','Serve:Σε ένα πιάτο','Serve:','Serve:En un plato'),(134956,'Soup, Salmon with vegetables & potatoes','Zuppa, salmone con verdure e patate','Soep, Zalm met Groenten & Aardappelen','Suppe, Lachs mit Gemüse & Kartoffeln','Sopa, salmão com legumes & batatas','Σούπα και σολομός με λαχανικά & πατάτες','Soupe, Saumon aux légumes et pommes de terre','Sopa, Salmón con Verduras y Patatas'),(134957,'Initial Prep:boil in unsalted water','Initial Prep:bollire in acqua non salata','Initial Prep:kook in ongezouten water','Initial Prep:in Wasser kochen','Initial Prep:Cozer em água sem sal','Initial Prep:βράστε σε μη αλατισμένο νερό','Initial Prep:','Initial Prep:cocer sin sal'),(134958,'Soup, vegetable (carrot, celery, tomato, onion), homemade','Zuppa, verdure (carota, sedano, pomodoro, cipolla), fatta in casa','Soep, groente (wortel, selderij, tomaat, ui), zelfgemaakt','Suppe, Gemüse (Karotte, Sellerie, Tomate, Zwiebel), selbstgemacht','Sopa, vegetais (cenoura, aipo, tomate, cebola), caseira','Σούπα λαχανικών (καρότο, σέλερυ, ντομάτα, κρεμμύδι), σπιτική','Soupe, potage de légumes','Sopa, verdura (zanahoria, apio, tomate, cebolla), casera'),(134959,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134960,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134962,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134963,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134964,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134965,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134966,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134967,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134969,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134970,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134971,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134972,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134973,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134974,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134975,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134976,'Initial Prep:remove from packaging:How to cook:boil in unsalted water:Cook until:cook until soft','Initial Prep:rimuovere dall\'imballaggio:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido','Initial Prep:haal uit de verpakking:How to cook:kook in ongezouten water:Cook until:kook tot zacht','Initial Prep:Verpackung entfernen:How to cook:in Wasser kochen:Cook until:weich kochen','Initial Prep:retirar da embalagem:How to cook:Cozer em água sem sal:Cook until:Cozinhar até','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:cocer sin sal:Cook until:cocinar ligeramente'),(134977,'Beetroot, boiled in unsalted water','Barbabietola, lessata in acqua non salata','Rode biet, gekookt in ongezouten water','Rote Beete, gekocht in ungesalzenem Wasser','Beterraba, cozida em água sem sal','Παντζάρι, βρασμένο σε μη αλατισμένο νερό','Racine de betterave cuite dans de l \'eau non salée','Remolacha, hervida en agua sin sal'),(134978,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(134979,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(134980,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(134981,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(134982,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(134983,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(134984,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(134985,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(134986,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(134987,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(134988,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(134989,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(134990,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(134991,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(134992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(134993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(134994,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(134995,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(134996,'Initial Prep:rub with oil & seasoning:How to cook:grill (lightly oiled)','Initial Prep:strofinare con olio e condimento:How to cook:grigliare (con poco olio)','Initial Prep:wrijf in met olie & kruiden:How to cook:gril (weinig olie)','Initial Prep:mit Öl & Gewürze einreiben:How to cook:grillen (mit wenig Öl)','Initial Prep:esfregar com azeite e temperos:How to cook:grelhar (untar ligeiramente com azeite)','Initial Prep:αλείψτε με λάδι και καρυκεύματα:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα)','Initial Prep::How to cook:','Initial Prep:añadir aceite y especias:How to cook:grill (con poco aceite)'),(134997,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(134998,'Salmon, wild, grilled','Salmone, selvaggio, alla griglia','Zalm, wild, gegrild','Lachs, wild, gegrillt','Salmão, selvagem, grelhado','Σολομός, άγριος, ψητός','Saumon sauvage','Salmón salvaje a la plancha'),(134999,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135001,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135002,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135003,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135004,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135005,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135006,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135007,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135008,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135009,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135010,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135011,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135012,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135013,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135014,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135015,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135016,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135017,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135018,'Initial Prep:wash in cold water:Cut:whole:How to cook:boil in unsalted water:Cook until:cook until soft','Initial Prep:lavare con acqua fredda:Cut:intero:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido','Initial Prep:was in koud water:Cut:heel:How to cook:kook in ongezouten water:Cook until:kook tot zacht','Initial Prep:mit kaltem Wasser waschen:Cut:ganz:How to cook:in Wasser kochen:Cook until:weich kochen','Initial Prep:lavar em água fria:Cut:inteiro:How to cook:Cozer em água sem sal:Cook until:Cozinhar até','Initial Prep:πλύνετε σε κρύο νερό:Cut:ολόκληρα:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:lavar en agua fría:Cut:entero:How to cook:cocer sin sal:Cook until:cocinar ligeramente'),(135019,'Potatoes, boiled, cooked in skin, flesh, without salt','Patate, lessate con la buccia, senza sale, assumere solo la polpa ','Aardappelen, gekookt, gekookt in de schil, zonder zout','Kartoffeln, gekocht, Fleisch und Schale, ohne Salz','Batatas, cozidas, cozinhadas com pele, miolo, sem sal','Πατάτες, βραστές, μαγειρεμένες με το φλοιό, σάρκα, χωρίς αλάτι','Peau de pomme de terre cuite sans sel','Patatas hervidas, cocidas con piel, carne, sin sal'),(135020,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135021,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135022,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135023,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135024,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135025,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135026,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135027,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135028,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135029,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135030,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135031,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135032,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135033,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135034,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135035,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135036,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135037,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135038,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135039,'Bananas, Crackers','Banane, cracker','Bananen, Crackers','Bananen, Crackern','Bananas & bolachas crackers','Μπανάνες & κράκερς','Bananes, craquelins','Plátanos, Galletas'),(135040,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(135041,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135042,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135043,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135044,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135045,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135047,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135048,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135049,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135050,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135051,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135052,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135053,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135054,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135055,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135056,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135057,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135058,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135059,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135060,'cracker','cracker','stuk (gemiddeld)','Cracker','bolacha','κρακερ','Biscuit','galleta'),(135061,'Crackers, gluten-free, multigrain and vegetable, made with corn starch and white rice flour','Crackers, senza glutine, multicereali e vegetali, prodotti con amido di mais e farina di riso bianco','Crackers, glutenvrij, meergranen en plantaardig, gemaakt met maïszetmeel en witte rijstmeel','Cracker, glutenfrei, Mehrkorn und Gemüse, aus Maisstärke und Reismehl hergestellt','Bolachas (tipo crackers), sem glúten, multigrão e vegetais, feitas com amido de milho e farinha de arroz branco','Κράκερ, χωρίς γλουτένη, πολύσπορα, λαχανικά, παρασκευάζονται με άμυλο αραβοσίτου και λευκό αλεύρι ρυζιού','Biscuits, sans gluten, en particules et légumes, à base d \'amidon de maïs et de riz blanc','Galletas, sin gluten, multicereales y vegetales, elaboradas con fécula de maíz y harina de arroz blanco'),(135062,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135063,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135064,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135065,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135066,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135067,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135068,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135069,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135070,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135071,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135072,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135073,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135074,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135075,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135076,'Sandwich with turkey slices and vegetables','Panino con fettine di tacchino e verdure','Broodje met kalkoenfilet en groenten','Sandwich mit Putenscheiben und Gemüse','Sanduíche com fatias de peru & vegetais','Σάντουιτς με φέτες γαλοπούλας και λαχανικά','Sandwich aux tranches de dinde et légumes','Sándwich con rodajas de pavo y verduras'),(135077,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(135078,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135079,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135080,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135081,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135082,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135083,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135084,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135085,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135086,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135087,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135088,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135089,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135090,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135091,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135092,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135093,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135094,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135095,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135096,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135097,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(135098,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(135099,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135100,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135101,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135102,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135103,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135104,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135105,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135106,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135107,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135108,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135109,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135110,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135111,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135112,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135113,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135114,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135115,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135116,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135117,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135118,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(135119,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135120,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135121,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135122,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135123,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135124,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135125,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135126,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135127,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135128,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135129,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135131,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135132,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135133,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135134,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135135,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135136,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135137,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(135138,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135139,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135140,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135141,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135142,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135143,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135144,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135145,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135146,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135147,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135148,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135149,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135150,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135151,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135152,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135153,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135154,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135155,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135156,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135157,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(135158,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135159,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135160,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135161,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135162,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135163,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135164,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135165,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135166,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135167,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135168,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135169,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135170,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135171,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135172,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135173,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135174,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135175,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135176,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135177,'Yoghurt','Yogurt','Yoghurt','Joghurt','Iogurte','Γιαούρτι','Yaourt','Yogur'),(135178,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(135179,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135180,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135181,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135182,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135183,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135184,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135185,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135186,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135187,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135188,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135189,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135190,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135191,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135192,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135193,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135194,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135195,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135196,'Bread and spread, Figs','Pane e crema spalmabile, fichi','Brood en beleg, Vijgen','Brot und Brotaufstrich, Feigen','Pão e paté, figos','Ψωμί με άλειμμα & σύκα','Pain et tartinade, figues','Pan y untable, Higos'),(135197,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(135198,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(135199,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135200,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135201,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135202,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135203,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135204,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135205,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135206,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135207,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135208,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135209,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135210,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135211,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135212,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135213,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135214,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135215,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135216,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135217,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135218,'Brie de Meaux cheese, from cow\'s milk','Formaggio, Brie de Meaux, da latte vaccino','Brie de Meaux kaas, van koemelk','Käse Brie de Meaux, aus Kuhmilch','Quejo Brie, de leite de vaca','Τυρί Brie de Meaux, από αγελαδινό γάλα','Brie de Meaux, du lait.','Queso Brie de Meaux, de leche de vaca'),(135219,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135220,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135221,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135222,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135223,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135224,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135225,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135226,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135227,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135228,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135229,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135230,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135231,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135232,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135233,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135234,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135235,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135236,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135237,'Chicken cooked ham, in slices','Affettato di pollo ','Kip met gebakken ham, in plakjes','Schinken mit Hühnerbraten in Scheiben','Fiambre de frango cozido, fatiado','Κοτόπουλο μαγειρεμένο ζαμπόν, σε φέτες','Poulet au jambon','Pollo jamón cocido, en lonchas'),(135238,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135239,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135240,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135241,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135242,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135243,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135244,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135246,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135247,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135248,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135249,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135250,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135251,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135252,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135253,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135254,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135255,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135256,'Jam, strawberry','Marmellata, fragole','Jam, aardbei','Marmelade, Erdbeere','Geleia, morango','Μαρμελάδα, φράουλα','Confiture de fraises','Mermelada de fresa'),(135257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135258,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135259,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135260,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135261,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135262,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135263,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135264,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135265,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135266,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135267,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135268,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135269,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135271,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135272,'Figs, dried','Fichi, secchi','vijgen, gedroogd','Feigen, getrocknet','Figos, secos','Σύκα, ξερά','Figue sèche','Higos secos'),(135273,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135274,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135275,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135276,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135277,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135278,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135279,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135280,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135281,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135282,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135283,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135284,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135285,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135286,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135287,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135288,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135289,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135290,'Serve:In a bowl:DESSERT:Juice','Serve:in una ciotola:DESSERT:succo','Serve:in een kom:DESSERT:sap','Serve:in einer Schüssel:DESSERT:Saft','Serve:Numa taça:DESSERT:Sumo','Serve:Σε μπόλ:DESSERT:Χυμός','Serve::DESSERT:','Serve:en un bol:DESSERT:Zumo'),(135291,'Soup, Chicken dish, Orange juice','Zuppa, Piatto di pollo, Succo d\'arancia','Soep, Kipschotel, Sinaasappelsap','Suppe, Hähnchengericht, Orangensaft','Sopa, frango, sumo de laranja','Σούπα, πιάτο με κοτόπουλο & χυμός πορτοκάλι','Soupe, Plat de poulet, Jus d\'orange','Sopa, Plato de pollo, Zumo de naranja'),(135292,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(135293,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(135294,'Soup, vegetable, canned, low sodium, condensed','Zuppa, di verdura, in scatola, a ridotto contenuto di sodio, condensata','Soep, groente, blik, zoutarm, gecondenseerd','Suppe, Gemüsesuppe, Konserve, natriumarm','Sopa, vegetal, enlatada, pouco sódio, condensado','Σούπα, λαχανικών, σε κονσέρβα, χαμηλό νάτριο, συμπυκνωμένη','Potage de légumes','Sopa, vegetal, enlatada, baja en sodio, condensada'),(135295,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135296,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135297,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135298,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135299,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135300,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135301,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135302,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135303,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135304,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135305,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135306,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135307,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135308,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135309,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135310,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135311,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135312,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135313,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135314,'small pieces cup','Coppa di piccoli pezzi','kop','Kleine Stücke Tasse','chávena com pequenos pedaços','μία κούπα μικρά κομμάτια','Gobelet','taza de piezas pequeñas'),(135315,'Bread, sticks, plain','Pane, grissini al naturale','Broodstengels, volkoren','Brotsticks, Natur','Pão, palitos, simples','Ψωμί, μπαστούνια, απλό','Pain n.','Pan, palitos, sencillo'),(135316,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135317,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135318,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135319,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135320,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135321,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135322,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135323,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135324,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135325,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135326,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135327,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135328,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135329,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135330,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135331,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135332,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135333,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135334,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135335,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(135336,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(135337,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(135338,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135339,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135340,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135341,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135342,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135343,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135344,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135345,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135346,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135347,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135348,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135349,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135350,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135351,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135352,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135353,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135354,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135355,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135356,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135357,'Initial Prep:rub with oil & seasoning:Cut:whole:How to cook:grill (lightly oiled):Cook until:cook until golden','Initial Prep:strofinare con olio e condimento:Cut:intero:How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura','Initial Prep:wrijf in met olie & kruiden:Cut:heel:How to cook:gril (weinig olie):Cook until:bak tot goudbruin','Initial Prep:mit Öl & Gewürze einreiben:Cut:ganz:How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen','Initial Prep:esfregar com azeite e temperos:Cut:inteiro:How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar','Initial Prep:αλείψτε με λάδι και καρυκεύματα:Cut:ολόκληρα:How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν','Initial Prep::Cut::How to cook::Cook until:','Initial Prep:añadir aceite y especias:Cut:entero:How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado'),(135358,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(135359,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(135360,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135361,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135362,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135363,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135364,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135365,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135366,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135367,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135368,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135369,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135370,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135371,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135372,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135373,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135374,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135375,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135376,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135377,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135378,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135379,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(135380,'cup, chopped or sliced','tazza, tritata o affettata','portie (gehakt of plakjes)','Becher, gehackt oder geschnitten','chávena, cortada ou fatiada','φλυτζάνι, κομμένα ή σε φέτες','Tasse n.','taza, picada o en rodajas'),(135381,'Tomatoes, red, ripe, raw, medium','Pomodori, rossi, maturi, crudi','Tomaten, rood, rijp, rauw','Tomaten, rot, reif, roh, mittelgroß','Tomates, vermelho, maduro, cru, médio','Ντομάτες, κόκκινες, ώριμες, ωμές, μεσαίες','Tomates, rouges, mûres, vivantes, moyennes annuelles.','Tomates, rojos, maduros,'),(135382,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135383,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135384,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135385,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135386,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135387,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135388,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135389,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135390,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135391,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135392,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135393,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135394,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135395,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135397,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135398,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135399,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135400,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135401,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(135402,'cup shredded','coppa tritata','portie (gesneden)','Tasse (gerieben)','chávena picado','φλυτζάνι τριμμένα','La tasse est cassée.','taza triturada'),(135403,'Lettuce, cos or romaine, raw','Lattuga, cos o romana, cruda','Kropsla, rauw','Kopfsalat, Cos oder Romana, roh','Alface, romana, cru','Μαρούλι, τύπου cos ή romaine, ωμό','La laitue, la laitue ou la laitue','Lechuga cos o romana'),(135404,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135406,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135407,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135408,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135409,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135410,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135411,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135412,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135413,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135414,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135415,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135416,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135417,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135418,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135419,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135420,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135421,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135422,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135423,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(135424,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(135425,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135426,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135427,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135428,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135429,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135430,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135431,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135432,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135433,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135434,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135435,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135436,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135437,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135438,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135439,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135440,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135441,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135442,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135443,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135444,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(135445,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(135446,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135447,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135448,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135449,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135450,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135451,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135452,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135453,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135454,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135455,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135456,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135457,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135458,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135459,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135460,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135461,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135462,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135463,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina');
INSERT INTO `translations` VALUES (135464,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135465,'Yoghurt with fruit and seeds','Yogurt con frutta e semi','Yoghurt met fruit en zaden','Joghurt mit Obst und Samen','Iogurte com frutas e sementes','Γιαούρτι με φρούτα και σπόρους','Yaourt aux fruits et graines','Yogur con frutas y semillas'),(135466,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(135467,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(135468,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135469,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135470,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135471,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135472,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135473,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135474,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135475,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135476,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135477,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135478,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135479,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135480,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135481,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135483,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135484,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135485,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135486,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135487,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(135488,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(135489,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135490,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135491,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135492,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135493,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135494,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135495,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135496,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135497,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135498,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135499,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135500,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135501,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135503,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135504,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135505,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135506,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135507,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135508,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(135509,'Seeds, hemp seed, hulled','Semi, di canapa, sgusciati','Zaden, hennepzaad, gepeld','Samen, Hanfsamen, geschält','Sementes, sementes de cânhamo, descascadas','Σπόροι, σπόροι καννάβης, αποφλοιωμένοι','Graine de cannabis','Semillas, semillas de cáñamo, peladas'),(135510,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135511,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135512,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135514,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135515,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135516,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135518,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135519,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135520,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135521,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135522,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135523,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135524,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135525,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135526,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135527,'Fish, pasta & vegetables, Fruit juice','Pesce, pasta e verdure, succhi di frutta','Vis, pasta en groenten, vruchtensap','Fisch, Nudeln & Gemüse, Fruchtsaft','Peixe, massa & vegetais, sumo de fruta','Ψάρι, ζυμαρικά με λαχανικά & χυμός φρούτων','Poisson, pâtes et légumes, jus de fruits','Pescado, pasta y verduras, Zumos de frutas'),(135528,'fillet','filetto','filet (gemiddeld)','Filet','filete','φιλέτο','Viande','filete'),(135529,'Fish, salmon, Atlantic, wild, cooked, dry heat','Pesce, salmone selvaggio dell\'Atlantico, cotto al forno o alla piastra','Vis, zalm, Atlantische Oceaan, wild, gekookt','Fische, Lachs, Atlantik, wild, gekocht, mit Hitze getrocknet','Peixe, salmão, Atlântico, selvagem, cozinhado, calor seco','Ψάρια, σολομός, Ατλαντικού, άγριος, μαγειρεμένος, ψητός','Poisson, saumon, Atlantique, nature, nourriture, chaleur sèche','Pescado, salmón, atlántico, salvaje, cocido'),(135530,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135531,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135532,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135533,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135534,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135535,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135536,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135537,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135538,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135539,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135540,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135541,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135542,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135543,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135544,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135545,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135546,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135547,'cup shells','gusci da tazza','portie (schelpen)','Tasse (Schalen)','chávena concha','φλυτζάνι κελύφη','Cuvette','conchas de taza'),(135548,'Pasta, whole-wheat, cooked','Pasta, integrale, cotta','Pasta, volkoren, gekookt','Pasta, Vollkorn, gekocht','Massa, integral-trigo, cozinhada','Ζυμαρικά, ολικής άλεσης, μαγειρεμένα','Spaghetti, plein de blé, cuit.','Pasta, integral, cocida'),(135549,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135550,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135551,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135552,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135553,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135554,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135555,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135556,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135557,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135558,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135559,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135560,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135561,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135562,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135563,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135564,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135565,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135566,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135567,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135568,'measure','misura','dessertlepel','Maß','medida','μέτρο','Mesure','medida'),(135569,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(135570,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135571,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135572,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135573,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135574,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135575,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135576,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135577,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135578,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135579,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135580,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135581,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135582,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135583,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135584,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135585,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135586,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135587,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(135588,'Asparagus, boiled in unsalted water','Asparagi,  lessati in acqua non salata','Asperges, gekookt in ongezouten water','Spargel, in ungesalzenem Wasser gekocht','Aspargos, cozidos em água sem sal','Σπαράγγια, βρασμένα σε μη αλατισμένο νερό','Asperges cuites dans de l \'eau non salée','Espárragos hervidos en agua sin sal'),(135589,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135590,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135591,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135592,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135593,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135594,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135595,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135596,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135597,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135598,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135599,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135600,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135601,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135602,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135603,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135604,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135605,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135606,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135607,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(135608,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(135609,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135610,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135611,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135612,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135613,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135614,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135615,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135616,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135617,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135618,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135619,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135620,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135621,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135622,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135623,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135624,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135625,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135626,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(135627,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(135628,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135629,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135630,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135631,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135632,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135633,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135634,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135636,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135637,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135638,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135639,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135640,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135641,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135642,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135643,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135644,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135645,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135646,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135647,'Yoghurt with nuts','Yogurt con noci','Yoghurt met noten','Joghurt mit Nüssen','Iogurte com nozes','Γιαούρτι με ξηρούς καρπούς','Yaourt aux noix','Yogur con nueces'),(135648,'container','contenitore','portie (gemiddeld)','Behälter','recipiente','δοχείο','Récipient','envase'),(135649,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(135650,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135653,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135654,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135655,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135656,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135657,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135658,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135659,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135660,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135661,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135662,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135663,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135664,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135665,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135666,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135667,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135669,'oz (22 whole kernels)','oz (22 intero kernel)','22 hele pitten','oz (22 ganze Kerne)','g (22 miolo inteiro)','g (22 ολόκληροι πυρήνες)','Oz (22 particules entières)','oz (22 granos enteros)'),(135670,'Nuts, almonds, dry roasted, without salt added','Frutta secca, mandorle, tostate, senza aggiunta di sale','Noten, amandelen, geroosterd, zonder toegevoegd zout','Nüsse, Mandeln, trocken geröstet, ohne Zusatz von Salz','Nozes, amêndoas, torradas secas, sem adição de sal','Ξηροί καρποί, αμύγδαλα, καβουρντισμένα χωρίς λάδι, χωρίς προσθήκη αλατιού','Noix, amandes, cuisson sèche, sans sel.','Nueces, almendras, tostadas en seco, sin sal agregada'),(135671,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135672,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135673,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135674,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135675,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135676,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135677,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135678,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135679,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135680,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135681,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135682,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135684,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135685,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135686,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135689,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135690,'Yoghurt with granola, fruit and nuts','Yogurt con muesli, frutta e noci','Yoghurt met granola, fruit en noten','Joghurt mit Müsli, Obst und Nüssen','Iogurte com granola, frutas e nozes','Γιαούρτι με γκρανόλα, φρούτα & ξηρούς καρπούς','Yaourt au granola, fruits et noix','Yogur con granola, frutas y frutos secos'),(135691,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(135692,'Cereals ready-to-eat, granola, homemade','Cereali pronti, Muesli, fatto in casa','Granen klaar om te eten, granola, zelfgemaakt','Cerealien, verzehrfertig, Granola, hausgemacht','Cereais prontos a comer, granola, caseiros','Δημητριακά έτοιμα για κατανάλωση, γκρανόλα, σπιτικά','Les céréales, les céréales, les céréales.','Cereales listos para comer, granola'),(135693,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135694,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135695,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135696,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135697,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135698,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135699,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135700,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135701,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135702,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135703,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135704,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135705,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135706,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135707,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135708,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135709,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135710,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135711,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135712,'Yoghurt, low fat ','Yogurt, parzialmente scremato (Danone- Vitalina-Shape)','Yoghurt, laag vet','Joghurt, fettarm','Iogurte, baixo teor de gordura','Γιαούρτι, χαμηλά λιπαρά','Yaourt à faible teneur en lipides','Yogur, bajo en grasas'),(135713,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135714,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135715,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135716,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135717,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135718,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135719,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135720,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135721,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135722,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135723,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135724,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135725,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135726,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135727,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135728,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135729,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135730,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(135731,'Pears, raw, bosc','Pere, crude','Peren, Bosch','Birnen, roh, Boscs Flaschenbirne','Pêras, cru, bosque (Bosc)','Αχλάδια ωμά, bosc','Poire, poire, poire','Peras'),(135732,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135733,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135734,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135735,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135736,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135737,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135738,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135739,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135740,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135741,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135742,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135743,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135744,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135745,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135747,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135749,'Nuts, pecans','Frutta secca, noci Pecan','Noten, pecannoten','Nüsse, Pekannüsse','Nozes, pecan','Ξηροί καρποί, καρύδια πεκάν','Noix','Nueces pecanas'),(135750,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135751,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135752,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135753,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135754,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135755,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135756,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135757,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135758,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135759,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135760,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135761,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135762,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135763,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135764,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135765,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135766,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135767,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135768,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135769,'Bananas','Banane','Bananen','Bananen','Bananas','Μπανάνες','Bananes','Plátanos'),(135770,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(135771,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135772,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135773,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135775,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135777,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135778,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135779,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135780,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135781,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135782,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135783,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135784,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135785,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135786,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135787,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135788,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135789,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135790,'Serve:On a single plate:DESSERT:Yoghurt and Fruit or Berries','Serve:su un unico piatto:DESSERT:yogurt e frutta o frutti di bosco','Serve:op een bord:DESSERT:yoghurt met fruit','Serve:Auf einem Teller:DESSERT:Joghurt and Obst oder Beeren','Serve:Num prato único:DESSERT:Iogurte e fruta ou frutos vermelhos','Serve:Σε ένα πιάτο:DESSERT:Γιαούρτι και φρούτα ή μούρα','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(135791,'Catfish with pasta and vegetables, Fruit','Pesce gatto con pasta e verdure, frutta','Meerval met pasta en groenten, fruit','Wels mit Nudeln und Gemüse, Obst','Peixe-gato com massa e vegetais, fruta','Γατόψαρο με ζυμαρικά και λαχανικά & φρούτα','Poisson-chat avec pâtes et légumes, fruits','Bagre con pasta y verduras, Fruta'),(135792,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(135793,'Pasta, fresh-refrigerated, plain, cooked','Pasta, fresca confezionata, al naturale, cotta','Pasta, vers gekoeld, volkoren, gekookt','Teigwaren, frisch gekühlt, Natur, gekocht','Massas, frescas, refrigeradas, simples, cozinhadas','Ζυμαρικά, νωπά, απλά, μαγειρεμένα','Spaghettis, frais, frigorifique, original, cuit','Pasta, fresca refrigerada, cocida'),(135794,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135795,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135796,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135797,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135798,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135799,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135800,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135801,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135802,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135803,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135804,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135805,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135807,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135808,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135809,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135810,'How to cook:follow instructions on packaging','How to cook:seguire le istruzioni sulla confezione','How to cook:volg de instructies op de verpakking','How to cook:nach Packungsanweisung zubereiten','How to cook:seguir instruções da embalagem','How to cook:ακολουθήστε τις οδηγίες στη συσκευασία','How to cook:','How to cook:siga las instrucciones del envoltorio'),(135811,'Vegetables, mixed, frozen, cooked, boiled, drained, without salt','Verdure, miste,  surgelate, lessate, scolate, senza sale','Groenten, gemengd, diepvries, gekookt, zonder zout','Gemüse, gemischt, gefroren, gekocht, abgetropft, ohne Salz','Vegetais, misturados, congelados, cozinhados, cozidos, escorrido, sem sal','Λαχανικά, αναμεικτα, κατεψυγμένα, μαγειρεμένα, βρασμένα, στραγγισμένα, χωρίς αλάτι','Légumes, mélangés, congelés, cuits, cuits, déshydratés, sans sel','Verduras mezcladas, congeladas, cocidas, hervidas, escurridas, sin sal'),(135812,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135813,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135814,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135815,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135816,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135817,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135818,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135819,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135820,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135821,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135822,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135823,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135824,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135825,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135826,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135827,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135828,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135829,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135830,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135831,'tsp','Pathoswithin','theelepel','TL','colher de chá','κγ','Agence de voyage','cucharadita'),(135832,'Oil, olive, salad or cooking','Olio, d\'oliva, per condire o cucinare','Olie, olijf, salade of koken','Olivenöl, Salat oder Kochen','Azeite, azeitona, salada ou cozinhado','Λάδι, ελιά, σαλάτα ή μαγείρεμα','Huile d \'olive, salade ou cuisine','Aceite de oliva para ensalada o para cocinar'),(135833,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135834,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135835,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135836,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135837,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135838,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135839,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135840,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135841,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135842,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135843,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135844,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135845,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135846,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135847,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135848,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135849,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135850,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135851,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135852,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(135853,'Catfish, skinless, steamed','Pesce gatto, al vapore','Vis, meerval, gestoomd','Wels, ohne Haut, gedämpft','Peixe-gato, apenas carne, cozido a vapor','Γατόψαρο, μόνο σάρκα, στον ατμό','Poisson - chat','Bagre, solo carne, al vapor'),(135854,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135855,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135856,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135857,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135858,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135859,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135860,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135861,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135862,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135863,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135864,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135865,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135866,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135867,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135868,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135869,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135870,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(135871,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(135872,'Fruit','Frutta','Fruit','Obst','Fruta','Φρούτα','Fruit','Fruta'),(135873,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135874,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135875,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135876,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135877,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135878,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135879,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135880,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135881,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135882,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135883,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135884,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135885,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135886,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135887,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135888,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135891,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135892,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(135893,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(135894,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135895,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135896,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135897,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135898,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135899,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135900,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135901,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135902,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135903,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135904,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135905,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135906,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135907,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135908,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135909,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135910,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135911,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135912,'Fresh cheese, Cookies','Formaggio fresco, biscotti','Platte kaas, koekjes','Frischkäse, Kekse','Queijo fresco, bolachas','Τάρτα Κις, με σαλάτα και νωπό τυρί','Fromage frais, biscuits','Queso fresco, Galletas'),(135913,'cup (crumbled)','coppa (sbriciolata)','portie (verkruimeld)','Tasse (zerbröckelt)','chávena (esmigalhado)','φλυτζάνι (θρυμματισμένο)','Tasse','taza (desmenuzada)'),(135914,'Cheese, fresh','Formaggio, fresco','Platte kaas','Frischkäse','Queijo, fresco','Τυρί, νωπό','Fromage frais','Queso fresco'),(135915,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135916,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135917,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135918,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135919,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135920,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135921,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135922,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135923,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135924,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135925,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135926,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135927,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135928,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135929,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135930,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135931,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135932,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135933,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135934,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(135935,'Oatmeal biscuits, Archway Home Style ','Biscotti d\'avena, Archway Home Style','Haverkoekjes','Haferkekse, Archway Home Style Kekse','Bolachas estilo Archway Home, aveia','Σπιτικά μπισκότα βρώμης, Archway','Vodka Home cookies and avoine Tablets','Galletas de avena'),(135936,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135937,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135938,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135939,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135940,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135941,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135942,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135943,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135944,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135945,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135946,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135947,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135948,'Porridge with fruit and nuts','Porridge con frutta e noci','Havermoutpap met fruit en noten','Haferbrei mit Obst und Nüssen','Papas de aveia cozidas com frutas & nozes','Πόριτζ με φρούτα και ξηρούς καρπούς','Porridge aux fruits et noix','Gachas de avena con frutas y nueces'),(135949,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(135950,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk','Porridge di avena, non arricchito, preparato con latte parzialmente scremato','Havermout, niet verrijkt, gekookt, gemaakt met halfvolle melk','Hafer-Porridge, nicht angereichert, gekocht, mit halbentrahmter Milch zubereitet','Papas de aveia, não fortificada, cozinhada, feita com leite semi-desnatado','Χυλός βρώμης, μη εμπλουτισμένος, μαγειρεμένος, μαγειρεμένος με ημιαποβουτυρωμένο γάλα','Bouillie d ` avoine, non renforcée, cuite, faite de lait demi - écrémé','Gachas de avena sin fortificar, cocidas, elaboradas con leche semidesnatada'),(135951,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135952,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135953,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135954,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135955,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135956,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135957,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135958,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135959,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135960,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135961,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135962,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135963,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135964,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135965,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135966,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135967,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135968,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135969,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135970,'Nuts, cashew nuts, raw','Frutta secca, anacardi','Noten, cashewnoten, rauw','Nüsse, Cashewnüsse, roh','Nozes, castanhas de caju, cru','Ξηροί καρποί, κάσιους, ωμά','Noix de cajou','Nueces, anacardos'),(135971,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135972,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135973,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135974,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(135975,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(135976,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(135977,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(135978,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(135979,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135980,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135981,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(135982,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(135983,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135984,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(135985,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(135986,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(135987,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(135988,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135989,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(135990,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(135991,'Pears, raw, skinless','Pere, medie, crude, consumare solo la polpa','Peren, gemiddeld, rauw, alleen vruchtvlees','Birnen, roh, ohne Schale','Pêras, cru, apenas miolo','Αχλάδια, ωμά, μόνο σάρκα','Poires, poires, poires ordinaires, de la viande.','Peras, solo carne'),(135992,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(135993,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(135994,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(135995,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(135996,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(135997,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(135998,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(135999,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136000,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136001,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136002,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136003,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136004,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136005,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136006,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136007,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136008,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136009,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136010,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136011,'Coffee infusion, with milk','Infusione di caffè, con aggiunta di latte','Koffie, met melk','Infusion von Kaffee mit Milch','Infusão de café, com leite','Έγχυση καφέ, με γάλα','Cafe perfusion','Infusión de café, con leche'),(136012,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136013,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136014,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136015,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136016,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136017,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136018,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136019,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136020,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136021,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136022,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136023,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136024,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136025,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136027,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136028,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136029,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136030,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136031,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(136032,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(136033,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(136034,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136035,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136036,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136037,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136038,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136039,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136040,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136041,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136042,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136043,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136044,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136045,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136046,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136047,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136048,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136049,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136050,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136051,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136052,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136053,'Sandwich with cheese and vegetables','Panino con formaggio e verdure','Brood met kaas en groenten','Sandwich mit Käse und Gemüse','Sanduíche com queijo & vegetais','Σάντουιτς με τυρί και λαχανικά','Sandwich au fromage et légumes','Sándwich de queso y verduras'),(136054,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(136055,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(136056,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136059,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136060,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136061,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136062,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136064,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136066,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136068,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136069,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136070,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136073,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136074,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136075,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(136076,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(136077,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136078,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136079,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136080,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136081,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136082,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136083,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136084,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136085,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136086,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136087,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136089,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136090,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136091,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136092,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136093,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136094,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136095,'cup of slices','tazza di fette','portie (plakjes)','Tasse (Scheiben)','chávena de fatias','φλυτζάνι φέτες','Une coupe','taza de rodajas'),(136096,'Radishes, raw','Ravanelli, crudi','Radijzen, rauw','Radieschen, roh','Rabanetes, cru','Ραπανάκια, ωμά','Radis','Rábanos'),(136097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136098,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136099,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136100,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136101,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136102,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136103,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136104,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136105,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136106,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136107,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136108,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136109,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136110,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136111,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136112,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136113,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136114,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136115,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136116,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(136117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136120,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136121,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136122,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136123,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136124,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136125,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136126,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136127,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136130,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136131,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136132,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136134,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136135,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136136,'Parmesan cheese topping, fat free','Parmigiano, guarnizione, da latte parzialmente scremato','Parmezaanse kaas topping, vetvrij','Parmesan Käse Topping, fettfrei','Queijo parmesão ralado, sem gordura','Επικάλυψη παρμεζάνας, χωρίς λιπαρά','Parmesan n.','Aderezo de queso parmesano, sin grasa'),(136137,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136138,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136139,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136140,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136141,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136142,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136143,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136144,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136145,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136146,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136147,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136149,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136150,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136151,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136152,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136153,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136154,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136155,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136156,'Yoghurt with fresh raspberries','Yogurt con lamponi freschi','Yoghurt met verse frambozen','Joghurt mit frischen Himbeeren','Iogurte com framboesas frescas','Γιαούρτι με φρέσκα σμέουρα','Yaourt aux framboises fraîches','Yogur con frambuesas frescas'),(136157,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(136158,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136159,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136160,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136161,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136162,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136163,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136164,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136165,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136166,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136167,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136168,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136169,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136170,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136171,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136172,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136173,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136174,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136175,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136176,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136177,'Yoghurt, high in protein, on a fruit layer','Yogurt, ad alto contenuto proteico, su uno strato di frutta','Yoghurt, hoog in proteïnen, op een fruitlaag','Joghurt, reich an Protein, auf einer Fruchtschicht','Iogurte, com elevado nível de proteínas, com camada de fruta','Γιαούρτι, υψηλό σε πρωτεΐνη, σε στρώση φρούτων','Yaourt n.','Yogur, rico en proteínas, sobre una capa de frutas'),(136178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136179,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136180,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136181,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136182,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136183,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136184,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136185,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136186,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136187,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136188,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136189,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136190,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136191,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136192,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136193,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136194,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136195,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136196,'Serve:On a single plate:DESSERT:Fruit','Serve:su un unico piatto:DESSERT:frutta','Serve:op een bord:DESSERT:fruit','Serve:Auf einem Teller:DESSERT:Obst','Serve:Num prato único:DESSERT:Fruta','Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Serve::DESSERT:','Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(136197,'Chickpeas and vegetables, pears','Ceci e verdure, pere','Kikkererwten en groenten, peren','Kichererbsen und Gemüse, Birnen','Grão de bico e legumes & pêras','Ρεβίθια και λαχανικά & αχλάδια','Pois chiches et légumes, poires','Garbanzos y verduras, peras'),(136198,'Initial Prep:wash in cold water:Cut:cut into pieces:How to cook:boil in unsalted water:Cook until:cook to preference:Season/Mix:add sauce','Initial Prep:lavare con acqua fredda:Cut:tagliare a pezzi:How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze:Season/Mix:aggiungere salsa','Initial Prep:was in koud water:Cut:snijd in stukjes:How to cook:kook in ongezouten water:Cook until:kook naar voorkeur:Season/Mix:voeg saus toe','Initial Prep:mit kaltem Wasser waschen:Cut:in Stücke schneiden:How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist:Season/Mix:Soße hinzugeben','Initial Prep:lavar em água fria:Cut:cortar em pedaços:How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência:Season/Mix:Adicionar molho','Initial Prep:πλύνετε σε κρύο νερό:Cut:κόψτε σε κομμάτια:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση:Season/Mix:προσθέστε σάλτσα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:lavar en agua fría:Cut:cortar en trozos:How to cook:cocer sin sal:Cook until:cocinar al gusto:Season/Mix:añadir salsa'),(136199,'main dish portion','porzione principale del piatto','portie (hoofdgerecht)','Hauptgericht Portion','porção do prato principal','μερίδα κυρίως πιάτου','Partie plat principal','porción del plato principal'),(136200,'Cauliflower in white sauce, made with skimmed milk, homemade','Cavolfiori in salsa besciamella, preparata con latte scremato, fatti in casa','Bloemkool in witte saus, bereid met magere melk, zelfgemaakt','Blumenkohl in weißer Sauce, aus Magermilch, selbstgemacht','Couve-flor em molho branco, feito com leite desnatado, caseiro','Κουνουπίδι σε λευκή σάλτσα, μαγειρεμένη με αποβουτυρωμένο γάλα, σπιτικό','Fleur de chou, lait écrémé','Coliflor en salsa blanca, elaborada con leche desnatada, casera'),(136201,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136202,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136203,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136204,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136205,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136208,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136209,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136210,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136211,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136212,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136214,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136215,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136216,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136218,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136219,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136220,'Initial Prep:steam','Initial Prep:cuocere a vapore','Initial Prep:stoom','Initial Prep:dämpfen','Initial Prep:Vapor','Initial Prep:ψήστε στον ατμό','Initial Prep:','Initial Prep:al vapor'),(136221,'Carrots','Carote','Wortels','Karotten','Cenouras','Καρότα','Carotte','Zanahorias'),(136222,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136223,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136224,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136225,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136226,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136227,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136228,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136229,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136230,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136231,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136232,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136233,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136234,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136236,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136237,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136238,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136239,'How to cook:grill (lightly oiled):Cook until:cook until golden:Season/Mix:season with grind of salt & pepper','How to cook:grigliare (con poco olio):Cook until:cuocere fino a doratura:Season/Mix:condire con un pizzico di sale e pepe','How to cook:gril (weinig olie):Cook until:bak tot goudbruin:Season/Mix:kruid met een vleugje zout & peper','How to cook:grillen (mit wenig Öl):Cook until:gold-braun kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','How to cook:grelhar (untar ligeiramente com azeite):Cook until:Cozinhar até dourar:Season/Mix:Temperar com uma pitada de sal e pimenta','How to cook:ψήστε στη σχάρα (ελαφρά λαδωμένα):Cook until:μαγειρέψτε μέχρι να ροδίσουν:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','How to cook::Cook until::Season/Mix:','How to cook:grill (con poco aceite):Cook until:Cocinar hasta que esté dorado:Season/Mix:salpimentar'),(136240,'cup (drained, rinsed)','tazza (scolata, sciacquata)','portie (gespoeld, uitgelekt)','Tasse (entwässert, gespült)','chávena (drenado, enxaguado)','φλυτζάνι (στραγγισμένο, ξεπλυμένο)','Tasse (vidange, lavage)','taza (escurrida, enjuagada)'),(136241,'Chickpeas, garbanzo beans, bengal gram, mature seeds, canned, drained, rinsed in tap water','Ceci, in scatola, sgocciolati e risciacquati','Kikkererwten, rijpe zaden, blik, afgespoeld in kraanwater','Kichererbsen, Konserve, abgetropft, mit Leitungswasser gespült','Grão de bico, sementes maduras, enlatadas, escorrido, lavadas em água da torneira','Μπιζέλια (ποικιλίες garbanzo, bengal gram), ώριμοι σπόροι, σε κονσέρβα, στραγγισμένα, ξεπλυμένα με νερό βρύσης','Pois d \'Aigle (Pois d\' aigle, haricots du Bengale), semences mûres, conserves, déshydratation, lavage à l \'eau courante','Garbanzos, enlatadas, escurridas, enjuagadas con agua del grifo'),(136242,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136243,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136244,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136246,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136247,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136248,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136249,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136250,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136251,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136252,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136253,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136254,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136255,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136256,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136257,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136258,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136259,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136260,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136261,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(136262,'Pears, raw, green anjou','Pere, Anjou verdi, crude','Peren, Anjou','Birnen, roh, Green Anjou Birne','Pêras, cru, verde D\'anjou','Αχλάδια ωμά, πράσινα \'Ανζου','Anjou vert','Peras'),(136263,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136265,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136266,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136267,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136268,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136269,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136270,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136271,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136272,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136273,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136274,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136275,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136276,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136277,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136278,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136279,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136280,'Pancakes & fruit','Pancakes & frutta','Pannekoeken & fruit','Pfannkuchen & Obst','Panquecas e frutas','Τηγανίτες & φρούτα','Crêpes & fruits','Tortilla y frutas'),(136281,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(136282,'Pancakes, savoury, made with semi-skimmed milk, homemade','Pancake salati fatti in casa con latte parzialmente scremato','Pannenkoeken, hartig, bereid met halfvolle melk, zelfgemaakt','Pfannkuchen, herzhaft, zubereitet mit fettarmer Milch, selbstgemacht','Panquecas salgadas, feitas com leite meio gordo, caseiras','Αλμυρές τηγανίτες, παρασκευασμένες με ημιαποβουτυρωμένο γάλα, σπιτικές','Crêpes, salées, au lait demi-écrémé, faites maison','Panqueques caseros, salados, con leche semidesnatada'),(136283,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136284,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136285,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136286,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136287,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136288,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136289,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136290,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136291,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136292,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136293,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136294,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136295,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136296,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136297,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136298,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136299,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136300,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136301,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136302,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(136303,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(136304,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136307,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136308,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136309,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136310,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136313,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136314,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136315,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136316,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136317,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136318,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136319,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136320,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136321,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136322,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(136323,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(136324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136326,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136328,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136329,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136330,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136331,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136332,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136333,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136334,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136335,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136336,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136337,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136338,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136339,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136340,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136341,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136342,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(136343,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(136344,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136345,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136346,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136347,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136348,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136349,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136350,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136351,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136352,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136353,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136354,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136355,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136356,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136357,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136358,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136359,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136360,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136361,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136362,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136363,'Coffee','Caffè','Koffie','Kaffee','Café','Καφές','Café','Café'),(136364,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(136365,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(136366,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136367,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136369,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136370,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136371,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136372,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136373,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136374,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136375,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136376,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136377,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136378,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136379,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136380,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136381,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136382,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136383,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136384,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136385,'Salmon with spinach & beans','Salmone con spinaci e fagioli','Zalm met spinazie & bonen','Lachs mit Spinat & Bohnen','Salmão com espinafre e feijão','Σολομός με σπανάκι & φασόλια','Saumon aux épinards et haricots','Salmón con espinacas y judias'),(136386,'Salmon, wild, grilled','Salmone, selvaggio, alla griglia','Zalm, wild, gegrild','Lachs, wild, gegrillt','Salmão, selvagem, grelhado','Σολομός, άγριος, ψητός','Saumon sauvage','Salmón salvaje a la plancha'),(136387,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136388,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136389,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136390,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136393,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136394,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136395,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136396,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136397,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136399,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136401,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136402,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136403,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136404,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136405,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136406,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(136407,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136408,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136409,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136410,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136411,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136412,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136413,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136414,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136415,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136416,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136417,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136418,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136419,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136420,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136421,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136422,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136423,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136424,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136425,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136426,'Linseed','Semi di lino','Lijnzaad','Leinsamen','Linhaça','Λιναρόσπορος','Graine de lin','Liniza'),(136427,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136428,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136429,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136430,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136431,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136432,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136433,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136434,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136435,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136436,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136437,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136438,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136439,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136440,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136441,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136443,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136444,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136445,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136446,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(136447,'Beans, white, mature seeds, cooked, boiled, without salt','Fagioli, bianchi, lessati, senza sale','Bonen, witte, rijpe zaden, gekookt, zonder zout','Bohnen, weiß, gekocht, ohne Salz','Feijões, brancos, sementes maduras, cozinhados, cozidos, sem sal','Φασόλια, λευκά, ώριμοι σπόροι, μαγειρεμένα, βρασμένα, χωρίς αλάτι','Haricots, blancs, mûrs, cuits, non salés','Frijoles blancos, semillas maduras, cocidos, hervidos, sin sal'),(136448,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136451,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136452,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136453,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136454,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136455,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136456,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136457,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136458,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136459,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136460,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136461,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136462,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136463,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136464,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136465,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136466,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136467,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(136468,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(136469,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136470,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136471,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136472,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136473,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136474,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136475,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136476,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136477,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136478,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136479,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136480,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136481,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136482,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136483,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136484,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136485,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136486,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136487,'Avocado','Avocado','Avocado','Avocado','Abacate','Αβοκάντο','Avocat','Aguacate'),(136488,'half','metà','half','Hälfte','metade','μισό','La moitié.','medio'),(136489,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(136490,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136491,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136492,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136493,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136494,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136495,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136496,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136497,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136498,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136499,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136500,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136501,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136503,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136504,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136505,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136506,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136507,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136508,'Risotto & salad','Risotto & insalata','Risotto & salade','Risotto & Salat','Risoto e salada','Ριζότο & σαλάτα','Risotto & salade','Risotto y ensalada'),(136509,'Risotto, vegetable, brown rice','Risotto, vegetale, riso integrale','Risotto, volkoren, groente','Risotto, Gemüse, brauner Reis/Vollkornreis','Risoto, vegetais, arroz integral','Ριζότο λαχανικών, καφέ ρύζι','Risotto, légumes, riz brun','Risotto, vegetales, arroz integral'),(136510,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136511,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136512,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136513,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136514,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136515,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136516,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136517,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136518,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136519,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136521,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136522,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136523,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136524,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136525,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136526,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136527,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136528,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(136529,'Beef, fillet steak, grilled, lean','Manzo, filetto di manzo, magro, alla griglia','Rundersteaks, mager, gegrild','Rindfleisch, Filetsteaks, gegrillt, mager','Carne bovina, bife, grelhado, magro','Μοσχαρίσιον φιλέτο, ψητό, χωρίς λίπος','Bœuf, steak de filet, grillé, maigre','Ternera, solomillo, a la plancha, magro'),(136530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136531,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136532,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136533,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136534,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136535,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136536,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136537,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136538,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136539,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136540,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136541,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136542,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136543,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136544,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136545,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136546,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136547,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136548,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(136549,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(136550,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136551,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136552,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136553,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136554,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136555,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136556,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136557,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136558,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136559,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136560,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136561,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136562,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136563,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136564,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136565,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136566,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136567,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136568,'Crumpets, Baked beans, Eggs','Focaccine, fagioli stufati, uova','Beschuiten, gebakken bonen, eieren','Dicker Pfannkuchen, gebackene Bohnen, Eier','Bolinhos, feijão cozido, ovos','Τηγανίτες με φασόλια φούρνου & αυγά','Crumpets, Fèves au lard, Œufs','Bollos, judías Al Horno, Huevos'),(136569,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(136570,'Crumpets, toasted','Focaccina, tostata','Beschuiten','Hefebrötchen auf englische Art, geröstet','Crepes, torrados','Τηγανίτα, φρηγανισμένη','Gâteau de maïs grillé','Crompets, tostados'),(136571,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136572,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136573,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136574,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136575,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136576,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136577,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136578,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136579,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136580,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136581,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136582,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136583,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136584,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136585,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136586,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136587,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136588,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136589,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136590,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(136591,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt','Fagioli stufati, confezionati in salsa di pomodoro, a ridotto contenuto di zuccheri e sale ','Gebakken bonen, blik in tomatensaus, suikerarm, zoutarm','Bohnen in Tomatensoße, reduzierter Zucker, reduziertes Salz','Feijões cozidos, enlatados em molho de tomate, com açúcar reduzido, sal reduzido','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας, με μειωμένη ζάχαρη και μειωμένο αλάτι','Haricots grillés, boîtes de ketchup, sucre réduit, sel brut','Frijoles horneados, enlatados en salsa de tomate, azúcar reducida, sal reducida'),(136592,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136593,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136594,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136595,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136596,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136597,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136598,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136600,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136601,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136602,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136603,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136604,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136605,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136606,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136607,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136608,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136609,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136610,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136611,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(136612,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(136613,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136614,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136615,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136616,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136617,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136618,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136619,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136620,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136621,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136622,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136623,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136624,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136625,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136626,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136627,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136628,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136629,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136630,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136631,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136632,'Bread, Cheese, Ham, Apples, Tomatoes, Salad','Pane, formaggio, prosciutto, mele, pomodori, insalata','Brood, kaas, ham, appels, tomaten, salade','Brot, Käse, Schinken, Äpfel, Tomaten, Salat','Pão, queijo, presunto, maçãs, tomates, salada','Τοστ με τυρί, ζαμπόν, ντομάτες, με σαλάτα & μήλα','Pain, Fromage, Jambon, Pommes, Tomates, Salade','Pan, Queso, Jamón, Manzanas, Tomates, Ensalada'),(136633,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(136634,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(136635,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136636,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136637,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136638,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136639,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136640,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136641,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136642,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136643,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136644,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136645,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136646,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136647,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136648,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136649,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136650,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136651,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136652,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136653,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136654,'sandwich portion','porzione di sandwich','sandwich portie','Portion Sandwich','porção de sanduíche','μερίδα σάντουιτς','Sandwich part','porción de sándwich'),(136655,'Cheese, Cheddar, English','Formaggio, Cheddar, inglese ','Kaas, Cheddar, Engels','Käse, Cheddar, Englisch','Queijo, Cheddar, Inglês','Τυρί, Cheddar, Αγγλικό','Cheddar, Cheddar, British cheese','Queso, Cheddar, Inglés'),(136656,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136657,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136658,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136659,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136660,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136661,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136662,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136663,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136664,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136665,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136666,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136667,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136668,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136669,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136670,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136671,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136672,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136673,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136674,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136675,'very thin slice','fetta molto sottile','zeer dun plakje','Sehr dünne Scheibe','fatia muito fina','πολύ λεπτή φέτα','Très mince.','rebanada muy fina'),(136676,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(136677,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136678,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136679,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136680,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136681,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136682,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136683,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136684,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136685,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136686,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136687,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136688,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136689,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136690,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136691,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136692,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136693,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136694,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136695,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(136696,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(136697,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136698,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136699,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136700,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136701,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136702,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136703,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136704,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136705,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136706,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136707,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136708,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136709,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136710,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136711,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136712,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136713,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136714,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136715,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136716,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(136717,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(136718,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136719,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136720,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136721,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136722,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136723,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136724,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136725,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136726,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136727,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136729,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136730,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136731,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136732,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136733,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136734,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136735,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136736,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(136737,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(136738,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136739,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136740,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136741,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136742,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136743,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136744,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136745,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136746,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136747,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136748,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136749,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136750,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136751,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136752,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136753,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136754,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136755,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136756,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136757,'Combine:Serve seperately:Serve:On a single plate','Combine:servire separatamente:Serve:su un unico piatto','Combine:serveer apart:Serve:op een bord','Combine:getrennt servieren:Serve:Auf einem Teller','Combine:Servir separadamente:Serve:Num prato único','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο','Combine::Serve:','Combine:servir separado:Serve:En un plato'),(136758,'Sausages, Potatoes, Broccoli','Salsicce, Patate, Broccoli','Worstjes, Aardappelen, Broccoli','Würstchen, Kartoffeln, Brokkoli','Salsichas, batatas, brócolos','Λουκάνικα με πατάτες & μπρόκολο','Saucisses, pommes de terre, brocoli','Salchichas, Patatas, Brócoli'),(136759,'Cook until:cook until golden','Cook until:cuocere fino a doratura','Cook until:bak tot goudbruin','Cook until:gold-braun kochen','Cook until:Cozinhar até dourar','Cook until:μαγειρέψτε μέχρι να ροδίσουν','Cook until:','Cook until:Cocinar hasta que esté dorado'),(136760,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(136761,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(136762,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136763,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136764,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136765,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136766,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136767,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136768,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136769,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136770,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136771,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136772,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136773,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136775,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136777,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136778,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136779,'Initial Prep:remove skin:Cut:cut into cubes:How to cook:boil in unsalted water:Cook until:cook until soft:Season/Mix:drain and mash with butter or spread','Initial Prep:rimuovere la buccia:Cut:tagliare a cubetti:How to cook:bollire in acqua non salata:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare e schiacciare con il burro o la crema','Initial Prep:verwijder schil:Cut:snijd in blokjes:How to cook:kook in ongezouten water:Cook until:kook tot zacht:Season/Mix:giet af en stamp met boter','Initial Prep:Schale entfernen:Cut:in Würfel schneiden:How to cook:in Wasser kochen:Cook until:weich kochen:Season/Mix:abgießen und mit Butter oder Margarine zerstampfen','Initial Prep:retirar a pele:Cut:cortar em cubos:How to cook:Cozer em água sem sal:Cook until:Cozinhar até:Season/Mix:Escorrer e amassar com manteiga','Initial Prep:αφαιρέστε τη φλούδα:Cut:κόψτε σε κύβους:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε και πολτοποιήστε με βούτυρο ή άλειμμα','Initial Prep::Cut::How to cook::Cook until::Season/Mix:','Initial Prep:quitar la piel:Cut:cortar en dados:How to cook:cocer sin sal:Cook until:cocinar ligeramente:Season/Mix:escurrir y mezclar con mantequilla'),(136780,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(136781,'Potatoes, mashed with butter','Patate, schiacciate, con aggiunta di burro','Aardappelen, gepureerd met boter','Kartoffeln, mit Butter püriert','Batatas, esmagadas com manteiga','Πατάτες, πουρές με βούτυρο','Pomme de terre, vieille pomme de terre, beurre.','Patatas machacadas con mantequilla'),(136782,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136783,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136784,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136785,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136786,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136787,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136788,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136789,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136790,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136791,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136792,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136793,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136794,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136795,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136796,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136797,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136798,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136799,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136800,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136801,'Cut:whole:How to cook:steam:Cook until:cook al dente','Cut:intero:How to cook:cuocere a vapore:Cook until:cuocere al dente','Cut:heel:How to cook:stoom:Cook until:kook al dente','Cut:ganz:How to cook:dämpfen:Cook until:al dente kochen','Cut:inteiro:How to cook:Vapor:Cook until:Cozinhar até al dente','Cut:ολόκληρα:How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε al dente','Cut::How to cook::Cook until:','Cut:entero:How to cook:al vapor:Cook until:cocinar al dente'),(136802,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(136803,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(136804,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136805,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136806,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136807,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136808,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136809,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136810,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136811,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136812,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136813,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136814,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136815,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136816,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136817,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136818,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136819,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136820,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136821,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136822,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136823,'Porridge, Milk, Honey, Blackberries','Porridge, Latte, Miele, More','Havermoutpap, melk, honing, bramen','Haferbrei, Milch, Honig, Brombeeren','Papas de aveia cozidas, leite, mel, amoras','Πόριτζ με γάλα, μέλι & βατόμουρα','Porridge, Lait, Miel, Mûres','Gachas, Leche, Miel, Moras'),(136824,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(136825,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(136826,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136827,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136828,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136829,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136830,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136831,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136832,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136833,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136834,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136835,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136836,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136837,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136838,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136839,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136840,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136841,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136842,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136843,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136844,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136845,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(136846,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(136847,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136848,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136849,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136850,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136851,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136852,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136853,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136854,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136855,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136856,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136857,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136858,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136859,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136860,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136861,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136862,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136863,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136864,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136865,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136866,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(136867,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(136868,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136869,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136870,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136871,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136872,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136873,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136874,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136875,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136876,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136877,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136878,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136879,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136880,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136881,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136882,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136883,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136884,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136885,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136886,'Blackberries, stewed without sugar','More, stufate senza zucchero','Bramen, gestoofd zonder suiker','Brombeeren, ohne Zucker eingekocht','Amoras, cozidas sem açúcar','Βατόμουρα, σιγοβρασμένα, χωρίς ζάχαρη','BlackBerry n.','Moras guisadas sin azúcar'),(136887,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136888,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136889,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136890,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136891,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136892,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136893,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136894,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136895,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136896,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136897,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136898,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136899,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136900,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136901,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136902,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136903,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136904,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136905,'Eggs, Spinach','Uova, Spinaci','Eieren, Spinazie','Eier, Spinat','Ovos, espinafre','Αυγά με σπανάκι','Oeufs, épinards','Huevos, Espinacas'),(136906,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad'),(136907,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(136908,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136909,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136910,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136911,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(136912,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136913,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136914,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136915,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136916,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136917,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136918,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136919,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136920,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136921,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136922,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136923,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136924,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136925,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136926,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136927,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(136928,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(136929,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136930,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136931,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136932,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136933,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136934,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136935,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136936,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136937,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136938,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136939,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136940,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136941,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136942,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136943,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136944,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136945,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136946,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136947,'DESSERT:Yoghurt','DESSERT:yogurt','DESSERT:yoghurt','DESSERT:Joghurt','DESSERT:Iogurte','DESSERT:Γιαούρτι','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(136948,'Prawn & Avocado Salad, Yogurt','Insalata di gamberi e avocado, yogurt','Garnalen & Avocado Salade, Yoghurt','Garnelen-Avocado-Salat, Joghurt','Camarão & salada de abacate, iogurte','Σαλάτα με γαρίδες και αβοκάντο & γιαούρτι','Salade de crevettes et d\'avocat, yogourt','Ensalada De Gambas Y Aguacate, Yogur'),(136949,'Initial Prep:remove from packaging:How to cook:Defrost:Cook until:cook through','Initial Prep:rimuovere dall\'imballaggio:How to cook:scongelare:Cook until:cuocere fino a fine cottura','Initial Prep:haal uit de verpakking:How to cook:ontdooi:Cook until:kook door','Initial Prep:Verpackung entfernen:How to cook:auftauen:Cook until:gar kochen','Initial Prep:retirar da embalagem:How to cook:descongelar:Cook until:Cozinhar através','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:Ξεπαγώστε:Cook until:μαγειρέψτε καλά','Initial Prep::How to cook::Cook until:','Initial Prep:sacar del envoltorio:How to cook:descongelar:Cook until:cocinar'),(136950,'Shrimps, frozen','Gamberetti, surgelati','Garnalen, diepvries','Garnelen, gefroren','Camarões, congelados','Γαρίδες, κατεψυγμένες','Crevettes congelées','Camarones congelados'),(136951,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136952,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136953,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136954,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136955,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136956,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136957,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136958,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136959,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136960,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136961,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136962,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136963,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136964,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136965,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136966,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136967,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136968,'Cut:cut into cubes','Cut:tagliare a cubetti','Cut:snijd in blokjes','Cut:in Würfel schneiden','Cut:cortar em cubos','Cut:κόψτε σε κύβους','Cut:','Cut:cortar en dados'),(136969,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(136970,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136971,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136972,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136973,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136974,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136975,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136976,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136977,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136978,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136979,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(136980,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(136981,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(136982,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(136983,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(136984,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(136985,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(136986,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(136987,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(136988,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(136989,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(136990,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(136991,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(136992,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(136993,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(136994,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(136995,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(136996,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(136997,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(136998,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(136999,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137000,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137001,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137002,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137003,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137004,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137005,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137006,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137007,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137008,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(137009,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(137010,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137011,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137012,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137013,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137014,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137015,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137016,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137017,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137018,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137019,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137020,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137021,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137022,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137023,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137024,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137025,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137026,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137027,'sachet','bustina','zakje','Beutel','saqueta','φακελλίσκος','Sacoche','bolsita'),(137028,'Tomato ketchup','Ketchup','Tomaten ketchup','Ketchup Tomate','Ketchup de tomate','Κέτσαπ ντομάτας','Ketchup','Salsa de tomate'),(137029,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137030,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137031,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137032,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137033,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137034,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137035,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137036,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137037,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137038,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137039,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137040,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137041,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137042,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137043,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137044,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137045,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137046,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137047,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(137048,'Yogurt, low fat, fruit','Yogurt, a ridotto contenuto di grassi, alla frutta ','Yoghurt, mager, fruit','Joghurt, fettarm, Obst','Iogurte, baixo teor de gordura, fruta','Γιαούρτι, χαμηλό λίπος, φρούτα','Le yaourt','Yogur, bajo en grasas, fruta'),(137049,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137050,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137051,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137052,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137053,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137054,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137055,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137056,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137057,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137058,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137059,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137060,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137061,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137062,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137063,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137064,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137065,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137066,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137067,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137068,'Combine:Create sandwich:Serve:On a single plate:DESSERT:Fruit','Combine:preparare un panino:Serve:su un unico piatto:DESSERT:frutta','Combine:maak een sandwich:Serve:op een bord:DESSERT:fruit','Combine:ein Sandwich machen:Serve:Auf einem Teller:DESSERT:Obst','Combine:Criar sanduiche:Serve:Num prato único:DESSERT:Fruta','Combine:Δημιουργήστε σάντουιτς:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:Hacer sándwich:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(137069,'Chicken cheese burger, BBQ sauce, Melon','Hamburger di pollo al formaggio, salsa barbecue, melone','Kip-kaasburger, BBQ-saus, Meloen','Hähnchen-Käse-Burger, BBQ-Sauce, Melone','Hambúrguer de frango com queijo, molho de churrasco, melão','Μπέργκερ κοτόπουλου με τυρί, σάλτσα μπάρμπεκιου & πεπόνι','Burger de poulet au fromage, sauce barbecue, melon','Hamburguesa de pollo con queso, salsa BBQ, melón'),(137070,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(137071,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(137072,'Chicken breast, coated, baked','Pollo, petto, a fettine, impanato, cotto in forno','Kippenborst/steak, gebakken','Hühnerbrust/Steak, überzogen, gebacken','Peito de frango/bife, recheado, cozinhado','Κοτόπουλο στήθος, παναρισμένο, ψημένο στο φούρνο','Poitrine de poulet / steak, revêtement, cuisson','Pechuga / filete de pollo, rebozado, horneado'),(137073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137074,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137076,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137077,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137078,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137079,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137080,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137081,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137082,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137083,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137084,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137085,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137086,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137087,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137088,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137089,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137090,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137091,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137092,'Cut:cut into slices','Cut:tagliare a fette','Cut:snijd in plakjes','Cut:in Scheiben schneiden','Cut:cortar em fatias','Cut:κόψτε σε φέτες','Cut:','Cut:cortar en rodajas'),(137093,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(137094,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(137095,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137096,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137097,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137098,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137099,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137100,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137101,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137102,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137103,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137104,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137105,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137106,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137107,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137108,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137109,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137110,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137111,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137112,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137113,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137114,'Cut:cut into slices','Cut:tagliare a fette','Cut:snijd in plakjes','Cut:in Scheiben schneiden','Cut:cortar em fatias','Cut:κόψτε σε φέτες','Cut:','Cut:cortar en rodajas'),(137115,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(137116,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(137117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137120,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137121,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137122,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137123,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137124,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137125,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137126,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137127,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137130,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137131,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137132,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137133,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137134,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137135,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137136,'Initial Prep:drain & add','Initial Prep:scolare e aggiungere','Initial Prep:giet af & voeg toe','Initial Prep:abgießen und hinzufügen','Initial Prep:Escorrer e adicionar','Initial Prep:στραγγίξτε και προσθέστε','Initial Prep:','Initial Prep:escurrir y añadir'),(137137,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(137138,'Gherkins, pickled, drained','Cetriolini, sottaceto, sgocciolati','Augurken, gepekeld','Gurken, eingelegt, abgetropft','Pepinos pequenos, em conserva','Αγγουράκι τουρσί, αποστραγγισμένο','Cornichons, MARINADES, déshydratation.','Pepinillos, en escabeche, escurridos'),(137139,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137140,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137141,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137142,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137143,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137144,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137145,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137146,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137147,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137148,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137149,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137150,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137151,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137152,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137153,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137154,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137155,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137156,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137157,'6\'\' bap','6♪','stuk (15 cm)','6\'\'bap','bap 15cm','Ψωμάκι bap 15 cm','Six pouces.','Bap de 6 \'\''),(137158,'Bread rolls, wholemeal','Panini, integrali','Pistolets, volkoren','Brötchen, Vollkorn','Bolinha (pão), integral','Ψωμάκι ολικής αλέσεως','Pain n.','Panecillos, integrales'),(137159,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137160,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137161,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137162,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137163,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137164,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137165,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137166,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137167,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137168,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137169,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137170,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137171,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137172,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137173,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137174,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137175,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137176,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137177,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137178,'Initial Prep:pour over','Initial Prep:versare sopra','Initial Prep:giet over','Initial Prep:übergießen','Initial Prep:Derramar sobre','Initial Prep:περιχύστε','Initial Prep:','Initial Prep:verter por encima'),(137179,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(137180,'Barbecue sauce','Salsa barbecue','Barbecue saus','Barbecue-Soße, Grillsoße','Molho barbecue','Σάλτσα μπάρμπεκιου','Sauce barbecue','Salsa de barbacoa'),(137181,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137182,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137183,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137184,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137185,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137186,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137187,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137188,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137189,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137190,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137191,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137192,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137193,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137194,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137196,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137197,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137198,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137199,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137200,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(137201,'Cheese, processed, slices, reduced fat','Formaggio, a fette,  a ridotto contenuto di grassi ','Kaas, sneetjes, verminderd vet','Käse, verarbeitet, Scheiben, reduziertes Fett','Queijo, processado, fatias, gorduras reduzidas','Τυρί, επεξεργασμένο, σε φέτες, με μειωμένα λιπαρά','Fromage, traitement, découpe, dégraissage','Queso, procesado, loncheado, reducido en grasa'),(137202,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137203,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137204,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137205,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137206,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137208,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137209,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137210,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137211,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137212,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137214,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137215,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137216,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137218,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137219,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137220,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(137221,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(137222,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137223,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137224,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137225,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137226,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137227,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137228,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137229,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137230,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137231,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137232,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137233,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137234,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137235,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137236,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137237,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137238,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137239,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137240,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(137241,'Melon, Canteloupe','Melone, Cantalupo','Meloen, Cantaloupe','Melone, Canteloupe-Typ','Melão, Canteloupe','Πεπόνι, τύπου Κανταλούπε, μόνο σάρκα','Melon n.','Melón, tipo Canteloupe'),(137242,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137243,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137244,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137245,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137246,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137247,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137248,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137249,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137250,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137251,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137252,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137253,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137254,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137255,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137256,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137258,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137259,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137260,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137261,'Breakfast cereal, Yogurt, Bananas, Seeds','Cereali, Yogurt, Banane, Semi','Ontbijtgranen, yoghurt, bananen, zaden','Frühstücksflocken, Joghurt, Bananen, Samen','Cereais de pequeno-almoço, iogurte, bananas, sementes','Γιαούρτι με δημητριακά, μπανάνες & σπόρους','Céréales pour petit déjeuner, Yaourt, Bananes, Graines','Cereales para el desayuno, yogur, plátanos, semillas'),(137262,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(137263,'Breakfast cereal, bran type cereal, fortified','Cereali, cereali tipo crusca, arricchiti','ontbijtgranen, tarwe, verrijkt','Frühstückscerealien, Kleie, angereichert','Cereais de pequeno almoço, cereais tipo farelo, fortificados','Δημητριακά πρωινού, δημητριακά τύπου πίτουρα, ενισχυμένα','Céréales de petit - déjeuner','Cereal de desayuno, cereal tipo salvado, fortificado'),(137264,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137265,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137266,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137267,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137268,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137269,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137270,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137271,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137272,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137273,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137274,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137275,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137276,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137277,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137278,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137281,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(137282,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(137283,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137284,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137285,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137286,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137287,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137288,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137289,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137290,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137291,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137292,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137293,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137294,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137295,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137296,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137297,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137298,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137299,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137300,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137301,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(137302,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(137303,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137304,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137305,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137306,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137307,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137308,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137309,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137310,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137311,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137312,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137313,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137314,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137315,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137316,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137317,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137318,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137319,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137320,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137321,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137322,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(137323,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(137324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137326,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137328,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137329,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137330,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137331,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137332,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137333,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137334,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137335,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137336,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137337,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137338,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137339,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137340,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137341,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(137342,'Sunflower seeds','Semi di girasole','Zonnebloempitten','Sonnenblumenkerne','Sementes de girassol','Ηλιόσποροι','Graines de tournesol','Semillas de girasol'),(137343,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137344,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137345,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137346,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137347,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137348,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137349,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137350,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137351,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137352,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137353,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137354,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137355,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137356,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137357,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137358,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137359,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137360,'Apricots','Albicocche','Abrikozen','Aprikosen','Damascos','Βερίκοκα','Abricots','Albaricoques'),(137361,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(137362,'Apricots, raw, flesh and skin','Albicocche, crude','Abrikozen, vers','Aprikosen, roh, Fleisch und Haut','Damascos, crus, com casca','Βερίκοκα, ωμά, ολόκληρα','Abricot, viande et peau','Albaricoques, crudos, carne y piel'),(137363,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137364,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137365,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137366,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137367,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137368,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137369,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137370,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137371,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137372,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137373,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137374,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137375,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137376,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137377,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137378,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137379,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137380,'Serve:in a pitta bread','Serve:in una pitta','Serve:in een pita broodje','Serve:in einem Fladenbrot','Serve:Num pão pita','Serve:σε πίτα','Serve:','Serve:en pan de pita'),(137381,'Chicken Salad Sandwich, Popcorn, juice','Panino con insalata di pollo, popcorn, succo di frutta','Brood met kipsalade, Popcorn, sap','Hähnchensalat-Sandwich, Popcorn, Saft','Sanduíche de salada de frango, pipocas, sumo','Σάντουιτς με κοτόπουλο, ποπ κορν & χυμός','Sandwich à la salade de poulet, maïs soufflé, jus','Sándwich de ensalada de pollo, palomitas de maíz, zumo'),(137382,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(137383,'Bread, pitta, white','Pane, pita, bianco','Brood, pitta, wit','Brot, Pita, weiß','Pão, pitta, Branco','Πίττα, λευκή','Pain, peeta, pain blanc','Pan, pitta, blanco'),(137384,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137386,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137387,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137388,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137389,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137390,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137391,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137392,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137393,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137394,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137395,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137396,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137397,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137398,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137399,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137400,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137401,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137402,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(137403,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(137404,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137406,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137407,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137408,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137413,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137414,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137417,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137418,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137419,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137420,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137421,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137422,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137423,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(137424,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(137425,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137426,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137427,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137428,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137429,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137430,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137431,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137432,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137433,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137434,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137435,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137436,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137437,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137438,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137439,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137440,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137441,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137442,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137443,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137444,'small pear','piccola pera','kleine peer','Kleine Birne','pêra pequena','μικρό αχλάδι','Poire','pera pequeña'),(137445,'Avocado, weighed with skin and stone','Avocado, medio, pesato con buccia e nocciolo, consumare solo la polpa ','Avocado, gewogen met schil en steen','Avocado, mit Schale und Stein gewogen','Abacate, pesado com casca e caroço','Αβοκάντο, μέτριο, χωρίς φλούδα, ζυγισμένο με φλούδα και κουκούτσι','L \'avocate, c\' est de la viande, c \'est de la peau et des pierres','Aguacate, solo pulpa, mediano, pesado con piel y hueso'),(137446,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137447,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137448,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137449,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137450,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137451,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137452,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137453,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137454,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137455,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137456,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137457,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137458,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137459,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137460,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137461,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137462,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137463,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137464,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(137465,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(137466,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137467,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137468,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137469,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137470,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137471,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137472,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137473,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137474,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137475,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137476,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137477,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137478,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137479,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137480,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137481,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137482,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137483,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137484,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137485,'small bag','piccolo sacchetto','kleine zak','Kleine Tasche','saco pequeno','μικρή σακούλα','Sac','bolsa pequeña'),(137486,'Popcorn, salted','Popcorn, salato, confezionato','Popcorn, gezouten','Popcorn, gesalzen','Pipocas, salgadas','Ποπκορν, αλατισμένο','Pop - corn','Palomitas de maíz saladas'),(137487,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137488,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137489,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137490,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137491,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137492,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137493,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137494,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137495,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(137496,'Dressing, French, fat free','Condimento, alla francese (French dressing), senza grassi','Slasaus, Frans, vetvrij','Dressing, Französisch, fettfrei','Molhos, francês, sem gordura','Γαλλικό ντρέσινγκ, χωρίς λιπαρά','Sauce (n.','Aderezo, francés, sin grasa'),(137497,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137498,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137499,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137500,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137501,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137502,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137503,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137504,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137505,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137506,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137507,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137508,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137509,'tall tumbler','cilindro alto','drinkglas','Trinkglas','copo alto','κουταλιά σούπας (κσ)','Gobelet','vaso alto'),(137510,'Tomato juice','Succo di pomodoro','Tomatensap','Tomatensaft','Sumo de tomate','Χυμός ντομάτας','Jus de tomate','Jugo de tomate'),(137511,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137512,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137513,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137514,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137515,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137516,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137517,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137518,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137519,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137520,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137521,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137522,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137523,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137524,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137525,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137526,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137527,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137528,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137529,'Celery, Cheese','Sedano, Formaggio','Selderij, Kaas','Sellerie, Käse','Aipo, queijo','Σέλερι & Τυρί','Céleri, fromage','Apio, Queso'),(137530,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(137531,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(137532,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137533,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137534,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137535,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137536,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137537,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137538,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137539,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137540,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137541,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137542,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137543,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137544,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137545,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137546,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137547,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137548,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137549,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137550,'sandwich portion','porzione di sandwich','sandwich portie','Portion Sandwich','porção de sanduíche','μερίδα σάντουιτς','Sandwich part','porción de sándwich'),(137551,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(137552,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137553,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137554,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137555,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137556,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137557,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137558,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137559,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137560,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137561,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137562,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137563,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137564,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137565,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137566,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137567,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137568,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137569,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137570,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137571,'Combine:Serve seperately:Serve:On a single plate:DESSERT:ice cream & fruit','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:gelato e frutta','Combine:serveer apart:Serve:op een bord:DESSERT:ijs met fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Eis & Obst','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Gelado e fruta','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:παγωτό & φρούτα','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Helado y fruta'),(137572,'Trout, Potato, Broccoli, Ice cream, berries','Trota, Patate, Broccoli, Gelato, Frutti di bosco','Forel, Aardappel, Broccoli, Roomijs, Bessen','Forelle, Kartoffel, Brokkoli, Eis, Beeren','Truta, batata, brócolos, gelado, frutos vermelhos','Πέστροφα με πατάτα και μπρόκολο, παγωτό & μούρα','Truite, pomme de terre, brocoli, crème glacée, baies','Trucha, Patata, Brócoli, Helado, Bayas'),(137573,'Cook until:cook through:Season/Mix:season with grind of salt & pepper','Cook until:cuocere fino a fine cottura:Season/Mix:condire con un pizzico di sale e pepe','Cook until:kook door:Season/Mix:kruid met een vleugje zout & peper','Cook until:gar kochen:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cook until:Cozinhar através:Season/Mix:Temperar com uma pitada de sal e pimenta','Cook until:μαγειρέψτε καλά:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cook until::Season/Mix:','Cook until:cocinar:Season/Mix:salpimentar'),(137574,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(137575,'Trout, rainbow, baked, skinless, fillets weighed with bones and skin','Trota, arcobaleno, filetti, al forno, pesati con lische e pelle, consumare solo la carne','Regenboogforel, zonder vel, filets gewogen met graat en huid','Regenbogenforelle, gebacken, Filet, mit Knochen und Haut gewogen','Truta, arco-íris, cozinhada, apenas carne, filetes pesados com espinhas e pele','Πέστροφα, ιριδίζουσα, ψημένη, μόνο με σάρκα, φιλέτα ζυγισμένα με κόκαλα και δέρμα','Truite, truite arc - en - ciel, torréfaction, viande, filets de poissons avec os et peau','Trucha, arco iris, al horno, sin piel, filetes pesados ​​con huesos y piel'),(137576,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137577,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137578,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137579,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137580,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137581,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137582,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137583,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137584,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137585,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137586,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137587,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137588,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137589,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137590,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137591,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137592,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137593,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137594,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137595,'Initial Prep:skin on:Cut:whole:Cook until:cook until soft:Season/Mix:drain','Initial Prep:con la pelle:Cut:intero:Cook until:cuocere fino a quando è morbido:Season/Mix:scolare','Initial Prep:met schil:Cut:heel:Cook until:kook tot zacht:Season/Mix:giet af','Initial Prep:mit Schale:Cut:ganz:Cook until:weich kochen:Season/Mix:abgießen','Initial Prep:colocar crosta:Cut:inteiro:Cook until:Cozinhar até:Season/Mix:Escorrer','Initial Prep:με τη φλούδα:Cut:ολόκληρα:Cook until:μαγειρέψτε μέχρι να μαλακώσουν:Season/Mix:στραγγίξτε','Initial Prep::Cut::Cook until::Season/Mix:','Initial Prep:con la piel:Cut:entero:Cook until:cocinar ligeramente:Season/Mix:escurrir'),(137596,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(137597,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(137598,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137599,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137600,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137601,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137602,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137603,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137604,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137605,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137606,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137607,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137608,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137609,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137610,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137611,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137612,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137613,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137614,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137615,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137616,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137617,'Season/Mix:add dressing','Season/Mix:aggiungere condimento','Season/Mix:voeg dressing toe','Season/Mix:Dressing hinzugeben','Season/Mix:Adicionar molho','Season/Mix:προσθέστε dressing','Season/Mix:','Season/Mix:agregar aderezo'),(137618,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(137619,'Dressing, oil and lemon, homemade','Condimento, olio e limone, fatto in casa','Dressing, olie en citroen, zelfgemaakt','Dressing, Öl und Zitrone, hausgemacht','Molhos, óleo e limão, caseiro','Ντρέσινγκ με λάδι και λεμόνι, σπιτικό','Assaisonnement, huile et citron','Aderezo, aceite y limón, casero'),(137620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137623,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137624,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137625,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137626,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137627,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137628,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137629,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137630,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137631,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137632,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137633,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137634,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137635,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137636,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137637,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137638,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(137639,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(137640,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137642,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137643,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137644,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137645,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137646,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137647,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137648,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137649,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137650,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137651,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137652,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137653,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137654,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137655,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137656,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137657,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137658,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137659,'average scoop','media scoop','portie (gemiddeld)','Durchschnittlicher Kugel','colher média','μεσαίο κουτάλι','Cuillère moyenne','cucharada promedio'),(137660,'Ice cream, virtually fat free','Gelato, quasi privo di grassi','IJs, vetarm','Speiseeis, fast fettfrei','Gelado, praticamente sem gordura','Παγωτό, άπαχο','Il n\'y a pratiquement pas de substituts de graisse.','Helado, practicamente sin grasa'),(137661,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137662,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137663,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137664,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137665,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137666,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137669,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137670,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(137671,'Raspberries, stewed without sugar','Lamponi, stufati senza zucchero','Frambozen, gestoofd zonder suiker','Himbeeren, ohne Zucker gedünstet','Framboesas, estufadas sem açucar','Σμέουρα, βρασμένα χωρίς ζάχαρη','Framboises sans sucre','Frambuesas guisadas sin azúcar'),(137672,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137673,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137674,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137675,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137676,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137677,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137678,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137679,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137680,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137681,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137682,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137683,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137684,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137685,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137686,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137687,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137688,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137689,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137690,'Chesse, spinach, muffins, juice','Muffins al formaggio e spinaci, succo','Kaas-spinazie muffin, sap','Käse-Spinat-Muffins, Saft','Queijo, espinafre, muffins, sumo','Μάφινς με σπανάκι και τυρί & χυμός','Fromage, épinards, muffins, jus','Queso,espinacas,muffins,zumo'),(137691,'Eggs, chicken, whole, raw','Uova, intere, crude','Eieren, kip, heel, rauw','Eier, Hühner, ganz, roh','Ovos, frango, inteiro, cru','Αυγά, κοτόπουλου, ολόκληρο, ωμά','Oeuf, poulet, oeuf entier.','Huevos, pollo, enteros, crudos'),(137692,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137693,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137694,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137695,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137696,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137697,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137698,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137699,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137700,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137701,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137702,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137703,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137704,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137705,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137706,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137707,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137708,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137709,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137710,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137711,'Flour, wheat, white, plain, soft','Farina, grano, bianco, semplice, morbido','Tarwemeel, wit, naturel, zacht','Mehl, Weizen, weiß, einfach, weich','Farinha de trigo banca, simples, macia','Αλεύρι σιταριού, λευκό, σκέτο, μαλακό','Farine, blé, blanche, nature, douce','Harina de trigo blanca'),(137712,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137713,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137714,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137715,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137716,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137717,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137718,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137719,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137720,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137721,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137722,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137723,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137724,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137725,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137726,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137727,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137728,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137729,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137730,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137731,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(137732,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137733,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137734,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137735,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137736,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137737,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137738,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137739,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137740,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137741,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137742,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137743,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137744,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137745,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137746,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137747,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137748,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137749,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137750,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137751,'sandwich portion','porzione di sandwich','sandwich portie','Portion Sandwich','porção de sanduíche','μερίδα σάντουιτς','Sandwich part','porción de sándwich'),(137752,'Cheese, Cheddar, half fat','Formaggio, tipo Cheddar, grassi al 50%','Kaas, Cheddar, half vet','Käse, Cheddar, fettreduziert','Queijo, Cheddar, 50% gordura','Τυρί, τύπου Cheddar, με 50% λίπος','Fromage, Cheddar, demi - gras.','Queso, tipo Cheddar, mitad grasa'),(137753,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137754,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137755,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137756,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137757,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137758,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137759,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137760,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137761,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137762,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137763,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137764,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137765,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137766,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137767,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137768,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137769,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137770,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137771,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137772,'average slice','taglio medio','stuk (gemiddeld)','Durchschnittliche Scheibe','fatia média','μεσαία φέτα','Section moyenne','rebanada promedio'),(137773,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(137774,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137775,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137776,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137777,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137778,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137779,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137780,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137781,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137782,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137783,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137784,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137785,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137786,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137787,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137788,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137789,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137790,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137791,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137792,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(137793,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(137794,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137795,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137796,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137797,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137798,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137799,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137800,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137801,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137802,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137803,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137804,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137805,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137806,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137807,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137808,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137809,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137810,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137811,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137812,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137813,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(137814,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137815,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137816,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137817,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137818,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137819,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137820,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137821,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137822,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137823,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137824,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137825,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137826,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137827,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137828,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137829,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137830,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137831,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137832,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137833,'Chicken salad, yogurt, peaches, honey','Insalata di pollo, yoghurt, pesche, miele','Salade met kip, yoghurt, nectarines en honing','Geflügelsalat, Joghurt, Pfirsiche, Honig','Salada de frango, iogurte, pêras, mel','Κοτοσαλάτα με γιαούρτι & φρούτα','Salade de poulet, yaourt, pêches, miel','Ensalada de pollo,yogurt,melocotones y miel'),(137834,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(137835,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(137836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137839,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137840,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137841,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137842,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137843,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137844,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137845,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137846,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137847,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137848,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137849,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137850,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137851,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137852,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137853,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137855,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(137856,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(137857,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137858,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137859,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137860,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137861,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137862,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137863,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137864,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137865,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137866,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137867,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137868,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137869,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137870,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137871,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137872,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137873,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137874,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137875,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137876,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(137877,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(137878,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137879,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137880,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137881,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137882,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137883,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137884,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137885,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137886,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137887,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137888,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137889,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137890,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137891,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137892,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137893,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137894,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137895,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137896,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137897,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(137898,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(137899,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137900,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137901,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137902,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137903,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137904,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137905,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137906,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137907,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137908,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137909,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137910,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137911,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137912,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137913,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137914,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137915,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137916,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137917,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137918,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(137919,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(137920,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137921,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137922,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137923,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137924,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137925,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137926,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137927,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137928,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137929,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137930,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137931,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137932,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137933,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137934,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137935,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137936,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137937,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137938,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137939,'medium piece','medio pezzo','portie (gemiddeld)','Mittelgroßes Stück','peça média','μεσαίου μεγέθους κομμάτι','Moyenne','pieza mediana'),(137940,'Peaches, raw','Pesche, non spellate ','Perziken, rauw, vlees en schil','Pfirsiche, roh','Pêssegos, cru','Ροδάκινα, ωμά','Pêche, viande et peau.','Melocotones, crudos, carne y piel'),(137941,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137944,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137945,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137946,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137947,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137949,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137951,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137952,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137953,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137954,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137955,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137956,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137957,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137958,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(137959,'Yogurt, virtually fat free, diet, plain','Yogurt, senza grassi, al naturale','Yoghurt, vetarm, eenvoudig','Joghurt, fast fettfrei, Diätprodukt, Natur','Iogurte, muito baixo teor de gordura, dieta, natural','Γιαούρτι, χωρίς λιπαρά, απλό','Yaourt n.','Yogur, prácticamente sin grasa / dietético, natural'),(137960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137961,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137963,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137964,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137965,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137966,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137967,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137968,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137969,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137970,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(137971,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137972,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137973,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137974,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137975,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137976,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137977,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137978,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137979,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(137980,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(137981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(137982,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(137983,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(137984,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(137985,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(137986,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(137987,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(137988,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(137989,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(137990,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(137991,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(137992,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(137993,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(137994,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(137995,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(137996,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(137997,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(137998,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(137999,'Cashew nuts','Anacardi','Cashewnoten','Cashewnüsse','Castanha de cajú','Κάσιους','Noix de cajou','Anacardos'),(138000,'small bag','piccolo sacchetto','kleine zak','Kleine Tasche','saco pequeno','μικρή σακούλα','Sac','bolsa pequeña'),(138001,'Cashew nuts, kernel only, roasted and salted','Anacardi, tostati e salati','cashewnoten, geroosterd en gezouten','Cashewnüsse, geröstet und gesalzen','Castanhas de caju, apenas miolo, torradas e salgadas','Κάσιους, μόνο πυρήνας, ψημένα και αλατισμένα','Noix de cajou, noix de cajou, rôti et mariné','Anacardos, solo grano, tostados y salados'),(138002,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138003,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138004,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138005,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138006,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138007,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138008,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138009,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138010,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138011,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138012,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138013,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138014,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138015,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138016,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138017,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138018,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138019,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138020,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138021,'Sausages, mashed potato, vegetables, fruit','Salsicce, patate schiacciate, verdure, frutta','Worst met purree en groenten, fruit','Würstchen, Kartoffelpüree, Gemüse, Obst','Salsichas, puré de batata, legumes, fruta','Λουκάνικα με πουρέ πατάτα, λαχανικά & φρούτο','Saucisses, purée de pommes de terre, légumes, fruits','Salchichas,pure de patata,verduras,fruta'),(138022,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(138023,'Potatoes, mashed with reduced fat spread','Patate, schiacciate, con aggiunta limitata di grassi','Aardappelen, gepureerd met minarine','Kartoffeln, gestampft fettreduziert','Batatas, esmagadas com gordura reduzida','Πατάτες, πουρές με άλειμμα χαμηλών λιπαρών','Purée de pommes de terre','Patatas machacadas con untado reducido en grasa'),(138024,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138025,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138026,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138027,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138028,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138029,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138030,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138031,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138032,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138033,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138034,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138035,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138036,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138037,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138038,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138039,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138040,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138041,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138042,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138043,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(138044,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(138045,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138046,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138047,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138048,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138049,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138050,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138051,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138052,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138053,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138054,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138055,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138056,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138057,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138058,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138059,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138060,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138061,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138062,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138063,'Spring onions, bulbs only, raw','Cipollotti, crudi, solo bulbi','Voorjaarsuien, uitsluitend bollen, rauw','Frühlingszwiebeln, nur Zwiebel ohne grün, roh','Cebolinhos, apenas bolbos, cru','Κρεμμυδάκι φρέσκο, μόνο βολβοί, ωμό','Ciboule n.','Cebolletas, solo bulbos, crudas'),(138064,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138065,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138066,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138067,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138068,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138069,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138070,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138071,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138072,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138073,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138074,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138075,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138076,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138077,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138078,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138079,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138080,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(138081,'Sausages, pork, chilled, grilled','Salsiccie di maiale, fredde, grigliate','Gegrilde en gekoelde varkensworst','Bratwurst vom Schwein, gekühlt, gegrillt','Salsichas, porco, embaladas, grelhadas','Χοιρινά λουκάνικα ψυγείου, ψητά στη σχάρα','Saucisses, porc, réfrigérées, grillées','Salchichas de cerdo a la plancha'),(138082,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138083,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138084,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138085,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138086,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138087,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138088,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138089,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138090,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138091,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138092,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138093,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138094,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138095,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138096,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138097,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138098,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138099,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138100,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138101,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(138102,'Gravy instant granules, made up with water','Sugo da granulato istantaneo, fatta con acqua','Vleessaus, instant, gemaakt met water','Bratensoße aus Instant Granulate aus Wasser','Molho instantâneo Gravy, confeccionado com água','Σάλτσα κρέατος σε σκόνη, φτιαγμένη με νερό','Granulés instantanés de sauce','Gránulos instantáneos de salsa, preparados con agua'),(138103,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138104,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138105,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138106,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138107,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138108,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138109,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138110,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138111,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138112,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138113,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138114,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138115,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138116,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138117,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138118,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(138119,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(138120,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138121,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138122,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138123,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138124,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138125,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138126,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138127,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138128,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138129,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138130,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138132,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138133,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138134,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138135,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138136,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138137,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138138,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138139,'Bread, butter, jam, yogurt','Pane, burro, marmellata, yoghurt','Brood met boter en confituur, yoghurt','Brot, Butter, Marmelade, Joghurt','Pão, manteiga, geleia, iogurte','Ψωμί με βούτυρο, μαρμελάδα & γιαούρτι','Pain, beurre, confiture, yaourt','Pan,mantequilla, jamón y yogurt'),(138140,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(138141,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(138142,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138143,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138144,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138145,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138146,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138147,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138148,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138149,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138150,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138151,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138152,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138153,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138154,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138155,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138156,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138157,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138158,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138159,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138160,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138161,'Butter, spreadable, light (60% fat)','Burro, spalmabile light (60% di grassi)','Boter, smeerbaar, light (60% vet)','Butter, streichbar, leicht (60% Fett)','Manteiga, para barrar, light (60% gordura)','Βούτυρο, για άλλειμα, ελαφρύ (60% λίπος)','Beurre, enduit, léger (60% de graisse)','Mantequilla, untable, ligera (60% de grasa)'),(138162,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138163,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138164,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138165,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138166,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138167,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138168,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138169,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138170,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138171,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138172,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138173,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138174,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138175,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138176,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138177,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138178,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138179,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138180,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138181,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(138182,'Jam, fruit with edible seeds','Marmellata, frutta con semi commestibili','Jam, vruchten','Konfitüre, Früchte mit essbaren Samen','Compota, fruta com sementes comestíveis','Μαρμελάδα φρούτων με βρώσιμους σπόρους','Confiture, fruits et graines comestibles','Mermelada, fruta con semillas comestibles'),(138183,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138184,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138185,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138186,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138187,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138188,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138189,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138190,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138191,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138192,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138193,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138194,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138195,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138196,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138197,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138198,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138199,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138200,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138201,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(138202,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(138203,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138204,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138205,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138206,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138207,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138208,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138209,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138210,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138211,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138212,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138213,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138214,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138215,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138216,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138217,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138218,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138221,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:succo','Combine:serveer apart:Serve:op een bord:DESSERT:sap','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Saft','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Sumo','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Χυμός','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Zumo'),(138222,'Fish, vegetable & pasta salad, juice','Pesce, verdure e inslata di pasta, succhi','Vis, groente & pastasalade, sap','Fisch-, Gemüse- und Nudelsalat, Saft','Salada de peixe, legumes e massas, sumo','Ψάρι με σαλάτα από λαχανικά και ζυμαρικά & χυμός','Salade de poisson, légumes et pâtes, jus','Ensalada de pescado, verduras y pasta, zumo'),(138223,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(138224,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(138225,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138226,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138227,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138228,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138229,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138230,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138231,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138232,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138233,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138234,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138235,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138236,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138237,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138238,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138239,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138240,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138241,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138242,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138243,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138244,'Knorr unit','Unità di Knorr','blokje','Einheit Knorr','Unidade Knorr','Μονάδα Knorr','Dispositif de Knoll','Unidad Knorr'),(138245,'Stock cubes, vegetable','Dado, vegetale','Bouillonblokjes, groenten','Suppenwürfel, Brühwürfel, Gemüse','Cubos de caldo, vegetal','Κύβοι λαχανικών','Bloc de légumes','Cubos de caldo, vegetales'),(138246,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138247,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138248,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138249,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138250,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138251,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138252,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138253,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138254,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138255,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138256,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138257,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138258,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138259,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(138260,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(138261,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138262,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138263,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138264,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138265,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138266,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138267,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138268,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138269,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138270,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138271,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138272,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138273,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138274,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138275,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138276,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138277,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138278,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138279,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138280,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(138281,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(138282,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138283,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138284,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138285,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138286,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138287,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138288,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138289,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138290,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138291,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138292,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138293,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138294,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138295,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138296,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138297,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138298,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138299,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138300,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(138301,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(138302,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138303,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138304,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138305,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138306,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138307,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138308,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138309,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138310,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138311,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138312,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138313,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138314,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138315,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138316,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138317,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138318,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138319,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138320,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138321,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(138322,'Leeks, raw','Porri, crudi','Prei, rauw','Lauch, roh','Alho francês, cru','Πράσα, ωμά','Poireau','Puerros, crudos'),(138323,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138324,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138325,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138326,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138327,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138328,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138329,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138330,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138331,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138332,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138333,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138334,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138335,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138336,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138337,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138338,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138339,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138340,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138341,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(138342,'Sausages, pork, chilled, grilled','Salsiccie di maiale, fredde, grigliate','Gegrilde en gekoelde varkensworst','Bratwurst vom Schwein, gekühlt, gegrillt','Salsichas, porco, embaladas, grelhadas','Χοιρινά λουκάνικα ψυγείου, ψητά στη σχάρα','Saucisses, porc, réfrigérées, grillées','Salchichas de cerdo a la plancha'),(138343,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138344,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138345,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138346,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138347,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138348,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138349,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138350,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138351,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138352,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138353,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138354,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138355,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138356,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138357,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138358,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138359,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138360,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138361,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138362,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:succo','Combine:serveer apart:Serve:op een bord:DESSERT:sap','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Saft','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Sumo','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Χυμός','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Zumo'),(138363,'Fish, vegetable & wheat bran wheat salad, juice','Pesce, verdure e inslata di crusca, succhi','Vis, groente & tarwezemelensalade, sap','Fisch-, Gemüse- und Kleie Weizenkleie-Salat, Saft','Salada de peixe, legumes e farelo de trigo, sumo','Ψάρι με σαλάτα από λαχανικά και πίτουρο & χυμός','Salade de poisson, légumes et son de blé, jus','Ensalada de pescado, verduras y trigo salvado, zumo'),(138364,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(138365,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(138366,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138367,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138369,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138370,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138371,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138372,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138373,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138374,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138375,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138376,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138377,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138378,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138379,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138380,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138381,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138382,'Knorr unit','Unità di Knorr','blokje','Einheit Knorr','Unidade Knorr','Μονάδα Knorr','Dispositif de Knoll','Unidad Knorr'),(138383,'Stock cubes, vegetable','Dado, vegetale','Bouillonblokjes, groenten','Suppenwürfel, Brühwürfel, Gemüse','Cubos de caldo, vegetal','Κύβοι λαχανικών','Bloc de légumes','Cubos de caldo, vegetales'),(138384,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138386,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138387,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138388,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138389,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138390,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138391,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138392,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138393,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138394,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138395,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138397,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(138398,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(138399,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138400,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138401,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138402,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138403,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138404,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138405,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138406,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138407,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138408,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138409,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138410,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138411,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138412,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138413,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138414,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138415,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138416,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138417,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138418,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(138419,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(138420,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138421,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138422,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138423,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138424,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138425,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138426,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138427,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138428,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138429,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138430,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138431,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138432,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138433,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138434,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138435,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138436,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138437,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138438,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(138439,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(138440,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138441,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138442,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138443,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138444,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138446,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138448,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138449,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138450,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138451,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138452,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138453,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138454,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138455,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138456,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138457,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138458,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138459,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(138460,'Leeks, raw','Porri, crudi','Prei, rauw','Lauch, roh','Alho francês, cru','Πράσα, ωμά','Poireau','Puerros, crudos'),(138461,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138462,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138463,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138464,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138465,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138466,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138467,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138468,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138469,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138470,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138471,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138472,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138473,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138474,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138475,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138476,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138477,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138478,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138479,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(138480,'Sausages, pork, chilled, grilled','Salsiccie di maiale, fredde, grigliate','Gegrilde en gekoelde varkensworst','Bratwurst vom Schwein, gekühlt, gegrillt','Salsichas, porco, embaladas, grelhadas','Χοιρινά λουκάνικα ψυγείου, ψητά στη σχάρα','Saucisses, porc, réfrigérées, grillées','Salchichas de cerdo a la plancha'),(138481,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138482,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138483,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138484,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138485,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138486,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138487,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138488,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138489,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138490,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138491,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138492,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138493,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138494,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138495,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138496,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138497,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138498,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138499,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138500,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Juice','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:succo','Combine:serveer apart:Serve:op een bord:DESSERT:sap','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Saft','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Sumo','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Χυμός','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Zumo'),(138501,'Fish, vegetable & turnip salad, juice','Pesce, verdure e inslata di nabo, succhi','Vis, groente & raapsalade, sap','Fisch-, Gemüse- und Steckrübe-Salat, Saft','Salada de peixes, vegetais e nabo, sumo','Σαλάτα με σέσκουλα και σολομό, επιδόρπιο','Salade de poisson, légumes et nabo, jus','Ensalada de pescado, verduras y nabo, zumo'),(138502,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(138503,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(138504,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138505,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138506,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138507,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138508,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138509,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138510,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138511,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138512,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138513,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138514,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138515,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138516,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138517,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138518,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138519,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138520,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138521,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138522,'Knorr unit','Unità di Knorr','blokje','Einheit Knorr','Unidade Knorr','Μονάδα Knorr','Dispositif de Knoll','Unidad Knorr'),(138523,'Stock cubes, vegetable','Dado, vegetale','Bouillonblokjes, groenten','Suppenwürfel, Brühwürfel, Gemüse','Cubos de caldo, vegetal','Κύβοι λαχανικών','Bloc de légumes','Cubos de caldo, vegetales'),(138524,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138525,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138526,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138528,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138529,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138530,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138531,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138532,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138533,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138534,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138535,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138536,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138537,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(138538,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(138539,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138540,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138541,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138542,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138543,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138544,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138545,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138546,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138547,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138548,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138549,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138550,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138551,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138552,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138553,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138554,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138555,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138556,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138557,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138558,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(138559,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(138560,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138561,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138562,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138563,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138564,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138565,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138566,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138567,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138568,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138569,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138570,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138571,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138572,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138573,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138574,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138575,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138576,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138577,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138578,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(138579,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(138580,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138581,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138582,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138583,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138584,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138585,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138586,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138587,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138588,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138589,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138590,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138591,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138592,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138593,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138594,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138595,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138596,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138597,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138598,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138599,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(138600,'Leeks, raw','Porri, crudi','Prei, rauw','Lauch, roh','Alho francês, cru','Πράσα, ωμά','Poireau','Puerros, crudos'),(138601,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138602,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138603,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138604,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138605,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138606,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138607,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138608,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138609,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138610,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138611,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138612,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138613,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138614,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138615,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138616,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138617,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138618,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138619,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(138620,'Sausages, pork, chilled, grilled','Salsiccie di maiale, fredde, grigliate','Gegrilde en gekoelde varkensworst','Bratwurst vom Schwein, gekühlt, gegrillt','Salsichas, porco, embaladas, grelhadas','Χοιρινά λουκάνικα ψυγείου, ψητά στη σχάρα','Saucisses, porc, réfrigérées, grillées','Salchichas de cerdo a la plancha'),(138621,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138622,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138623,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138624,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138625,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138626,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138627,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138628,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138629,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138630,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138631,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138632,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138633,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138634,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138635,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138636,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138637,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138638,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138639,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138640,'Last step:Mix in herbs:Serve:On a single plate','Last step:mescolare con le erbe:Serve:su un unico piatto','Last step:meng de kruiden erin:Serve:op een bord','Last step:Kräuter untermischen:Serve:Auf einem Teller','Last step:Misturar ervas:Serve:Num prato único','Last step:Ανακατέψτε με βότανα:Serve:Σε ένα πιάτο','Last step::Serve:','Last step:mezclar condimentos:Serve:En un plato'),(138641,'Shrimps with bulgur wheat & fresh vegetables','Gamberetti con bulgur e verdure fresche','Garnalen met bulgur & verse groenten','Garnelen mit Bulgur & frischem Gemüse','Camarões com bulgur & vegetais frescos','Γαρίδες με πλιγούρι & φρέσκα λαχανικά','Crevettes au boulgour et légumes frais','Camarones con bulgur y verduras frescas'),(138642,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(138643,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(138644,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138646,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138647,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138648,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138649,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138650,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138651,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138652,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138653,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138654,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138655,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138656,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138657,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138658,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138659,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138660,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138661,'Knorr unit','Unità di Knorr','blokje','Einheit Knorr','Unidade Knorr','Μονάδα Knorr','Dispositif de Knoll','Unidad Knorr'),(138662,'Stock cubes, vegetable','Dado, vegetale','Bouillonblokjes, groenten','Suppenwürfel, Brühwürfel, Gemüse','Cubos de caldo, vegetal','Κύβοι λαχανικών','Bloc de légumes','Cubos de caldo, vegetales'),(138663,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138664,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138665,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138667,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138668,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138669,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138670,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138671,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138672,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138673,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138674,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138675,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138676,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(138677,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(138678,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138679,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138680,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138681,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138682,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138683,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138684,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138685,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138686,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138687,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138688,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138689,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138690,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138691,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138692,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138693,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138694,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138695,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138696,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138697,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(138698,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(138699,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138700,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138701,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138702,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138703,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138704,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138706,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138708,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138709,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138710,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138711,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138712,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138714,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138715,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138716,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138717,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(138718,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(138719,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138720,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138721,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138722,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138723,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138724,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138725,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138726,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138727,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138728,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138730,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138731,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138732,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138733,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138734,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138735,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138736,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138737,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138738,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(138739,'Leeks, raw','Porri, crudi','Prei, rauw','Lauch, roh','Alho francês, cru','Πράσα, ωμά','Poireau','Puerros, crudos'),(138740,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138741,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138742,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138743,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138744,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138745,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138747,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138748,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138749,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138750,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138751,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138752,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138753,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138754,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138755,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138756,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138757,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138758,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(138759,'Sausages, pork, chilled, grilled','Salsiccie di maiale, fredde, grigliate','Gegrilde en gekoelde varkensworst','Bratwurst vom Schwein, gekühlt, gegrillt','Salsichas, porco, embaladas, grelhadas','Χοιρινά λουκάνικα ψυγείου, ψητά στη σχάρα','Saucisses, porc, réfrigérées, grillées','Salchichas de cerdo a la plancha'),(138760,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138761,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138762,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138763,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138764,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138765,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138766,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138767,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138768,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138769,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138770,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138771,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138772,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138773,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138775,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138777,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138778,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138779,'Sausages, split peas, vegetables','Salsicce, piselli spezzati, verdure','Worst met erwtjes en groenten','Würstchen, Spalterbsen, Gemüse','Salsichas, ervilhas, legumes','Λουκάνικα, φάβα & λαχανικά','Saucisses, pois cassés, légumes','Salchichas,guisantes y verduras'),(138780,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(138781,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138782,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138783,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138786,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138789,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138790,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138792,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138793,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138794,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138795,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138796,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138797,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138798,'Knorr unit','Unità di Knorr','blokje','Einheit Knorr','Unidade Knorr','Μονάδα Knorr','Dispositif de Knoll','Unidad Knorr'),(138799,'Stock cubes, vegetable','Dado, vegetale','Bouillonblokjes, groenten','Suppenwürfel, Brühwürfel, Gemüse','Cubos de caldo, vegetal','Κύβοι λαχανικών','Bloc de légumes','Cubos de caldo, vegetales'),(138800,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138801,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138802,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138803,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138804,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138805,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138806,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138807,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138808,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138809,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138810,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138811,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138812,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138813,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(138814,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(138815,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138816,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138817,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138818,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138819,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138820,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138821,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138822,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138823,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138824,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138825,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138826,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138827,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138828,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138829,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138830,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138831,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138832,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138833,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138834,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(138835,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(138836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138839,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138840,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138841,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138842,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138843,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138844,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138845,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138846,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138847,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138848,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138849,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138850,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138851,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138852,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138853,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138854,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(138855,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(138856,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138857,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138858,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138859,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138860,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138861,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138862,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138863,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138864,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138865,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138866,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138867,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138868,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138869,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138870,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138871,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138872,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138873,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138874,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138875,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(138876,'Leeks, raw','Porri, crudi','Prei, rauw','Lauch, roh','Alho francês, cru','Πράσα, ωμά','Poireau','Puerros, crudos'),(138877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138880,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138881,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138882,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138883,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138884,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138885,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138886,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138887,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138888,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138889,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138890,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138891,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138892,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138893,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138894,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138895,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(138896,'Sausages, pork, chilled, grilled','Salsiccie di maiale, fredde, grigliate','Gegrilde en gekoelde varkensworst','Bratwurst vom Schwein, gekühlt, gegrillt','Salsichas, porco, embaladas, grelhadas','Χοιρινά λουκάνικα ψυγείου, ψητά στη σχάρα','Saucisses, porc, réfrigérées, grillées','Salchichas de cerdo a la plancha'),(138897,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138898,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138899,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138900,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138901,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138902,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138903,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138904,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138905,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138906,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138907,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138908,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138909,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138910,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138911,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138912,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138913,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138914,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138915,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138916,'Steak, baked potato, salad, pear','Bistecca, patata al forno, insalata, pera','Biefstuk, gebakken aardappelen en een slaatje, peer','Steak, gebackene Kartoffeln, Salat, Birne','Bife, batata assada, salada, pêra','Μπριζόλα, πατάτες φούρνου, σαλάτα & αχλάδι','Steak, pomme de terre au four, salade, poire','Filete,patata asada ensalada y pera'),(138917,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(138918,'Beef, sirloin steak, grilled medium-rare, lean','Manzo, bistecca di controfiletto, grigliata media, magra','Runderentrecote, gegrild, medium-rare, mager','Rindfleisch, Lendensteak, gegrillt (medium-rare), mager','Bife, bife do lombo, grelhado mal passado, magro','Μοσχαρίσια μπριζόλα (sirloin), ψητή, μέτρια ψημένη, χωρίς λίπος','Bœuf, bifteck de surlonge, grillé mi-saignant, maigre','Ternera, solomillo, a la parrilla medio raro, magra'),(138919,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138920,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138921,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138922,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138923,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138924,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138925,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138926,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138927,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138928,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138929,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138930,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138931,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138932,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138933,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138934,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138935,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138937,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(138938,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(138939,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138940,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138941,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138942,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138943,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138944,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138945,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138946,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138947,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138948,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138949,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138950,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138951,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138952,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138953,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138954,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138955,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138956,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138957,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(138958,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(138959,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138960,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138961,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138962,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138963,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138964,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138965,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138966,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138967,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138968,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138969,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138970,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138971,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138972,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138973,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138974,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138975,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138976,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138977,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138978,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(138979,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(138980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(138981,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(138982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(138983,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(138984,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(138985,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(138986,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(138987,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(138988,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(138989,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(138990,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(138991,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(138992,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(138993,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(138994,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(138995,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(138996,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(138997,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(138998,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(138999,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(139000,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(139001,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139002,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139003,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139004,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139005,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139006,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139007,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139008,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139009,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139010,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139011,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139012,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139013,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139014,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139015,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139016,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139017,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139018,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139019,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(139020,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(139021,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139022,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139023,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139024,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139025,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139026,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139027,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139028,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139029,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139030,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139031,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139032,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139033,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139034,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139035,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139036,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139037,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139038,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139039,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139040,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(139041,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(139042,'Bananas, raw,  weighed with skin','Banane, pesate con la buccia','Bananen, gewogen met schil','Bananen, roh, mit Schale gewogen','Bananas, cru, pesadas com casca','Μπανάνες, ωμές, ζυγισμένες με τη φλούδα','Bananes, viandes, peaux.','Plátanos, pesados ​​con piel'),(139043,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139044,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139045,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139046,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139047,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139048,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139049,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139050,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139051,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139052,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139053,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139054,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139055,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139056,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139057,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139058,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139059,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139060,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139061,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139062,'Pancakes, apple sauce, yogurt','Pacakes, succo di mela, yoghurt','Panekoeken, appelmoes en yoghurt','Pfannkuchen, Apfelsoße, Joghurt','Panquecas, puré de maçã, iogurte','Πάνκεικς με σως μήλου & γιαούρτι','Crêpes, compote de pommes, yaourt','Tortitas,salsa de manzana y yogurt'),(139063,'Flour, wheat, white, plain, soft','Farina, grano, bianco, semplice, morbido','Tarwemeel, wit, naturel, zacht','Mehl, Weizen, weiß, einfach, weich','Farinha de trigo banca, simples, macia','Αλεύρι σιταριού, λευκό, σκέτο, μαλακό','Farine, blé, blanche, nature, douce','Harina de trigo blanca'),(139064,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139065,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139066,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139067,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139068,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139069,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139070,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139071,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139072,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139073,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139074,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139075,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139076,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139077,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139078,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139079,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139080,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139081,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139082,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139083,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(139084,'Eggs, chicken, white, raw','Uova, pollo, albume, crudo','Eieren, kip, wit, rauw','Eier, Huhn, weiß, roh','Clara do ovo, frango, cru','Αυγά, κοτόπουλου, μόνο ασπράδι, ωμό','Œufs, poulet, blanc, cru','Clara de huevo, cruda'),(139085,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139086,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139087,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139088,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139089,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139090,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139091,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139092,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139093,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139094,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139095,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139096,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139097,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139098,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139099,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139100,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139101,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139102,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139103,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139104,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(139105,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(139106,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139107,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139108,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139109,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139110,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139111,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139112,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139113,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139114,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139115,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139116,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139117,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139118,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139119,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139120,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139121,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139122,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139123,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139124,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139125,'Apple sauce, homemade','Salsa di mele, fatta in casa','Appelmoes, zelfgemaakt','Apfelsoße, selbstgemacht','Molho de maçã, caseiro','Σάλτσα μήλου, σπιτική','Compote de pommes, maison','Salsa de manzana casera'),(139126,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139127,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139128,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139129,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139130,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139131,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139132,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139133,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139134,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139135,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139136,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139137,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139138,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139139,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139140,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139141,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139142,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139143,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139144,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139145,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(139146,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(139147,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139148,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139149,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139150,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139151,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139152,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139153,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139154,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139155,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139156,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139157,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139158,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139159,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139160,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139161,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139162,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139163,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139164,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139165,'Ham & cheese sandwich, salad, peaches','Sandwich al prosciutto e formaggio, insalata, pesche','Broodje met ham en kaas en een slaatje, nectarine','Sandwich mit Schinken und Käse, Salat, Pfirsiche','Sanduíche de queijo e fiambre, salada, pêras','Σάντουιτς με ζαμπόν, τυρί, σαλάτα & ροδάκινα','Sandwich jambon-fromage, salade, pêches','Jamón y sandwich de queso,ensalada de melocotón'),(139166,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(139167,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(139168,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139169,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139170,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139171,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139172,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139173,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139174,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139175,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139176,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139177,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139178,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139179,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139180,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139181,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139182,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139183,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139184,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139185,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139186,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139187,'sandwich portion','porzione di sandwich','sandwich portie','Portion Sandwich','porção de sanduíche','μερίδα σάντουιτς','Sandwich part','porción de sándwich'),(139188,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(139189,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139190,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139191,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139192,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139193,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139194,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139195,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139196,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139197,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139198,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139199,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139200,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139201,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139202,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139203,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139204,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139205,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139206,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139207,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139208,'average slice','taglio medio','stuk (gemiddeld)','Durchschnittliche Scheibe','fatia média','μεσαία φέτα','Section moyenne','rebanada promedio'),(139209,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(139210,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139211,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139212,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139213,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139214,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139215,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139216,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139217,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139218,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139219,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139220,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139221,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139222,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139223,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139225,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139226,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139227,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139228,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(139229,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(139230,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139231,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139232,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139233,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139234,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139235,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139236,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139237,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139238,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139239,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139240,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139241,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139242,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139243,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139244,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139245,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139246,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139247,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139248,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139249,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(139250,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(139251,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139252,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139253,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139254,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139255,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139256,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139257,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139258,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139259,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139260,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139261,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139262,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139263,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139264,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139265,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139266,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139267,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139268,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139269,'medium piece','medio pezzo','portie (gemiddeld)','Mittelgroßes Stück','peça média','μεσαίου μεγέθους κομμάτι','Moyenne','pieza mediana'),(139270,'Peaches, raw','Pesche, non spellate ','Perziken, rauw, vlees en schil','Pfirsiche, roh','Pêssegos, cru','Ροδάκινα, ωμά','Pêche, viande et peau.','Melocotones, crudos, carne y piel'),(139271,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139272,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139273,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139274,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139275,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139276,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139277,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139278,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139279,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139280,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139281,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139282,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139283,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139284,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139285,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139286,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139287,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139288,'Pickled Herring','Aringa sottolio','Gepekelde haring','Eingelegter Hering','Pickled Herring','Ρέγγα τουρσί','Hareng mariné','Arenque en escabeche'),(139289,'Herring, pickled','Aringhe, sottaceto','Haring, ingelegd','Hering, eingelegt','Arenque em conserva','Ρέγγα τουρσί','Hareng, mariné','Arenque en escabeche'),(139290,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139291,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139292,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139293,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139295,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139296,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139297,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139298,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139299,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139300,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139301,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139302,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139303,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139304,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139305,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139306,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139307,'Sausages, vegetables, gravy, pudding','Salsicce, verdure, sugo, budino','Worst met groenten en saus, pudding','Würstchen, Gemüse, Soße, Pudding','Salsichas, legumes, molho, pudim','Λουκάνικα και λαχανικά με σος & πουτίγκα','Saucisses, légumes, sauce, pudding','Salchichas,verduras,puding de pasas'),(139308,'Sauerkraut','Crauti','Zuurkool','Sauerkraut','Chucrute','Ξινολάχανο','Choucroute','Chucrut'),(139309,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139310,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139311,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139312,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139313,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139314,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139315,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139316,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139317,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139318,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139319,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139320,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139321,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139322,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139323,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139324,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139325,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139326,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(139327,'Pork, loin chops, roasted, lean and fat','Costolette di maiale, arrosto, magre e grasse','Varkenskarbonade, gebraden, mager en vet','Schwein, Lendenkotellet, gebraten, mager und fett','Costeletas de lombo de porco, assadas, magras e gordas','Χοιρινό, παϊδάκια, ψητά, άπαχα και λιπαρά μέρη','Porc, côtelettes de longe, rôties, maigres et grasses','Chuletas de cerdo, asadas, magras y grasas'),(139328,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139329,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139330,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139331,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139332,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139333,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139334,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139335,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139336,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139337,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139338,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139339,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139340,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139341,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139342,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139343,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139344,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139345,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139346,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139347,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(139348,'Carrots, baby, boiled in unsalted water','Carote, novelle, lessate in acqua non salata','Wortels, jong, gekookt in ongezouten water','Karotten, jung, in ungesalzenem Wasser gekocht','Cenouras, baby, pequenas, cozidas em água sem sal','Καρότα, ποικιλία baby, βρασμένα σε ανάλατο νερό','Les carottes, les carottes et l \'eau sans sel','Zanahorias, pequeñas, hervidas en agua sin sal'),(139349,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139350,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139351,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139352,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139353,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139354,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139355,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139356,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139357,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139358,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139359,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139360,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139361,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139362,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139363,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139364,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139365,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139366,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139367,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(139368,'Gravy instant granules, made up with water','Sugo da granulato istantaneo, fatta con acqua','Vleessaus, instant, gemaakt met water','Bratensoße aus Instant Granulate aus Wasser','Molho instantâneo Gravy, confeccionado com água','Σάλτσα κρέατος σε σκόνη, φτιαγμένη με νερό','Granulés instantanés de sauce','Gránulos instantáneos de salsa, preparados con agua'),(139369,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139370,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139371,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139372,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139373,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139374,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139375,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139376,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139377,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139378,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139379,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139380,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139381,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139382,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139383,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139384,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(139385,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(139386,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139387,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139388,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139389,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139390,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139391,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139392,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139393,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139394,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139395,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139396,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139397,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139398,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139399,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139400,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139401,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139402,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139403,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139404,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(139405,'Pudding, rice, canned, low fat','Pudding, di riso, confezionato, a ridotto contenuto di grassi','Pudding, rijst, blik, laag vet','Reispudding, Konserve, fettarm','Pudim, arroz, enlatado, baixo teor de gordura','Ρυζόγαλο, κονσέρβα, χαμηλά λιπαρά','Pudding, rice, boîtes, Low lipid','Pudín, arroz, enlatado, bajo en grasas'),(139406,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139407,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139408,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139409,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139410,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139411,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139412,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139413,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139414,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139415,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139416,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139417,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139418,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139419,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139420,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139421,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139422,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139423,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139424,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139425,'Muesli, milk, banana','Muesli, latte, banana','Muesli, melk en banaan','Müsli, Milch, Banane','Muesli, leite, banana','Γάλα με μούσλι & μπανάνα','Muesli, lait, banane','Muesli,leche,plátano'),(139426,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(139427,'Muesli, Swiss style, no added sugar or salt, unfortified','Muesli, tipo svizzero, senza zuccheri o sale aggiunti, non arricchito','Muesli, Zwitserse stijl, zonder toegevoegde suiker of zout','Müsli, Schweizer Stil, ohne Zusatz von Zucker oder Salz, nicht angereichert','Muesli, estilo suíço, sem adição de açúcar ou sal, não fortificado','Μούσλι, ελβετικού τύπου, χωρίς προσθήκη ζάχαρης ή αλατιού, μη ενισχυμένα','Mishley, Suisse, sans sucre ni sel, sans renforcement.','Muesli, estilo suizo, sin azúcar ni sal añadida, sin enriquecer'),(139428,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139429,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139430,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139431,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139432,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139433,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139434,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139435,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139436,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139437,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139438,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139439,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139440,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139441,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139442,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139443,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139444,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139445,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139446,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139447,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(139448,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(139449,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139450,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139451,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139452,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139453,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139454,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139455,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139456,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139457,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139458,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139459,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139460,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139461,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139462,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139463,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139464,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139465,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139466,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139467,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139468,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(139469,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(139470,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139471,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139472,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139473,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139474,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139475,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139476,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139477,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139478,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139479,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139480,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139481,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139482,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139483,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139484,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139485,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139486,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139487,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139488,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139489,'Almonds, juice','Mandorle, succo','Amandelen, sap','Mandeln, Saft','Amêndoas, sumo','Αμύγδαλα & χυμός','Amandes, jus','Almerndras zumo'),(139490,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(139491,'Almonds, toasted','Mandorle, tostate','Amandelen, geroosterd','Mandeln, geröstet','Amêndoas, tostadas','Αμύγδαλα, ψημένα','Amande grillée','Almendras tostadas'),(139492,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139493,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139494,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139495,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139496,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139497,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139498,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139499,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139500,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139501,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139502,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139503,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139504,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139505,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139506,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139507,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139508,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139509,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139510,'individual cartoon','singolo cartone animato','pakje','Individuelle Karikatur','embalagem individual','μεμονωμένα καρτούν','Personal Animation','caricatura individual'),(139511,'Orange juice, chilled','Succo di arancia, freddo','Sinaasappelsap, gekoeld','Orangensaft, gekühlt','Sumo de laranja, refrigerante','Χυμός πορτοκαλιού, διατηρημένος σε απλή ψύξη','Jus d \'orange','Jugo de naranja, refrigerado'),(139512,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139513,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139514,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139515,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139517,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139518,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139519,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139520,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139521,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139522,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139523,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139524,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139525,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139526,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139527,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139528,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139529,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139530,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139531,'Salmon, potato salad, broccoli','Salmone, insalata di patate, broccoli','Zalm, aardappelsalade en broccoli','Lachs, Kartoffelsalat, Brokkoli','Salmão, salada de batata, brócolos','Σολομός με πατατοσαλάτα & μπρόκολο','Saumon, salade de pommes de terre, brocoli','Salmón.patata asssa y brocoli'),(139532,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(139533,'Salmon, farmed, flesh only, grilled','Salmone allevato, senza pelle, grigliato','Zalm, alleen vlees, gegrild','Zuchtlachs, nur Fleisch, gegrillt','Salmão cultivado, grelhado, sem pele','Σολομός ιχθυοκαλλιέργειας, μόνο σάρκα, ψητός','Saumon, d\'élevage, chair seulement, grillé','Salmón de piscifactoría, a la parrilla'),(139534,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139535,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139536,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139537,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139538,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139539,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139540,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139541,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139542,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139543,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139544,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139545,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139546,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139547,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139548,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139549,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139550,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139552,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139553,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(139554,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(139555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139558,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139562,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139563,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139564,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139565,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139566,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139567,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139568,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139572,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139573,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139574,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(139575,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(139576,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139577,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139578,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139579,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139580,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139581,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139582,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139583,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139584,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139585,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139587,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139591,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139592,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139593,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(139594,'Shallots, raw','Scalogni , crudi','Sjalotten, rauw','Schalotten, roh','Chalota, cru','Κρεμμύδια, ωμά','Oignon','Chalotes, crudos'),(139595,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139596,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139597,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139598,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139599,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139600,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139601,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139602,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139603,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139604,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139605,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139606,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139607,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139608,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139609,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139610,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139611,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139612,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(139613,'Gherkins, pickled, drained','Cetriolini, sottaceto, sgocciolati','Augurken, gepekeld','Gurken, eingelegt, abgetropft','Pepinos pequenos, em conserva','Αγγουράκι τουρσί, αποστραγγισμένο','Cornichons, MARINADES, déshydratation.','Pepinillos, en escabeche, escurridos'),(139614,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139615,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139616,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139617,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139618,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139619,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139620,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139621,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139622,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139623,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139624,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139625,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139626,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139627,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139628,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139629,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139630,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139631,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139632,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(139633,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(139634,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139635,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139636,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139637,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139638,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139639,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139640,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139641,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139642,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139643,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139644,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139645,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139646,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139647,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139648,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139649,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139650,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139651,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139652,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139653,'Cottage cheese,crackers,cucumber','Fiocchi di latte, crackers, cetriolo','Crackers met cottage kaas en komkommer','Hüttenkäse, Cracker, Gurke','Queijo cottage, crackers, pepino','Κράκερς με τυρί κότατζ & αγγούρι','Fromage cottage, craquelins, concombre','Requesón,galletas saladas ,pepino'),(139654,'small pot','piccolo vaso','kleine kom','Kleiner Topf','pequena panela','μικρή κατσαρόλα','Casserole','olla pequeña'),(139655,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(139656,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139657,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139658,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139659,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139660,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139661,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139662,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139663,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139664,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139665,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139666,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139667,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139668,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139669,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139670,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139671,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139672,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139673,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139674,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139675,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(139676,'Cream crackers','Crackers, alla panna','Cream crackers','Cremecracker','Bolachas de água e sal','Κριμ κράκερ','Cream biscuit','Galletas de crema'),(139677,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139678,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139679,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139680,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139681,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139682,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139683,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139684,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139685,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139686,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139687,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139688,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139689,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139690,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139691,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139692,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139693,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139694,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139695,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139696,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(139697,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(139698,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139699,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139700,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139701,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139702,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139703,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139704,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139706,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139708,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139709,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139710,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139711,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139712,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139714,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139715,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139716,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139717,'Last step:Mix in herbs:Serve:On a single plate','Last step:mescolare con le erbe:Serve:su un unico piatto','Last step:meng de kruiden erin:Serve:op een bord','Last step:Kräuter untermischen:Serve:Auf einem Teller','Last step:Misturar ervas:Serve:Num prato único','Last step:Ανακατέψτε με βότανα:Serve:Σε ένα πιάτο','Last step::Serve:','Last step:mezclar condimentos:Serve:En un plato'),(139718,'Shrimps with couscous & fresh vegetables','Gamberetti con cuscus e verdure fresche','Garnalen met couscous & verse groenten','Garnelen mit Couscous & frischem Gemüse','Camarões com cuscuz & vegetais frescos','Γαρίδες με κουσκούς & φρέσκα λαχανικά','Crevettes au couscous et légumes frais','Camarones con cuscús y verduras frescas'),(139719,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(139720,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(139721,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139722,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139723,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139724,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139725,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139726,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139727,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139728,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139729,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139730,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139731,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139732,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139733,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139734,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139735,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139736,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139737,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139738,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139739,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139740,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(139741,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(139742,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139743,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139744,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139745,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139746,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139747,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139748,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139749,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139750,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139751,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139752,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139753,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139754,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139755,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139756,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139757,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139758,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139759,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139760,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139761,'Tomato puree','Passata di pomodoro','Tomatenpuree ','Tomatenmark','Puré de tomate','Πουρές ντομάτας','Purée de tomates','Pure de tomate'),(139762,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139763,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139764,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139765,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139766,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139767,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139768,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139769,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139770,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139771,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139772,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139773,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139774,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139775,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139776,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139777,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139778,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139779,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139780,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139781,'Stock cubes, beef','Dado per brodo, di carne di manzo','Bouillonblokjes, rundsvlees','Suppenwürfel, Brühwürfel, Rindfleisch','Cubos de caldo, carne de bovino','Κύβοι μαγειρικής, βόειο κρέας','Bœuf n.','Cubos de caldo, ternera'),(139782,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139783,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139784,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139786,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139787,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139788,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139789,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139790,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139791,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139792,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139793,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139794,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(139795,'Soy sauce, light or dark varieties','Salsa di soia, chiara o scura (shoyu o tamari)','Sojasaus, licht of  donker','Sojasauce, hell oder dunkel','Molho de soja, variedades claras e escuras','Σόγια, ανοιχτές και σκούρες ποικιλίες','Sauce de soja','Salsa de soja, variedades claras y oscuras.'),(139796,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139797,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139798,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139799,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139800,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139801,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139802,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139803,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139804,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139805,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139806,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139807,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139808,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139809,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139810,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139811,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139812,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139813,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139814,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(139815,'Leeks, raw','Porri, crudi','Prei, rauw','Lauch, roh','Alho francês, cru','Πράσα, ωμά','Poireau','Puerros, crudos'),(139816,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139817,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139818,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139819,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139820,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139821,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139822,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139823,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139824,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139825,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139826,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139827,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139828,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139829,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139830,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139831,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139832,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139833,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139834,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(139835,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(139836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139839,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139840,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139841,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139842,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139843,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139844,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139845,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139846,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139847,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139848,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139849,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139850,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139851,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139852,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139853,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139855,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(139856,'Bacon rashers, back, grilled','Fette di pancetta, schiena, grigliato','Spekreepjes, rug, gegrild','Speckscheiben, Rücken, gegrillt','Fatias de bacon, costas grelhadas','Φέτες μπέικον, ψητές','Tranches de bacon, dos, grillées','Lonchas de tocino, costillas a la plancha'),(139857,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139858,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139859,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139860,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139861,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139862,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139863,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139864,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139865,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139866,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139867,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139868,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139869,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139870,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139871,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139872,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139873,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139874,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139875,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139876,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(139877,'Bread rolls, brown, crusty','Panini, integrali, croccanti','Pistolets, bruin','Brötchen, braun, knusprig','Bolinha (pão), escuro ou integral, crocante','Ψωμάκι σικάλεως, με κρούστα','Pain, brun, cuir dur','Rollos de pan, marrones, crujientes'),(139878,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139879,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139880,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139881,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139882,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139883,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139884,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139885,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139886,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139887,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139888,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139889,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139890,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139891,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139892,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139893,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139896,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(139897,'Butter spread, reduced fat (62-75%), not polyunsaturated','Burro spalmabile, grasso ridotto (62-75%), non polinsaturo','Smeerboter, minder vet (62-75%), niet meervoudig onverzadigd','Butterstreichfett, wenig Fett (62-75%), nicht mehrfach ungesättigt','Pasta de manteiga, gordura reduzida (62-75%), não poliinsaturada','Μαργαρίνη, μειωμένα λιπαρά (41%-62%), μη πολυακόρεστα','Beurre à tartiner, allégé en matières grasses (62-75%), non polyinsaturé','Mantequilla para untar, grasa reducida (62-75%), no poliinsaturada'),(139898,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139899,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139900,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139901,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139902,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139903,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139904,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139905,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139906,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139907,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139908,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139909,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139910,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139911,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139912,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139913,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139914,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(139915,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(139916,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139917,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139918,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139919,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139921,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139925,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139926,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139929,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139931,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139933,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139934,'Last step:Mix in herbs:Serve:On a single plate','Last step:mescolare con le erbe:Serve:su un unico piatto','Last step:meng de kruiden erin:Serve:op een bord','Last step:Kräuter untermischen:Serve:Auf einem Teller','Last step:Misturar ervas:Serve:Num prato único','Last step:Ανακατέψτε με βότανα:Serve:Σε ένα πιάτο','Last step::Serve:','Last step:mezclar condimentos:Serve:En un plato'),(139935,'Shrimps with polenta & fresh vegetables','Gamberetti con polenta e verdure fresche','Garnalen met polenta & verse groenten','Garnelen mit Polenta & frischem Gemüse','Camarões com polenta & vegetais frescos','Γαρίδες με πολέντα & φρέσκα λαχανικά','Crevettes à la polenta et aux légumes frais','Camarones con polenta y verduras frescas'),(139936,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(139937,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(139938,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139939,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139940,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139941,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139942,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139943,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139944,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139945,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139946,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139947,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139948,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139949,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139950,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139951,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139952,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139953,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139954,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(139955,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(139956,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139957,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139958,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139959,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139960,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139961,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139962,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139963,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139964,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139965,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139966,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139967,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139969,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139972,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139974,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139975,'Tomato puree','Passata di pomodoro','Tomatenpuree ','Tomatenmark','Puré de tomate','Πουρές ντομάτας','Purée de tomates','Pure de tomate'),(139976,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139977,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(139979,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139980,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(139981,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(139982,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(139983,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(139984,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(139985,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(139986,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(139987,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(139988,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(139989,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(139990,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(139991,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(139992,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(139993,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(139994,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(139995,'Stock cubes, beef','Dado per brodo, di carne di manzo','Bouillonblokjes, rundsvlees','Suppenwürfel, Brühwürfel, Rindfleisch','Cubos de caldo, carne de bovino','Κύβοι μαγειρικής, βόειο κρέας','Bœuf n.','Cubos de caldo, ternera'),(139996,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(139997,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(139998,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(139999,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140000,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140001,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140002,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140003,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140004,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140005,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140006,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140007,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140008,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(140009,'Soy sauce, light or dark varieties','Salsa di soia, chiara o scura (shoyu o tamari)','Sojasaus, licht of  donker','Sojasauce, hell oder dunkel','Molho de soja, variedades claras e escuras','Σόγια, ανοιχτές και σκούρες ποικιλίες','Sauce de soja','Salsa de soja, variedades claras y oscuras.'),(140010,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140011,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140012,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140013,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140014,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140015,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140016,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140017,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140018,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140019,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140020,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140021,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140022,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140023,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140024,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140025,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140026,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140027,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140028,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(140029,'Leeks, raw','Porri, crudi','Prei, rauw','Lauch, roh','Alho francês, cru','Πράσα, ωμά','Poireau','Puerros, crudos'),(140030,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140031,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140032,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140033,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140034,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140035,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140036,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140037,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140038,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140039,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140040,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140041,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140042,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140043,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140044,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140045,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140046,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140047,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140048,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(140049,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(140050,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140051,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140052,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140053,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140054,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140055,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140056,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140057,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140058,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140059,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140060,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140061,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140062,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140063,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140064,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140065,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140066,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140067,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140068,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140069,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(140070,'Bacon rashers, back, grilled','Fette di pancetta, schiena, grigliato','Spekreepjes, rug, gegrild','Speckscheiben, Rücken, gegrillt','Fatias de bacon, costas grelhadas','Φέτες μπέικον, ψητές','Tranches de bacon, dos, grillées','Lonchas de tocino, costillas a la plancha'),(140071,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140072,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140073,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140074,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140075,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140076,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140077,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140078,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140079,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140080,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140081,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140082,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140083,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140084,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140085,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140086,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140087,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140088,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140089,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140090,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(140091,'Bread rolls, brown, crusty','Panini, integrali, croccanti','Pistolets, bruin','Brötchen, braun, knusprig','Bolinha (pão), escuro ou integral, crocante','Ψωμάκι σικάλεως, με κρούστα','Pain, brun, cuir dur','Rollos de pan, marrones, crujientes'),(140092,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140093,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140094,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140095,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140096,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140097,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140098,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140099,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140100,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140101,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140102,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140103,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140104,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140105,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140106,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140107,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140108,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140109,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140110,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(140111,'Butter spread, reduced fat (62-75%), not polyunsaturated','Burro spalmabile, grasso ridotto (62-75%), non polinsaturo','Smeerboter, minder vet (62-75%), niet meervoudig onverzadigd','Butterstreichfett, wenig Fett (62-75%), nicht mehrfach ungesättigt','Pasta de manteiga, gordura reduzida (62-75%), não poliinsaturada','Μαργαρίνη, μειωμένα λιπαρά (41%-62%), μη πολυακόρεστα','Beurre à tartiner, allégé en matières grasses (62-75%), non polyinsaturé','Mantequilla para untar, grasa reducida (62-75%), no poliinsaturada'),(140112,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140113,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140114,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140115,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140116,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140117,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140118,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140119,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140121,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140128,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(140129,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(140130,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140131,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140132,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140133,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140134,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140135,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140136,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140137,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140138,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140139,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140140,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140141,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140142,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140144,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140145,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140146,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140147,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140148,'Last step:Mix in herbs:Serve:On a single plate','Last step:mescolare con le erbe:Serve:su un unico piatto','Last step:meng de kruiden erin:Serve:op een bord','Last step:Kräuter untermischen:Serve:Auf einem Teller','Last step:Misturar ervas:Serve:Num prato único','Last step:Ανακατέψτε με βότανα:Serve:Σε ένα πιάτο','Last step::Serve:','Last step:mezclar condimentos:Serve:En un plato'),(140149,'Shrimps with quinoa & fresh vegetables','Gamberetti con quinoa e verdure fresche','garnalen met quinoa en verse groenten','Shrimps mit Quinoa & frischem Gemüse','Camarões com quinoa & vegetais frescos','Γαρίδες με κινόα & φρέσκα λαχανικά','Shripms au quinoa et légumes frais','Camarones con quinua y verduras frescas'),(140150,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(140151,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(140152,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140153,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140154,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140155,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140156,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140157,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140158,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140159,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140160,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140161,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140162,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140163,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140164,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140165,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140166,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140167,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140168,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140169,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(140170,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(140171,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140172,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140173,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140174,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140175,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140176,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140177,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140178,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140179,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140180,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140181,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140182,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140183,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140184,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140185,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140186,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140187,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140188,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140189,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140190,'Tomato puree','Passata di pomodoro','Tomatenpuree ','Tomatenmark','Puré de tomate','Πουρές ντομάτας','Purée de tomates','Pure de tomate'),(140191,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140192,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140193,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140194,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140195,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140196,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140197,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140198,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140199,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140200,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140201,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140202,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140203,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140204,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140205,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140206,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140207,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140208,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140209,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140210,'Stock cubes, beef','Dado per brodo, di carne di manzo','Bouillonblokjes, rundsvlees','Suppenwürfel, Brühwürfel, Rindfleisch','Cubos de caldo, carne de bovino','Κύβοι μαγειρικής, βόειο κρέας','Bœuf n.','Cubos de caldo, ternera'),(140211,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140212,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140213,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140214,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140215,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140216,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140217,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140218,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140219,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140220,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140221,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140222,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140223,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(140224,'Soy sauce, light or dark varieties','Salsa di soia, chiara o scura (shoyu o tamari)','Sojasaus, licht of  donker','Sojasauce, hell oder dunkel','Molho de soja, variedades claras e escuras','Σόγια, ανοιχτές και σκούρες ποικιλίες','Sauce de soja','Salsa de soja, variedades claras y oscuras.'),(140225,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140226,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140227,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140228,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140229,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140230,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140231,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140232,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140233,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140234,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140235,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140236,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140237,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140238,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140239,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140240,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140241,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140242,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140243,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(140244,'Leeks, raw','Porri, crudi','Prei, rauw','Lauch, roh','Alho francês, cru','Πράσα, ωμά','Poireau','Puerros, crudos'),(140245,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140246,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140247,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140248,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140249,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140250,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140251,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140252,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140253,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140254,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140255,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140256,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140257,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140258,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140259,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140260,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140261,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140262,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140263,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(140264,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(140265,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140266,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140267,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140268,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140269,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140270,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140271,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140272,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140273,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140274,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140275,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140276,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140277,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140278,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140279,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140280,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140281,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140282,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140283,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140284,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(140285,'Bacon rashers, back, grilled','Fette di pancetta, schiena, grigliato','Spekreepjes, rug, gegrild','Speckscheiben, Rücken, gegrillt','Fatias de bacon, costas grelhadas','Φέτες μπέικον, ψητές','Tranches de bacon, dos, grillées','Lonchas de tocino, costillas a la plancha'),(140286,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140287,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140288,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140289,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140290,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140291,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140292,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140293,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140294,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140296,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140297,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140298,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140299,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140300,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140301,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140302,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140303,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140304,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140305,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(140306,'Bread rolls, brown, crusty','Panini, integrali, croccanti','Pistolets, bruin','Brötchen, braun, knusprig','Bolinha (pão), escuro ou integral, crocante','Ψωμάκι σικάλεως, με κρούστα','Pain, brun, cuir dur','Rollos de pan, marrones, crujientes'),(140307,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140308,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140309,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140310,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140311,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140312,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140313,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140314,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140315,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140316,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140317,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140318,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140319,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140320,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140321,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140322,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140323,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140324,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140325,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(140326,'Butter spread, reduced fat (62-75%), not polyunsaturated','Burro spalmabile, grasso ridotto (62-75%), non polinsaturo','Smeerboter, minder vet (62-75%), niet meervoudig onverzadigd','Butterstreichfett, wenig Fett (62-75%), nicht mehrfach ungesättigt','Pasta de manteiga, gordura reduzida (62-75%), não poliinsaturada','Μαργαρίνη, μειωμένα λιπαρά (41%-62%), μη πολυακόρεστα','Beurre à tartiner, allégé en matières grasses (62-75%), non polyinsaturé','Mantequilla para untar, grasa reducida (62-75%), no poliinsaturada'),(140327,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140328,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140329,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140330,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140331,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140332,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140333,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140334,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140335,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140336,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140337,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140338,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140339,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140340,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140341,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140342,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140343,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(140344,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(140345,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140346,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140347,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140348,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140349,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140350,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140351,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140352,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140353,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140354,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140355,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140356,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140357,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140358,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140359,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140360,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140361,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140362,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140363,'Last step:Mix in herbs:Serve:On a single plate','Last step:mescolare con le erbe:Serve:su un unico piatto','Last step:meng de kruiden erin:Serve:op een bord','Last step:Kräuter untermischen:Serve:Auf einem Teller','Last step:Misturar ervas:Serve:Num prato único','Last step:Ανακατέψτε με βότανα:Serve:Σε ένα πιάτο','Last step::Serve:','Last step:mezclar condimentos:Serve:En un plato'),(140364,'Shrimps with basmati rice & fresh vegetables','Gamberetti con riso e verdure fresche','garnalen met rijst en verse groenten','Shrimps mit Reis & frischem Gemüse','Camarões com arroz & vegetais frescos','Γαρίδες με ρύζι & φρέσκα λαχανικά','Shripms avec riz et légumes frais','Camarones con arroz y verduras frescas'),(140365,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(140366,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(140367,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140368,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140369,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140370,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140371,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140372,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140373,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140374,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140375,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140376,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140377,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140378,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140379,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140380,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140381,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140382,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140383,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140384,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140385,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(140386,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(140387,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140388,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140389,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140390,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140393,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140394,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140395,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140396,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140397,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140399,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140401,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140402,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140403,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140404,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140405,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140406,'Tomato puree','Passata di pomodoro','Tomatenpuree ','Tomatenmark','Puré de tomate','Πουρές ντομάτας','Purée de tomates','Pure de tomate'),(140407,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140408,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140409,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140410,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140411,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140412,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140413,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140414,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140415,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140416,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140417,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140418,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140419,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140420,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140421,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140422,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140423,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140424,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140425,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140426,'Stock cubes, beef','Dado per brodo, di carne di manzo','Bouillonblokjes, rundsvlees','Suppenwürfel, Brühwürfel, Rindfleisch','Cubos de caldo, carne de bovino','Κύβοι μαγειρικής, βόειο κρέας','Bœuf n.','Cubos de caldo, ternera'),(140427,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140428,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140429,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140430,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140431,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140432,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140433,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140434,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140435,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140436,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140437,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140438,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140439,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(140440,'Soy sauce, light or dark varieties','Salsa di soia, chiara o scura (shoyu o tamari)','Sojasaus, licht of  donker','Sojasauce, hell oder dunkel','Molho de soja, variedades claras e escuras','Σόγια, ανοιχτές και σκούρες ποικιλίες','Sauce de soja','Salsa de soja, variedades claras y oscuras.'),(140441,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140442,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140443,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140444,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140446,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140448,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140449,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140450,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140451,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140452,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140453,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140454,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140455,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140456,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140457,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140458,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140459,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(140460,'Leeks, raw','Porri, crudi','Prei, rauw','Lauch, roh','Alho francês, cru','Πράσα, ωμά','Poireau','Puerros, crudos'),(140461,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140462,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140463,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140464,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140465,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140466,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140467,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140468,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140469,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140470,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140471,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140472,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140473,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140474,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140475,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140476,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140477,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140478,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140479,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(140480,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(140481,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140482,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140483,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140484,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140485,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140486,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140487,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140488,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140489,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140490,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140491,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140492,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140493,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140494,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140495,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140496,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140497,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140498,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140499,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140500,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(140501,'Bacon rashers, back, grilled','Fette di pancetta, schiena, grigliato','Spekreepjes, rug, gegrild','Speckscheiben, Rücken, gegrillt','Fatias de bacon, costas grelhadas','Φέτες μπέικον, ψητές','Tranches de bacon, dos, grillées','Lonchas de tocino, costillas a la plancha'),(140502,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140503,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140504,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140505,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140506,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140507,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140508,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140509,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140510,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140511,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140512,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140513,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140514,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140515,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140516,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140517,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140518,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140519,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140520,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140521,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(140522,'Bread rolls, brown, crusty','Panini, integrali, croccanti','Pistolets, bruin','Brötchen, braun, knusprig','Bolinha (pão), escuro ou integral, crocante','Ψωμάκι σικάλεως, με κρούστα','Pain, brun, cuir dur','Rollos de pan, marrones, crujientes'),(140523,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140524,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140525,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140526,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140528,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140529,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140530,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140531,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140532,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140533,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140534,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140535,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140536,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140537,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140538,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140539,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140540,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140541,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(140542,'Butter spread, reduced fat (62-75%), not polyunsaturated','Burro spalmabile, grasso ridotto (62-75%), non polinsaturo','Smeerboter, minder vet (62-75%), niet meervoudig onverzadigd','Butterstreichfett, wenig Fett (62-75%), nicht mehrfach ungesättigt','Pasta de manteiga, gordura reduzida (62-75%), não poliinsaturada','Μαργαρίνη, μειωμένα λιπαρά (41%-62%), μη πολυακόρεστα','Beurre à tartiner, allégé en matières grasses (62-75%), non polyinsaturé','Mantequilla para untar, grasa reducida (62-75%), no poliinsaturada'),(140543,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140544,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140545,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140546,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140547,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140548,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140550,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140551,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140552,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140553,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140554,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140555,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140556,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140557,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140558,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140559,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(140560,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(140561,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140562,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140563,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140564,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140565,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140566,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140567,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140568,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140569,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140570,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140571,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140572,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140573,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140574,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140575,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140576,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140577,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140578,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140579,'Brown bean soup & bread, fruit','Zuppa di fagioli neri & pane, frutta','Soep van bruine bonen met brood, fruit','Braune-Bohnen-Suppe & Brot, Obst','Sopa de feijão encarnado & pão, fruta','Φασολάδα με ψωμί & φρούτο','Soupe aux haricots bruns et pain, fruits','Sopa de judías,pan y fruta'),(140580,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(140581,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140582,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140583,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140584,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140585,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140586,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140587,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140588,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140589,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140590,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140591,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140592,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140593,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140594,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140595,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140596,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140597,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140598,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(140599,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(140600,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140601,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140602,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140603,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140604,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140605,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140606,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140607,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140608,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140609,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140610,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140611,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140612,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140613,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140614,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140615,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140616,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140617,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140618,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140619,'Tomato puree','Passata di pomodoro','Tomatenpuree ','Tomatenmark','Puré de tomate','Πουρές ντομάτας','Purée de tomates','Pure de tomate'),(140620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140623,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140624,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140625,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140626,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140627,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140628,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140629,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140630,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140631,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140632,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140633,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140634,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140635,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140636,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140637,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140638,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140639,'Stock cubes, beef','Dado per brodo, di carne di manzo','Bouillonblokjes, rundsvlees','Suppenwürfel, Brühwürfel, Rindfleisch','Cubos de caldo, carne de bovino','Κύβοι μαγειρικής, βόειο κρέας','Bœuf n.','Cubos de caldo, ternera'),(140640,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140642,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140643,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140644,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140645,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140646,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140647,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140648,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140649,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140650,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140651,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140652,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(140653,'Soy sauce, light or dark varieties','Salsa di soia, chiara o scura (shoyu o tamari)','Sojasaus, licht of  donker','Sojasauce, hell oder dunkel','Molho de soja, variedades claras e escuras','Σόγια, ανοιχτές και σκούρες ποικιλίες','Sauce de soja','Salsa de soja, variedades claras y oscuras.'),(140654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140655,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140656,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140657,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140658,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140659,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140660,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140661,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140663,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140664,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140665,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140668,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140669,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140670,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140672,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(140673,'Leeks, raw','Porri, crudi','Prei, rauw','Lauch, roh','Alho francês, cru','Πράσα, ωμά','Poireau','Puerros, crudos'),(140674,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140675,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140676,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140678,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140680,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140681,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140682,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140683,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140684,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140685,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140686,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140687,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140688,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140689,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140690,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140691,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140692,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(140693,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(140694,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140695,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140696,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140697,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140698,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140699,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140700,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140701,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140702,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140703,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140704,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140705,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140706,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140707,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140708,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140709,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140710,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140711,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140712,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140713,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(140714,'Bacon rashers, back, grilled','Fette di pancetta, schiena, grigliato','Spekreepjes, rug, gegrild','Speckscheiben, Rücken, gegrillt','Fatias de bacon, costas grelhadas','Φέτες μπέικον, ψητές','Tranches de bacon, dos, grillées','Lonchas de tocino, costillas a la plancha'),(140715,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140716,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140717,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140718,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140719,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140720,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140721,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140722,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140723,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140724,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140725,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140726,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140727,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140728,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140729,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140730,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140731,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140732,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140733,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140734,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(140735,'Bread rolls, brown, crusty','Panini, integrali, croccanti','Pistolets, bruin','Brötchen, braun, knusprig','Bolinha (pão), escuro ou integral, crocante','Ψωμάκι σικάλεως, με κρούστα','Pain, brun, cuir dur','Rollos de pan, marrones, crujientes'),(140736,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140737,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140738,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140739,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140740,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140741,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140742,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140743,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140744,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140745,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140746,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140748,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140749,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140750,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140751,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140754,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(140755,'Butter spread, reduced fat (62-75%), not polyunsaturated','Burro spalmabile, grasso ridotto (62-75%), non polinsaturo','Smeerboter, minder vet (62-75%), niet meervoudig onverzadigd','Butterstreichfett, wenig Fett (62-75%), nicht mehrfach ungesättigt','Pasta de manteiga, gordura reduzida (62-75%), não poliinsaturada','Μαργαρίνη, μειωμένα λιπαρά (41%-62%), μη πολυακόρεστα','Beurre à tartiner, allégé en matières grasses (62-75%), non polyinsaturé','Mantequilla para untar, grasa reducida (62-75%), no poliinsaturada'),(140756,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140757,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140759,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140760,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140761,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140762,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140763,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140764,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140765,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140766,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140767,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140768,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140769,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140770,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140771,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140772,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(140773,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(140774,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140775,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140776,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140777,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140778,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140779,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140780,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140781,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140782,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140783,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140784,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140785,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140786,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140787,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140788,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140789,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140790,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140791,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140792,'Last step:Mix in herbs:Serve:On a single plate','Last step:mescolare con le erbe:Serve:su un unico piatto','Last step:meng de kruiden erin:Serve:op een bord','Last step:Kräuter untermischen:Serve:Auf einem Teller','Last step:Misturar ervas:Serve:Num prato único','Last step:Ανακατέψτε με βότανα:Serve:Σε ένα πιάτο','Last step::Serve:','Last step:mezclar condimentos:Serve:En un plato'),(140793,'Shrimps with pasta & fresh vegetables','Gamberetti con pasta e verdure fresche','garnalen met verse pasta en verse groenten','Shrimps mit frischen Nudeln & frischem Gemüse','Camarões com massa fresca & vegetais frescos','Γαρίδες με φρέσκα ζυμαρικά & φρέσκα λαχανικά','Shripms avec pâtes fraîches et légumes frais','Camarones con pasta fresca y verduras frescas'),(140794,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(140795,'Bread, white, medium','Pane, comune, bianco','Brood, wit','Brot, weiß, mittelgroß','Pão, branco, médio','Ψωμί λευκό, μέτριο','Pain blanc ordinaire','Pan, blanco'),(140796,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140797,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140798,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140799,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140800,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140801,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140802,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140803,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140804,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140805,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140806,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140807,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140808,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140809,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140810,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140811,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140812,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140813,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140814,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140815,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(140816,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(140817,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140818,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140819,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140820,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140821,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140822,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140823,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140824,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140825,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140826,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140827,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140828,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140829,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140830,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140831,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140832,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140833,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140834,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(140835,'Apricots, dried','Albicocche, disidratate','Abrikozen, gedroogd','Aprikosen, getrocknet','Damascos secos','Βερίκοκα, αποξηραμένα','Abricot sec','Albaricoques secos'),(140836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140839,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140840,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140841,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140842,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140843,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140844,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140845,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140846,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140847,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140848,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140849,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140850,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140851,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140852,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140853,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(140854,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(140855,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140856,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140857,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140858,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140859,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140860,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140861,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140862,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140863,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140864,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140865,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140866,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140867,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140868,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140869,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140870,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140871,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140872,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140873,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140874,'Breakfast cereal, raisins, apricots,milk','Cereali, uva passa, albicocche, latte','Ontbijtgranen, rozijnen, abrikozen en melk','Frühstückscerealien, Rosinen, Aprikosen, Milch','Cereais de pequeno-almoço, passas, damascos, leite','Γάλα με δημητριακά, σταφίδες & βερίκοκο','Céréales pour petit-déjeuner, raisins secs, abricots, lait','Cereales para el desayuno salsa de albaricoque y leche'),(140875,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(140876,'Breakfast cereal, bran flakes, fortified','Cereali, fiocchi di crusca, arricchiti','ontbijtgranen, zemelen, verrijkt','Frühstückszerealien, Kleie-Flocken, angereichert','Cereais de pequeno almoço, flocos de farelo, fortificados','Δημητριακά πρωινού, νιφάδες πίτουρου, ενισχυμένα','Céréales pour le petit déjeuner','Cereal de desayuno, hojuelas de salvado, fortificado'),(140877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140880,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140881,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140882,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140883,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140884,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140885,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140886,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140887,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140888,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140889,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140890,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140891,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140892,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140893,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140895,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140896,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(140897,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(140898,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140899,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140900,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140901,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140902,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140903,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140904,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140905,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140906,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140907,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140908,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140909,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140910,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140911,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140912,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140913,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140914,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140915,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(140916,'Apricots, dried','Albicocche, disidratate','Abrikozen, gedroogd','Aprikosen, getrocknet','Damascos secos','Βερίκοκα, αποξηραμένα','Abricot sec','Albaricoques secos'),(140917,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140918,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140919,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140920,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140921,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140925,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140926,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140929,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140931,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140933,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140934,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(140935,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(140936,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140937,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140938,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140939,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140940,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140941,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140942,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140943,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140944,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140945,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140946,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140947,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140948,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140949,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140950,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140951,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140952,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140953,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140954,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140955,'Salmon, cream cheese,cucumber,crispbread','Salmone, formaggio cremoso, cetriolo, crostino di pane','Zalm, roomkaas, komkommer en brood','Lachs, Frischkäse, Gurke, Knäckebrot','Salmão, creme de queijo, pepino, pão crocante','Φρυγανιά με τυρί κρέμα, σολομό & αγγούρι','Saumon, fromage à la crème, concombre, pain croustillant','Salmón,crema de queso, pepino, pan crujiente'),(140956,'sandwich portion','porzione di sandwich','sandwich portie','Portion Sandwich','porção de sanduíche','μερίδα σάντουιτς','Sandwich part','porción de sándwich'),(140957,'Cheese, spreadable, soft white, low fat','Formaggio, spalmabile, morbido, bianco, a ridotto contenuto di grassi','Roomkaas, zacht, wit, vetarm','Käse, streichbar, weich weiß, fettarm','Queijo, para barrar, branco macio, baixo teor de gordura','Τυρί, για άλλειμα, μαλακό λευκό, με χαμηλά λιπαρά','Fromage, étalable, blanc doux, faible graisse','Queso, untable, blanco suave, bajo en grasas'),(140958,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140959,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140960,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140961,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140962,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140963,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140964,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140965,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140966,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140967,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140969,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140972,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140974,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140975,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(140976,'Salmon, smoked, cold smoked','Salmone, affumicato (affumicatura a freddo)','Zalm, gerookt (koud gerookt)','Lachs, geräuchert (kalt geräuchert)','Salmão, fumado, fumado a frio','Σολομός, ψυχρής κάπνισης','Saumon fumé','Salmón ahumado (ahumado en frío)'),(140977,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140978,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(140979,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(140980,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(140981,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(140982,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(140983,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(140984,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(140985,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(140986,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(140987,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(140988,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(140989,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(140990,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(140991,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(140992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(140993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(140994,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(140995,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(140996,'measure','misura','dessertlepel','Maß','medida','μέτρο','Mesure','medida'),(140997,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(140998,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(140999,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141000,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141001,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141002,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141003,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141004,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141005,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141006,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141007,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141008,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141009,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141010,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141011,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141012,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141013,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141014,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141015,'craker','Craker.','stuk (gemiddeld)','Cracker','bolacha','κρακερ','Clark.','craker'),(141016,'Crispbread, rye','Crispbread, segale','knäckebröd, rogge','Brot, Roggen','Pão, centeio','Φρυγανιά σίκαλης','Pain croustillant','Pan crujiente, centeno'),(141017,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141018,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141019,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141020,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141021,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141022,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141023,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141024,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141025,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141026,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141027,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141028,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141029,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141030,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141031,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141032,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141033,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141034,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141035,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141036,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(141037,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(141038,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141039,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141040,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141041,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141042,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141043,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141044,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141045,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141046,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141047,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141048,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141049,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141050,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141051,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141052,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141053,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141054,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141055,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141056,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141057,'Lentil soup, yogurt','Zuppa di lenticchie, yoghurt','Linzensoep, yoghurt','Linsensuppe, Joghurt','Sopa de lentilhas, iogurte','Σούπα φακές & γιαούρτι','Soupe aux lentilles, yaourt','Sopa de lentejas, yogurt'),(141058,'Lentils, red, split, dried, raw','Lenticchie, rosse, sbucciate, essiccate, crude','Linzen, rood, gespleten, gedroogd, rauw','Linsen, rot, gespalten, getrocknet, roh','Lentilhas vermelhas, secas, cruas','Φακές, κόκκινες, σπασμένες, ξερές, ωμές','Lentilles, rouges, fendues, séchées, crues','Lentejas rojas, secas, crudas'),(141059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141062,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141063,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141064,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141065,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141066,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141067,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141068,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141069,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141070,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141071,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141072,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141073,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141074,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141075,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141076,'Knorr unit','Unità di Knorr','blokje','Einheit Knorr','Unidade Knorr','Μονάδα Knorr','Dispositif de Knoll','Unidad Knorr'),(141077,'Stock cubes, vegetable','Dado, vegetale','Bouillonblokjes, groenten','Suppenwürfel, Brühwürfel, Gemüse','Cubos de caldo, vegetal','Κύβοι λαχανικών','Bloc de légumes','Cubos de caldo, vegetales'),(141078,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141079,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141080,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141081,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141082,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141083,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141084,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141085,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141086,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141087,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141088,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141089,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141090,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141091,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(141092,'Shallots, raw','Scalogni , crudi','Sjalotten, rauw','Schalotten, roh','Chalota, cru','Κρεμμύδια, ωμά','Oignon','Chalotes, crudos'),(141093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141094,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141095,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141096,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141097,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141098,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141099,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141100,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141101,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141102,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141103,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141104,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141105,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141106,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141107,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141108,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141109,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141110,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(141111,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(141112,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141113,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141114,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141115,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141116,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141117,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141118,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141119,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141120,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141121,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141122,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141123,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141124,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141125,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141126,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141127,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141128,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141129,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141130,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141131,'stick','bastone','stick','Stick','palito','μπαστούνι','Coller','palo'),(141132,'Celery, raw','Sedano, crudo','Selder, rauw','Sellerie, roh','Aipo, cru','Σέλινο, ωμό','Céleri','Apio crudo'),(141133,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141134,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141135,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141136,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141137,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141138,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141139,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141140,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141141,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141142,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141143,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141144,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141145,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141146,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141147,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141148,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141149,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141150,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141151,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(141152,'Yogurt, whole milk, twin pot, thick and creamy with fruit','Yogurt, da latte intero, doppio vasetto, cremoso alla frutta','Yoghurt, volle melk, met extra vulling (los), dik en romig met fruit','Joghurt, Vollmilch, Doppeltopf, dick und cremig mit Früchten','Iogurte, leite integral, duas unidades, espesso e cremoso com fruta','Γιαούρτι, πλήρες γάλα, διπλό κεσεδάκι, παχύ και κρεμώδες με φρούτα','Yaourt, yaourt entièrement gras, yaourt double pot, crème concentrée et fruits','Yogur, leche entera, bote doble, espeso y cremoso con fruta'),(141153,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141154,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141155,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141156,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141157,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141158,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141159,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141160,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141161,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141162,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141163,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141164,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141165,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141166,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141167,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141168,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141169,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141170,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141171,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141172,'Pork loin, mashed potato, beans, fruit','Lombata di maiale, patate schiacciate, fagioli, frutta','Varkenslende met purree en bonen, fruit','Schweinelende, Kartoffelpüree, Bohnen, Obst','Lombo de porco, puré de batata, feijões, fruta','Χοιρινό με πουρέ πατάτας, φασόλια & φρούτο','Longe de porc, purée de pommes de terre, haricots, fruits','Lomo de cerdo,pure de patatas,judías y fruta'),(141173,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(141174,'Pork, loin chops, roasted, lean and fat','Costolette di maiale, arrosto, magre e grasse','Varkenskarbonade, gebraden, mager en vet','Schwein, Lendenkotellet, gebraten, mager und fett','Costeletas de lombo de porco, assadas, magras e gordas','Χοιρινό, παϊδάκια, ψητά, άπαχα και λιπαρά μέρη','Porc, côtelettes de longe, rôties, maigres et grasses','Chuletas de cerdo, asadas, magras y grasas'),(141175,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141176,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141177,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141178,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141179,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141180,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141181,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141182,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141183,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141184,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141185,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141186,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141187,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141188,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141189,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141190,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141191,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141192,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141193,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141194,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(141195,'Potatoes, mashed with reduced fat spread','Patate, schiacciate, con aggiunta limitata di grassi','Aardappelen, gepureerd met minarine','Kartoffeln, gestampft fettreduziert','Batatas, esmagadas com gordura reduzida','Πατάτες, πουρές με άλειμμα χαμηλών λιπαρών','Purée de pommes de terre','Patatas machacadas con untado reducido en grasa'),(141196,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141197,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141198,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141199,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141200,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141201,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141202,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141203,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141204,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141205,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141206,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141207,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141208,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141209,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141210,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141211,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141212,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141213,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141214,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141215,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(141216,'Beans, green, boiled in unsalted water','Fagiolini, lessati in acqua non salata','Prinsessenbonen, gekookt in ongezouten water','Grüne Bohnen, in ungesalzenem Wasser gekocht','Feijões, verdes, cozidos em água sem sal','Φασολάκια πράσινα, βρασμένα σε μη αλατισμένο νερό','Haricots verts cuits dans de l \'eau non salée','Judías verdes hervidos en agua sin sal'),(141217,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141218,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141219,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141220,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141221,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141222,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141223,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141224,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141225,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141226,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141227,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141228,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141229,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141230,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141231,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141232,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141233,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141234,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141235,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141236,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(141237,'Gravy instant granules, made up with water','Sugo da granulato istantaneo, fatta con acqua','Vleessaus, instant, gemaakt met water','Bratensoße aus Instant Granulate aus Wasser','Molho instantâneo Gravy, confeccionado com água','Σάλτσα κρέατος σε σκόνη, φτιαγμένη με νερό','Granulés instantanés de sauce','Gránulos instantáneos de salsa, preparados con agua'),(141238,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141239,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141240,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141241,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141242,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141243,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141244,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141245,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141246,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141247,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141248,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141249,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141250,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141251,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141252,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141253,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(141254,'Kiwi fruit','Kiwi ','Kiwi','Kiwi, Obst','Fruta kiwi','Ακτινίδιο','Kiwi, fruits et graines','Kiwi fruta'),(141255,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141256,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141257,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141258,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141259,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141260,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141261,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141262,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141263,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141264,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141265,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141266,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141267,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141268,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141269,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141270,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141271,'Milk with cereals & egg','Latte con cereali e uovo','Melk met havermout en ei','Milch mit Müsli & Ei','Leite com cereais & ovo','Γάλα με δημητριακά και αυγό','Lait aux céréales & œuf','Leche con cereales y huevo'),(141272,'Wheat flakes','Fiocchi di frumento','Tarwevlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(141273,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141274,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141275,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141276,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141277,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141278,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141279,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141281,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141282,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141283,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141284,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141286,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141288,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141289,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141290,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141291,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141292,'UHT skimmed cow\'s milk','Latte vaccino scremato UHT','Magere koemelk UHT','H-Milch','Leite de vaca UHT magro','Αποβουτυρωμένο αγελαδινό γάλα υψηλής παστερίωσης','Lait de vache écrémé UHT','Leche de vaca desnatada'),(141293,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141294,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141295,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141296,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141297,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141298,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141299,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141300,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141301,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141302,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141303,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141304,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141305,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141306,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141307,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141308,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141309,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141310,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141311,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141312,'Boiled chicken egg','Uovo di gallina sodo','Gekookt ei','Gekochtes Hünerei','Ovo de galinha cozido','Βραστό αυγό','Œuf de poule bouilli','Huevo hervido'),(141313,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141314,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141315,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141316,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141317,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141318,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141319,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141320,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141321,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141322,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141323,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141324,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141325,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141326,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141328,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141329,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141330,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141331,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141332,'Banana & lupini beans','Banana e lupini','Banaan, Lupini bonen','Banane & Lupinenbohnen','Banana & tremoços','Μπανάνα και φασόλια λούπινι','Banane & haricots lupini','Plátano y judias lupini'),(141333,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(141334,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141335,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141336,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141337,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141338,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141339,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141340,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141341,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141342,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141343,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141344,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141345,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141346,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141347,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141348,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141349,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141350,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141352,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141353,'Cooked lupini (or fava or lima) beans, unsalted','Lupini (fave o fagioli di Lima) cucinati senza sale','Gekookte lupini (of fava of lima) bonen, ongezouten','gekochte Lupinenbohnen, ungesalzen','Tremoço cozido, sem sal','Μαγειρεμένα φασόλια λούπινι (ή φάβα ή λίμα), ανάλατα','Haricots lupini (ou fava ou lima) cuits, non salés','Judias Lupini cocidas sin sal'),(141354,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141355,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141356,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141357,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141358,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141359,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141360,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141361,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141362,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141363,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141364,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141365,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141366,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141367,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141368,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141369,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141370,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141371,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141372,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141373,'Grilled bream with potatoes and green beans & plums','Orata grigliata con patate, fagioli verdi e prugne','Gegrilde brasem vis met aardappelen en groene bonen, pruimen','Gegrillte Brasse mit Kartoffeln und grünen Bohnen & Pflaumen','Dourada grelhada com batata e feijão verde & ameixa','Ψητή τσιπούρα με πατάτες και πράσινα φασολάκια και δαμάσκηνα','Daurade grillée avec pommes de terre et haricots verts & prunes','Besugo a la plancha con patatas y judias verdes y ciruelas'),(141374,'Grilled golden bream','Orata grigliata','Gegrilde gouden brasem','Gegrillte goldene Brachse','Dourada grelhada','Ψητή τσιπούρα','Daurade dorée grillée','Besugo a la plancha'),(141375,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141376,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141377,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141378,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141379,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141380,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141381,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141382,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141383,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141384,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141385,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141386,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141387,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141388,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141389,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141390,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141391,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141392,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141393,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141394,'Oven baked potato','Patate al forno','Overgebakken aardappelen','Ofenkartoffel','Batata assada no forno','Πατάτα φούρνου','Pomme de terre au four','Patata al horno'),(141395,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141396,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141397,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141398,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141399,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141400,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141401,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141402,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141403,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141404,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141405,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141406,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141407,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141409,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141410,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141411,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141412,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141413,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141414,'Boiled fresh green beans','Fagiolini freschi bolliti','Gekookte verse groene bonen','Gekochte frische grüne Bohnen','Feijão verde fresco cozido','Βραστά φρέσκα φασολάκια','Haricots verts frais bouillis','Judías verdes hervidas'),(141415,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141416,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141417,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141418,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141419,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141420,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141421,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141422,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141423,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141424,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141425,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141426,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141427,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141428,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141429,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141430,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141431,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141432,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141433,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141434,'Olive oil','Olio di oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(141435,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141436,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141437,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141438,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141439,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141440,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141441,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141442,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141443,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141444,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141445,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141446,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141447,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141448,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141449,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141450,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141451,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141452,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141453,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141454,'Red plum','Prugna rossa','Rode pruim','rote Pflaume','Ameixa encarnada','Κόκκινο δαμάσκηνο','Prune rouge','Ciruela roja'),(141455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141457,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141458,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141459,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141460,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141461,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141462,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141463,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141464,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141466,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141467,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141468,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141469,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141470,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141471,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141472,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141473,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141474,'Milk with oat cereals & strawberry & beverages','Latte con cereali, fragole e bibite','Melk met havermout, aardbei en drank','Milch mit Haferflocken & Erdbeeren & Getränke','leite com cereais de aveia & morango & bebidas','Γάλα με δημητριακά βρώμης και φράουλες και αφέψημα','Lait avec céréales d\'avoine & fraise & boissons','Leche con acereales de avena fresas y bebidas'),(141475,'UHT skimmed cow\'s milk','Latte vaccino scremato UHT','Magere koemelk UHT','H-Milch','Leite de vaca UHT magro','Αποβουτυρωμένο αγελαδινό γάλα υψηλής παστερίωσης','Lait de vache écrémé UHT','Leche de vaca desnatada'),(141476,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141477,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141478,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141479,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141480,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141481,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141482,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141483,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141484,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141485,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141486,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141487,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141488,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141489,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141490,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141491,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141492,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141493,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141494,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141495,'Strawberry','Fragola','Aardbij','Erdbeere','Morango','Φράουλα','Fraise','Fresa'),(141496,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141497,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141498,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141499,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141500,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141501,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141502,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141503,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141504,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141505,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141506,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141507,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141508,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141509,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141510,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141511,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141512,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141513,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141514,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141515,'Oatmeal flour','Farina d\'avena','Havermout meel','Hafermehl','Farinha de aveia','Αλεύρι βρώμης','Farine d\'avoine','Harina de avena'),(141516,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141517,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141518,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141519,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141520,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141521,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141522,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141523,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141524,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141525,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141526,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141527,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141528,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141529,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141530,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141531,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141532,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141533,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141534,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141535,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(141536,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141537,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141538,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141539,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141540,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141541,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141542,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141543,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141544,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141545,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141546,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141547,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141548,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141549,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141550,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141551,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141553,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141554,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141555,'Carrot soup & cream cheese toast','zuppa di carote e toast con formaggio cremoso','Wortelsoep, toast met kaas','Karottensuppe & Toast mit Frischkäse','Sopa de cenoura & tostas com queijo cremoso/creme','Σούπα καρότο και τοστ με τυρί κρέμα','Soupe de carottes et tartines de fromage à la crème','Sopa de zanahoria y tostada crema de quesa'),(141556,'Carrot soup','Zuppa di carote','Wortelsoep','Karottensuppe','Sopa de cenoura','Καροτόσουπα','Soupe aux carottes','sopa de zanahoria'),(141557,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141558,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141559,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141560,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141561,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141562,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141563,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141564,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141565,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141566,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141567,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141568,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141569,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141570,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141571,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141572,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141573,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141574,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141575,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141576,'Cottage cheese, 13% protein','Formaggio fresco morbido, 13% di proteine','Cottage kaas, 13% proteïnen','Körniger Frischkäse, 13% Protein','Requeijão, 13% proteína','Tυρί κότατζ, 13% πρωτεϊνη','Fromage cottage, 13% de protéines','Requesón, 13% de proteína'),(141577,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141578,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141579,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141580,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141581,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141582,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141583,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141584,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141586,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141587,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141588,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141589,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141590,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141591,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141592,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141593,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141594,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141595,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141596,'Plain wholemeal toast','Toast di pane integrale semplice','Volkoren toast','Vollkorn Toast','Tosta de trigo simples','Φέτα του τοστ ολικής άλεσης','Toasts complets nature','Tostada pan integral'),(141597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141599,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141600,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141601,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141602,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141603,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141604,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141605,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141606,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141608,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141609,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141610,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141611,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141613,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141614,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141615,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141616,'Peanut butter sandwich & banana & soy drink & coffee','Sandwich al burro di arachidi & banana & bevanda alla soia & caffè','Brood met pindakaasn banaan, soya drank en koffie','Erdnussbutter-Sandwich & Banane & Soja-Drink & Kaffee','Sanduíche de manteiga de amendoim & banana & bebida de soja & café','Σάτνουιτς με φυστικοβούτυρο και μπανάνα και αφέψημα σόγιας και καφές','Sandwich au beurre de cacahuète & banane & boisson de soja & café','Sandwich de crema de cacahuete y plátano bebida de soja y café'),(141617,'Whole rye bread','Pane di segale integrale','Vezelrijk roggebrood','Vollkorn-Roggenbrot','Pão de centeio integral','Ψωμί σίκαλης, ολικής άλεσης','Pain de seigle entier','Pan de centeno integral'),(141618,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141619,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141621,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141622,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141623,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141624,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141625,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141626,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141627,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141628,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141629,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141630,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141631,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141632,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141633,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141634,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141635,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141636,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141637,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(141638,'Peanut butter, reduced sodium','Burro di arachidi a basso contenuto di sodio','Pindakaas, verminderd zout','Erdnussbutter, natriumarm','Manteiga de amendoim, sódio reduzido','Φιστικοβούτυρο, μειωμένο νάτριο','Beurre d\'arachide, réduit en sodium','Mantequilla de cacahuete reducida en sodio'),(141639,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141640,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141641,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141642,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141643,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141644,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141645,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141646,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141647,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141648,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141649,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141650,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141651,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141652,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141653,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141654,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141655,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141656,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141657,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141658,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(141659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141662,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141663,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141664,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141665,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141666,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141667,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141668,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141669,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141670,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141671,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141672,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141673,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141674,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141675,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141676,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141677,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141678,'Chia seeds','Semi di chia','Chiazaad','Chiasamen','Sementes de chia','Σπόροι τσία','Graines de chia','Semillas de Chia'),(141679,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141680,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141681,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141682,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141683,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141684,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141685,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141686,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141687,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141688,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141689,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141691,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141692,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141693,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141694,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141696,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141697,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141698,'Natural soy-based drink, sugar-free and salt-free','Bevanda naturale a base di soia, senza zucchero e senza sale','Natuurlijke soya-drink, suiker- en vetvrij','Natur Soja-Drink, zuckerfrei und salzfrei','Bebida à base de soja natural, sem açúcar e sem sal','Φυσικό ρόφημα σόγιας, χωρίς ζάχαρη και αλάτι','Boisson naturelle à base de soja, sans sucre et sans sel','Bebida natural a base de soja, sin azúcar y sin sal'),(141699,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141700,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141701,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141702,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141703,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141704,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141705,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141706,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141707,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141708,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141709,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141710,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141711,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141712,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141713,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141714,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141715,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141716,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141717,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141718,'Filter coffee','Caffè da moka','Filter koffie','Filterkaffee','Café de filtro','Καφές φίλτρου','Café filtre','cafe de cafetera'),(141719,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141720,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141721,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141722,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141723,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141724,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141725,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141726,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141727,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141728,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141729,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141730,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141731,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141732,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141733,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141734,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141735,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141736,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141737,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141738,'Almonds','Mandorle','Amandelen','Mandeln','Amêndoas','Αμύγδαλα','Amandes','Almendras'),(141739,'Almond, kernels, with skin','Mandorle, noccioli con buccia','Amandelen, pitten, met schil','Mandeln, Kerne, ungeschält','Amêndoa, miolo, com pele','Αμύγδαλα με φλούδα','Amande, noyaux, avec la peau','Almendra entera'),(141740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141741,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141742,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141743,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141744,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141745,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141746,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141747,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141748,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141749,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141750,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141751,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141752,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141753,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141754,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141755,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141756,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141757,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141758,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141759,'Tomato soup & spaghetti with soybean tomato sauce','Zuppa di pomodoro & spaghetti con sugo di pomodoro e germogli di soia','Tomatensoep, spaghetti met soyabonen en tomatensaus','Tomatensuppe & Spaghetti mit Soja-Tomatensoße','Sopa de tomate & esparguete com molho de tomate e soja ','Ντοματόσουπα και μακαρόνια με σάλτσα ντομάτας και σόγια','Soupe de tomates et spaghettis à la sauce tomate au soja','Sopa de tomate y spaguetti con judia de soja salsa de tomate'),(141760,'Tomato soup','Zuppa di pomodoro','Tomatensoep','Tomatensuppe','Sopa de tomate','Τοματόσουπα','Soupe à la tomate','sopa de tomate'),(141761,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141762,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141763,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141764,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141765,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141766,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141767,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141768,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141769,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141770,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141771,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141772,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141773,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141774,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141777,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141778,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141779,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141780,'Soy cooked without salt','Soia cucinata senza sale','Soja gekookt zonder zout','Soja gekocht ohne Salz','Soja cozida sem sal','Σόγια μαγειρεμένη με αλάτι','Soja cuit sans sel','Soja sin sal'),(141781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141782,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141783,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141784,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141785,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141786,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141787,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141788,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141789,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141790,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141791,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141792,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141793,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141794,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141795,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141797,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141798,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141799,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141800,'Cooked spaghetti','Spaghetti cotti','Gekookte spaghetti','gekochte Spaghetti','Esparguete cozido','Μαγειρεμένα μακαρόνια','Spaghettis cuits','Espagetis cocidos'),(141801,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141802,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141803,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141804,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141805,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141806,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141807,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141808,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141809,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141810,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141811,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141812,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141813,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141814,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141815,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141816,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141817,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141818,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141819,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141820,'Tomato Sauce','Salsa di pomodoro','Tomatensaus','Tomatensoße','Molho de tomate','Σάλτσα ντομάτας','Sauce tomate','Salsa de tomate'),(141821,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141822,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141823,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141824,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141825,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141826,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141827,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141829,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141830,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141831,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141832,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141833,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141834,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141835,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141836,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141837,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141839,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141840,'Olive oil','Olio di oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(141841,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141842,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141843,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141844,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141845,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141846,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141847,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141848,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141849,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141850,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141851,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141852,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141856,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141857,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141860,'Peach','Pesca','Pêche ','Pfirsich','Pêssego','Ροδάκινο','Pêche','Melocotón'),(141861,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141862,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141863,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141864,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141865,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141866,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141867,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141868,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141869,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141870,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141871,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141872,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141873,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141874,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141875,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141876,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141877,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141878,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141879,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141880,'Hummus and egg sandwich & pear juice','Sandwich con hummus e uovo & succo di pera','Broodje met hummus en ei, perensap','Sandwich mit Hummus und Ei & Birnensaft','Sanduíche de húmus e ovo & sumo de pêra','Χούμους και σάντουιτς με αυγό και χυμό αχλάδι','Sandwich au houmous et aux œufs & jus de poire','Humus y sandwich de huevo y zumo de pera'),(141881,'Hummus, ready to eat','Hummus, commerciale','Hummus, kant en klaar','Hummus, verzehrfertig','Húmus, compra','Χούμους, έτοιμο για κατανάλωση','Houmous, prêt à manger','Hummus, lista para comer'),(141882,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141883,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141884,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141885,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141886,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141887,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141888,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141889,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141890,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141891,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141892,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141893,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141894,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141895,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141896,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141897,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141898,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141899,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141900,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141901,'Wholemeal bread with sesame seeds','Pane integrale con semi di sesamo','Tarwe brood met sesam zaden','Vollkornbrot mit Sesam','Pão de trigo integral com sementes de sésamo','Ψωμί ολικής άλεσης με σουσάμι','Pain complet aux graines de sésame','Pan integral con sésamo'),(141902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141903,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141904,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141905,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141906,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141907,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141908,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141909,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141910,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141911,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141912,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141913,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141914,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141915,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141916,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141917,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141918,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141919,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141920,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141921,'Pear nectar (juice)','Nettare di Pera (succo)','Perennectar (sap)','Birnennektar','Néctar de pera (sumo)','Νέκταρ αχλαδιού','Nectar de poire (jus)','Zumo de pera'),(141922,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141923,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141924,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141925,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141926,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141927,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141928,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141929,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141930,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141931,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141932,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141933,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141934,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141935,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141936,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141937,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141938,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141939,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141940,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141941,'Poached chicken egg','Uovo di gallina in camicia','Gepocheerd ei','Pochiertes Hühnerei','Ovo de galinha escalfado','Αυγό ποσέ','Œuf de poule poché','Huevo escalfado'),(141942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141944,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141945,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141946,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141947,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141948,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141949,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141950,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141951,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141952,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141953,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141954,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141955,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141956,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141957,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141959,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141960,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141961,'Chickpea coconut rice & carrot salad & mango','Riso con ceci e cocco & insalata di carote & mango','Gerecht met kikkererwten, kokosnoot en rijst, een slaatje van wortelen en mango','Kichererbsen-Kokosnuss-Reis mit Karottensalat & Mango','Arroz de grão de bico com coco & salada de cenoura & manga','Ρύζι με ρεβύθια και καρύδα και σαλάτα καρότο και μάνγκο','Salade de riz aux pois chiches et noix de coco & carottes & mangue','Garbanzos arros coco y ensalada de zanahoria y mango'),(141962,'Boiled chickpeas (soaked)','Ceci lessati (ammollati)','Gekookte kikkererwten (uitgelekt)','gekochte Kichererbsen (eingeweicht)','Grão-de-bico cozido (demolhado)','Ρεβύθια βραστά (μουλιασμένα)','Pois chiches bouillis (trempés)','Garbanzos hervidos'),(141963,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141964,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141965,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141966,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141967,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141968,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141969,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141970,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141971,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141972,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141973,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141974,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141975,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141976,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141977,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141978,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141979,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(141980,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(141981,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(141982,'Simple cooked rice','Riso bollito','Gekookte rijst','gekochter Reis','Arroz cozido simples','Μαγειρεμένο ρύζι (σκέτο)','Riz cuit simple','Arroz cocido'),(141983,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(141984,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(141985,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(141986,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(141987,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(141988,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(141989,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(141990,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(141991,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(141992,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(141993,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(141994,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(141995,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(141996,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(141997,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(141998,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(141999,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142000,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142001,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142002,'Coconut milk, canned','Latte di cocco, in lattina','Kokosnootmelk, uit blik','Kokosnussmilch, aus der Dose','Leite de coco, enlatado','Γάλα καρύδας, σε κονσέρβα','Lait de coco, en conserve','Leche de coco, enlatada'),(142003,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142004,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142005,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142006,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142007,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142008,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142009,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142010,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142011,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142012,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142013,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142014,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142015,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142016,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142017,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142018,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142019,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142020,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142021,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142022,'Mango','Mango','Mango','Mango','Manga','Μάνγκο','Mangue','Mango'),(142023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142025,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142027,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142028,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142029,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142030,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142031,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142032,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142033,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142034,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142035,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142036,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142037,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142038,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142039,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142040,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142041,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142042,'Raw carrot, old','Carote crude','Rauwe wortel','Rohe Karotte, gereift','Cenoura crua','Ωμό καρότο','Carotte crue, vieille','Zanahoria cruda'),(142043,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142044,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142045,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142046,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142047,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142048,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142049,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142050,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142051,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142052,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142053,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142054,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142055,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142056,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142057,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142058,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142059,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142060,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142061,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142062,'Wheat biscuits, fruit, milk & honey','Biscotti di frumento, frutta, latte & miele','Granenbeschuit met fruit, melk en honing','Weizenkekse, Obst, Milch & Honig','Biscoitos de trigo, frutas, leite & mel','Μπισκότα σιταριού, φρούτο, γάλα και μέλι','Biscuits de blé, fruits, lait et miel','Galletas de trigo,fruta,leche y miel'),(142063,'bisk','Bisk','portie (gemiddeld)','Bisk','biscoito','μπίσκ (bisque)','Idiot.','sopa de mariscos'),(142064,'Breakfast cereal, wheat biscuits, Weetabix type, fortified','Cereali , biscotti di frumento, tipo Weetabix, arricchiti','ontbijtgranen, tarwekoekjes, Weetabix type, verrijkt','Frühstückscerealien, Weizenkekse, Typ Weetabix, angereichert','Cereais de pequeno-almoço, biscoitos de trigo, tipo Weetabix, fortificados','Δημητριακά πρωινού, μπισκότα σιταριού, τύπου Weetabix, ενισχυμένα','Céréales pour le petit - déjeuner, biscuits au blé, vitamine, type renforcé','Cereales para el desayuno, galletas de trigo, tipo Weetabix, enriquecidos'),(142065,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142066,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142067,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142068,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142069,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142070,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142071,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142072,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142073,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142074,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142075,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142076,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142078,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142080,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142081,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142082,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142083,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142084,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(142085,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(142086,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142087,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142088,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142089,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142090,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142091,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142092,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142093,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142094,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142095,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142096,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142097,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142098,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142099,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142100,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142101,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142102,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142103,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142104,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(142105,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(142106,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142107,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142108,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142109,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142110,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142111,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142112,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142113,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142114,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142115,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142116,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142117,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142118,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142119,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142120,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142121,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142122,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142123,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142124,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142125,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(142126,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(142127,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142128,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142129,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142130,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142131,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142132,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142133,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142134,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142135,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142136,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142137,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142138,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142139,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142140,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142141,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142142,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142143,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142144,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142145,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(142146,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(142147,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142148,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142149,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142150,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142151,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142152,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142153,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142154,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142155,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142156,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142157,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142158,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142159,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142160,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142161,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142162,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142163,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142164,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142165,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142166,'Tuna salad, dressing, Yogurt','Insalata di tonno, condimento, yoghurt','Salade van tonijn met een dressing, yoghurt','Thunfisch-Salat, Dressing, Joghurt','Salada de atum, molho, iogurte','Τονοσαλάτα, βινεγκρέτ, γιαούρτι','Salade de Thon, Vinaigrette, Yaourt','Ensalade atún,aderezado,yogurt'),(142167,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(142168,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(142169,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142170,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142171,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142172,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142173,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142174,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142175,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142176,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142177,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142178,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142179,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142180,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142181,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142182,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142183,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142184,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142185,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142186,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142187,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142188,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(142189,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(142190,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142191,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142192,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142194,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142195,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142196,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142197,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142198,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142199,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142200,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142201,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142202,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142203,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142204,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142205,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142206,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142207,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142208,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142209,'medium serving','medio servizio','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Moyen','porción mediana'),(142210,'Mushrooms, white, raw','Funghi, bianchi, crudi','Champignons, rauw','Pilze, weiß, roh','Cogumelos, brancos, crus','Μανιτάρια, λευκά, ωμά','Champignon blanc','Champiñones, blancos, crudos'),(142211,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142212,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142213,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142214,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142215,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142216,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142217,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142218,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142219,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142220,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142221,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142222,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142223,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142224,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142225,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142226,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142227,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142228,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142229,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142230,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(142231,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(142232,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142233,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142234,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142235,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142236,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142237,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142238,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142239,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142240,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142241,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142242,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142243,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142244,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142245,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142246,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142247,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142248,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142249,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142250,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142251,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(142252,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(142253,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142254,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142255,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142256,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142257,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142258,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142259,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142260,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142261,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142262,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142263,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142264,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142265,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142266,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142267,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142268,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142269,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142270,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142271,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142272,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(142273,'Dressing, French, fat free','Condimento, alla francese (French dressing), senza grassi','Slasaus, Frans, vetvrij','Dressing, Französisch, fettfrei','Molhos, francês, sem gordura','Γαλλικό ντρέσινγκ, χωρίς λιπαρά','Sauce (n.','Aderezo, francés, sin grasa'),(142274,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142275,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142276,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142277,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142278,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142279,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142281,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142282,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142283,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142284,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142286,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(142287,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(142288,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142289,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142290,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142291,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142292,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142293,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142294,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142295,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142296,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142297,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142298,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142299,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142300,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142301,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142302,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142303,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142304,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142305,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142306,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142307,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(142308,'Yogurt, Greek style, fruit','Yogurt, tipo greco, alla frutta','Yoghurt, Griekse stijl, fruit','Joghurt, griechischer Stil, Obst','Iogurte, estilo grego, fruta','Γιαούρτι, ελληνικού στυλ, φρούτα','Le yaourt, le goût grec, les fruits.','Yogur, estilo griego, fruta'),(142309,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142310,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142311,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142312,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142313,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142314,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142315,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142316,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142317,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142318,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142319,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142320,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142323,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142324,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142326,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142327,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142328,'Apple & Peanut butter','Mela e burro di arachidi','Appel en pindakaas','Apfel & Erdnussbutter','Maçã & Manteiga de amendoim','Μήλο με φυστικοβούτυρο','Beurre de pomme et de cacahuète','Manzana y mantequilla de cacahuete'),(142329,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(142330,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(142331,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142332,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142333,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142334,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142335,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142336,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142337,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142338,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142339,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142340,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142341,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142342,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142343,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142344,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142345,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142346,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142347,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142348,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142349,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142350,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(142351,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(142352,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142353,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142354,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142355,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142356,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142357,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142358,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142359,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142360,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142361,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142362,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142363,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142364,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142365,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142366,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142367,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142368,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142369,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142370,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142371,'Baked potato,beans,cheese,salad,jelly','Patata al forno, fagioli, formaggio, insalata, gelatina di frutta','Gebakken aardappelen met bonen, kaas en een salade, gelei als dessert','Gebackene Kartoffeln, Bohnen, Käse, Salat, Gelee','Batata assada, feijão, queijo, salada, gelatina','Ψητή πατάτα με φασόλια, τυρί, σαλάτα & ζελέ','Pomme de terre au four, haricots, fromage, salade, gelée','Patatas al horno,judias,queso ensalada y gelatina'),(142372,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(142373,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(142374,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142375,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142376,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142377,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142378,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142379,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142380,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142381,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142382,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142383,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142384,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142385,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142386,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142387,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142388,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142389,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142390,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142391,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142392,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142393,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(142394,'Baked beans, canned in tomato sauce, reduced sugar, reduced salt','Fagioli stufati, confezionati in salsa di pomodoro, a ridotto contenuto di zuccheri e sale ','Gebakken bonen, blik in tomatensaus, suikerarm, zoutarm','Bohnen in Tomatensoße, reduzierter Zucker, reduziertes Salz','Feijões cozidos, enlatados em molho de tomate, com açúcar reduzido, sal reduzido','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας, με μειωμένη ζάχαρη και μειωμένο αλάτι','Haricots grillés, boîtes de ketchup, sucre réduit, sel brut','Frijoles horneados, enlatados en salsa de tomate, azúcar reducida, sal reducida'),(142395,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142396,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142397,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142398,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142399,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142400,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142401,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142402,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142403,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142404,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142405,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142406,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142407,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142409,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142410,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142411,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142412,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142413,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142414,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(142415,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(142416,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142417,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142418,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142419,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142420,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142421,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142422,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142423,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142424,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142425,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142426,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142427,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142428,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142429,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142430,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142431,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142432,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142433,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142434,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142435,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(142436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142439,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142440,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142441,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142442,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142443,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142444,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142445,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142446,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142447,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142448,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142449,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142450,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142451,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142452,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142453,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142454,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142455,'pot','erba','pot','Topf','panela','κατσαρόλα','Casserole','maceta'),(142456,'Jelly, made with water','Gelatina, fatta con acqua','Jelly, gemaakt met water','Gelee, hergestellt aus Wasser','Geleia, feita com água','Ζελέ, φτιαγμένο με νερό','De la gelée. De l\'eau.','Gelatina, hecha con agua'),(142457,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142458,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142459,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142460,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142461,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142462,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142463,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142464,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142465,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142467,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142468,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142469,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142470,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142471,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142472,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142473,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142474,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142475,'Bread, cheese & vegetables','Pane, formaggio e verdure','Brood, kaas & groenten','Brot, Käse & Gemüse','Pão, queijo e vegetais','Ψωμί, τυρί & λαχανικά','Pain, fromage & légumes','Pán'),(142476,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(142477,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(142478,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142479,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142480,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142481,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142482,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142483,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142484,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142485,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142486,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142487,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142488,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142489,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142490,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142491,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142492,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142493,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142494,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142495,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142496,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142497,'sandwich portion','porzione di sandwich','sandwich portie','Portion Sandwich','porção de sanduíche','μερίδα σάντουιτς','Sandwich part','porción de sándwich'),(142498,'Cheese, cottage, plain','Formaggio, fiocchi di latte, al naturale','Cottage cheese','Hüttenkäse, Natur','Queijo, Cottage, simples','Τυρί, Cottage, απλό','Fromage de campagne','Queso, cottage, simple'),(142499,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142500,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142501,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142502,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142503,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142504,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142505,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142506,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142507,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142508,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142509,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142510,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142511,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142512,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142514,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142515,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142516,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142517,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142518,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(142519,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(142520,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142521,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142522,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142523,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142524,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142525,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142526,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142527,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142528,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142529,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142530,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142531,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142532,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142533,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142534,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142535,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142536,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142537,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142538,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142539,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(142540,'Peppers, capsicum, green, raw','Peperoncini, verdi, crudi','Groene chilipeper, rauw','Paprika, grün, roh','Pimentos, capsicum, verde, cru','Πιπεριά, πράσινη, ωμή','Poivron, poivron, poivron.','Pimientos, pimiento, verde, crudo'),(142541,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142542,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142543,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142544,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142545,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142546,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142547,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142548,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142550,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142551,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142552,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142553,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142554,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142555,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142556,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142557,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142558,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142559,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(142560,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(142561,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142562,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142563,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142564,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142565,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142566,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142567,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142568,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142569,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142570,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142571,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142572,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142573,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142574,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142575,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142576,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142577,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142578,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(142579,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(142580,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142581,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142582,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142583,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142584,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142585,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142586,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142587,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142588,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142589,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142590,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142591,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142592,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142593,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142594,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142595,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142596,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142597,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142598,'Capuccino','Cappuccino','Cappucino','Capuccino','Capuccino','Καπουτσίνο','Capuccino','Café capuchino'),(142599,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(142600,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(142601,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142602,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142603,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142604,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142605,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142606,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142607,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142608,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142609,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142610,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142611,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142612,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142613,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142614,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142615,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142616,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142617,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142618,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142619,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142620,'Last step:Mix in herbs:Serve:On a single plate','Last step:mescolare con le erbe:Serve:su un unico piatto','Last step:meng de kruiden erin:Serve:op een bord','Last step:Kräuter untermischen:Serve:Auf einem Teller','Last step:Misturar ervas:Serve:Num prato único','Last step:Ανακατέψτε με βότανα:Serve:Σε ένα πιάτο','Last step::Serve:','Last step:mezclar condimentos:Serve:En un plato'),(142621,'Shrimps with wheat bran & fresh vegetables','Gamberetti con bulgur e verdure fresche','Garnalen met bulgur & verse groenten','Shrimps mit Bulgur & frischem Gemüse','Camarões com bulgur & vegetais frescos','Γαρίδες με πίτουρο σιταριού & φρέσκα λαχανικά','Crevettes au boulgour et légumes frais','Camarones con bulgur y verduras frescas'),(142622,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(142623,'Barley, pearl, boiled','Orzo, perlato, lessato','Gerst, korrel, gekookt','Gerstengraupen, gekocht','Cevada, em grão, cozida','Σπόροι κριθαριύ, βρασμένοι','Orge, Perles, cuisson.','Cebada, perla, hervida'),(142624,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142625,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142626,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142627,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142628,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142629,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142630,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142631,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142632,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142633,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142634,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142636,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142638,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142640,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142641,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142642,'Tomato paste, double concentrate, canned','Doppio concentrato di pomodoro, in tubetto','Tomaten pasta, dubbel geconcentreerd, in blik','Tomatenmark, doppelkonzentriert, aus der Dose','Pasta de tomate, concentrado duplo, enlatado','Τοματοπολτός, διπλά συμπυκνωμένος, σε κονσέρβα','Pâte de tomate, double concentré, en conserve','Pasta de tomate, doble concentrado, enlatada'),(142643,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142644,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142646,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142647,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142648,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(142649,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(142650,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142653,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142655,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142656,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142657,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142658,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142659,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142660,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142661,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142662,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142663,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142664,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142665,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142666,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142667,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(142668,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(142669,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142670,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142671,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142672,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142673,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142674,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142675,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142676,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142677,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142678,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142679,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142680,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142681,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142682,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142683,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142684,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142685,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142686,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142687,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(142688,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, ωμός','Persil','Perejil fresco'),(142689,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142690,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142691,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142692,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142693,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142694,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142695,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142696,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142697,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142698,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142699,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142700,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142701,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142702,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142703,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142704,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142705,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142706,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142707,'Last step:Mix in herbs:Serve:On a single plate','Last step:mescolare con le erbe:Serve:su un unico piatto','Last step:meng de kruiden erin:Serve:op een bord','Last step:Kräuter untermischen:Serve:Auf einem Teller','Last step:Misturar ervas:Serve:Num prato único','Last step:Ανακατέψτε με βότανα:Serve:Σε ένα πιάτο','Last step::Serve:','Last step:mezclar condimentos:Serve:En un plato'),(142708,'Shrimps with turnip & fresh vegetables','Gamberetti con rapa cruda e verdure fresche','Garnalen met witte radijs en verse groenten','Shrimps mit rohen (steck)Rüben & frischem Gemüse','Camarões com nabo cru & vegetais frescos','Γαρίδες με παστινάκι & φρέσκα λαχανικά','Crevettes au nabo cru & légumes frais','Camarones con nabo cru y verduras frescas'),(142709,'Quinoa, raw','Quinoa, cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa, cru','Quinoa crudo'),(142710,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142711,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142712,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142713,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142714,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142715,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142716,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142717,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142718,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142719,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142720,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142721,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142722,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142723,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142724,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142725,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142726,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142727,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142728,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142729,'Tomato paste, double concentrate, canned','Doppio concentrato di pomodoro, in tubetto','Tomaten pasta, dubbel geconcentreerd, in blik','Tomatenmark, doppelkonzentriert, aus der Dose','Pasta de tomate, concentrado duplo, enlatado','Τοματοπολτός, διπλά συμπυκνωμένος, σε κονσέρβα','Pâte de tomate, double concentré, en conserve','Pasta de tomate, doble concentrado, enlatada'),(142730,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142731,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142732,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142733,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142734,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142735,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(142736,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(142737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142740,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142742,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142743,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142744,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142745,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142746,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142748,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142749,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142750,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142751,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142754,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(142755,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(142756,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142757,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142759,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142760,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142761,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142762,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142763,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142764,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142765,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142766,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142767,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142768,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142769,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142770,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142771,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142772,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142773,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142774,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(142775,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, ωμός','Persil','Perejil fresco'),(142776,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142777,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142778,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142779,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142780,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142781,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142782,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142783,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142784,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142785,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142786,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142787,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142788,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142789,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142790,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142791,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142792,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142793,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142794,'Chicken with bulgur wheat & beetroot salad','Pollo con bulgur e insalata di barbabietole','Kip met bulgur & rode bietensalade','Huhn mit Bulgur-Rote-Bete-Salat','Frango com salada de bulgur & beterraba','Κοτόπουλο με πλιγούρι & σαλάτα παντζάρι','Poulet au boulgour et salade de betteraves','Ensalada de pollo con bulgur y remolacha'),(142795,'Rice, white, basmati, raw','Riso, basmati, bianco, a crudo','Rijst, basmati, rauw','Reis, weiß, Basmati-Reis, roh','Arroz, branco, basmati, cru','Ρύζι, λευκό, μπασμάτι, ωμό','Riz, riz blanc, riz basmarty, riz brut.','Arroz, blanco, basmati, crudo'),(142796,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142797,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142798,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142799,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142800,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142801,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142802,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142803,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142804,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142805,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142806,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142807,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142808,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142809,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142810,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142811,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142812,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142813,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142814,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142815,'Tomato paste, double concentrate, canned','Doppio concentrato di pomodoro, in tubetto','Tomaten pasta, dubbel geconcentreerd, in blik','Tomatenmark, doppelkonzentriert, aus der Dose','Pasta de tomate, concentrado duplo, enlatado','Τοματοπολτός, διπλά συμπυκνωμένος, σε κονσέρβα','Pâte de tomate, double concentré, en conserve','Pasta de tomate, doble concentrado, enlatada'),(142816,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142817,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142818,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142819,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142820,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142821,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(142822,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(142823,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142825,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142826,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142829,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142830,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142831,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142832,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142833,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142834,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142835,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142836,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142837,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142839,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142840,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(142841,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(142842,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142843,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142844,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142845,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142846,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142847,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142848,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142849,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142850,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142851,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142852,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142856,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142857,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142860,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(142861,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, ωμός','Persil','Perejil fresco'),(142862,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142863,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142864,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142865,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142866,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142867,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142868,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142869,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142870,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142871,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142872,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142873,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142874,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142875,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142876,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142877,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142878,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142879,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142880,'Chicken with couscous & beetroot salad','Pollo con cuscus e insalata di barbabietole','Kip met couscous & rode bietensalade','Huhn mit Couscous-Rote-Bete-Salat','Frango com salada de cuscuz & beterraba','Κοτόπουλο με κουσκούς & σαλάτα παντζάρι','Poulet au couscous et salade de betteraves','Pollo con ensalada de cuscús y remolacha'),(142881,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(142882,'Pasta, plain, fresh, boiled','Pasta, comune, fresca, lessata','Pasta, gewoon, vers, gekookt','Pasta, frisch, gekocht','Massas, simples, fresca, cozidas','Ζυμαρικά, απλά, φρέσκα, βρασμένα','Spaghettis, original, frais, cuit','Pasta, simple, fresca, hervida'),(142883,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142884,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142885,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142886,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142887,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142888,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142889,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142890,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142891,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142892,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142893,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142894,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142895,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142896,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142897,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142898,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142899,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142900,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142901,'Tomato paste, double concentrate, canned','Doppio concentrato di pomodoro, in tubetto','Tomaten pasta, dubbel geconcentreerd, in blik','Tomatenmark, doppelkonzentriert, aus der Dose','Pasta de tomate, concentrado duplo, enlatado','Τοματοπολτός, διπλά συμπυκνωμένος, σε κονσέρβα','Pâte de tomate, double concentré, en conserve','Pasta de tomate, doble concentrado, enlatada'),(142902,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142903,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142904,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142905,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142906,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142907,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(142908,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(142909,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142910,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142911,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142912,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142913,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142914,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142915,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142916,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142917,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142918,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142919,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142920,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142921,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142922,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142923,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142924,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142925,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142926,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(142927,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(142928,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142929,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142930,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142931,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142932,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142933,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142934,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142935,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142936,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142937,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142938,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142939,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142940,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142941,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142942,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142943,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142944,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142945,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142946,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(142947,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, ωμός','Persil','Perejil fresco'),(142948,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142949,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142950,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142951,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142952,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142953,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142954,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142955,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142957,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142958,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142959,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142960,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142961,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142962,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142963,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142964,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142965,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142966,'Couscous with vegetables','Couscous con verdure','Couscous met groenten','Couscous mit Gemüse','Cuscuz com legumes','Κουσκούς με λαχανικά','Couscous aux légumes','Cuscús con verduras'),(142967,'Couscous, plain, raw','Couscous, semplice, crudo','Couscous, naturel, rauw','Couscous, unbehandelt, roh','Cuscus','Κουσκούς, σκέτο, ωμό','Couscous, nature, cru','Cucús'),(142968,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142969,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142970,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142971,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142972,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142973,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(142974,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(142975,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(142976,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(142977,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(142978,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(142979,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(142980,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142981,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(142982,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(142983,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(142984,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(142985,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(142986,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(142987,'Tomato paste, double concentrate, canned','Doppio concentrato di pomodoro, in tubetto','Tomaten pasta, dubbel geconcentreerd, in blik','Tomatenmark, doppelkonzentriert, aus der Dose','Pasta de tomate, concentrado duplo, enlatado','Τοματοπολτός, διπλά συμπυκνωμένος, σε κονσέρβα','Pâte de tomate, double concentré, en conserve','Pasta de tomate, doble concentrado, enlatada'),(142988,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142989,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142990,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142991,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(142992,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(142993,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(142994,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(142995,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(142996,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(142997,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(142998,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(142999,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143000,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143001,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143002,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143003,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143004,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143005,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143006,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143007,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143008,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143009,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143010,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143011,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143012,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(143013,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(143014,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143015,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143016,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143017,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143018,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143019,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143020,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143021,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143022,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143023,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143024,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143025,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143026,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143027,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143028,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143029,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143030,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143031,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143032,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(143033,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, ωμός','Persil','Perejil fresco'),(143034,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143035,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143036,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143037,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143038,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143039,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143040,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143041,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143042,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143043,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143044,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143045,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143046,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143047,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143048,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143049,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143050,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143051,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143052,'Yogurt and nuts','Yoghurt e noci','Yoghurt en noten','Joghurt und Nüsse','Iogurte e nozes','Γιαούρτι και ξηρούς καρπούς','Yaourt et noix','Yogurt y frutos secos'),(143053,'Nuts, mixed','Frutta secca, mista','Noten, gemengd','Nüsse, gemischt','Nozes, misturadas','Ξηροί καρποί, ανάμεικτοι','Noix','Nueces, mezcladas'),(143054,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143055,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143056,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143057,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143058,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143059,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143060,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143061,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143062,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143063,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143064,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143065,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143066,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143067,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143068,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143069,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143070,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143071,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143072,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(143073,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(143074,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143075,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143076,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143077,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143078,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143079,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143080,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143081,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143082,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143083,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143084,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143085,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143086,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143087,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143088,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143089,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143090,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143091,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143092,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143093,'Salmon with halloumi & salad','Salmone con formaggio halloumi e insalata','Zalm met halloumi & salade','Lachs mit Halloumi & Salat','Salmão com halloumi e salada','Σολομός με χαλούμι & σαλάτα','Saumon avec halloumi et salade','Salmón con queso y ensalada'),(143094,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(143095,'Salmon, farmed, flesh only, grilled','Salmone allevato, senza pelle, grigliato','Zalm, alleen vlees, gegrild','Zuchtlachs, nur Fleisch, gegrillt','Salmão cultivado, grelhado, sem pele','Σολομός ιχθυοκαλλιέργειας, μόνο σάρκα, ψητός','Saumon, d\'élevage, chair seulement, grillé','Salmón de piscifactoría, a la parrilla'),(143096,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143097,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143098,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143099,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143100,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143101,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143102,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143103,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143104,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143105,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143106,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143107,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143108,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143109,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143110,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143111,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143112,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143113,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143114,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143115,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(143116,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(143117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143120,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143121,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143122,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143123,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143124,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143125,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143126,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143127,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143128,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143129,'Cheese, Halloumi','Formaggio, Halloumi, greco','Kaas, Halloumi','Käse, Halloumi','Queijo, Halloumi','Τυρί, Χαλούμι','Fromage, Harumi.','Queso, Halloumi'),(143130,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143131,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143132,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143133,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143134,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143136,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143137,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143138,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143139,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143140,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143141,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143142,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143143,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143144,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143149,'Bread, beans and ham','Pane, fagioli e prosciutto','Brood, bonen en ham','Brot, Bohnen und Schinken','Pão, feijão e presunto','Ψωμί, φασόλια και ζαμπόν','Pain, haricots et jambon','Pan,judías y jamón'),(143150,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(143151,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(143152,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143153,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143154,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143155,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143156,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143157,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143158,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143159,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143160,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143161,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143162,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143163,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143164,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143165,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143166,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143167,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143168,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143169,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143170,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143171,'medium pear','pera media','portie (gemiddeld)','Mittelgroße Birne','pêra média','μεσαίου μεγέθους αχλάδι','Midori','pera mediana'),(143172,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(143173,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143174,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143175,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143176,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143177,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143178,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143179,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143180,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143181,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143182,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143183,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143184,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143185,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143186,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143187,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143188,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143189,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143190,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143191,'average slice','taglio medio','stuk (gemiddeld)','Durchschnittliche Scheibe','fatia média','μεσαία φέτα','Section moyenne','rebanada promedio'),(143192,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(143193,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143194,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143195,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143196,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143197,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143198,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143199,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143200,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143201,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143202,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143203,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143204,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143205,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143206,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143207,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143208,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143209,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143210,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143211,'Beans, chick peas, Kabuli, whole, dried, raw','Fagioli, ceci, Kabuli, interi, secchi, crudi','Kabuli kikkererwten, heel, gedroogd, rauw','Bohnen, Kichererbsen, Kabuli, ganz, getrocknet, roh','Feijão, grão de bico, Kabuli, inteiro, seco, cru','Ρεβίθια ανοιχτόχρωμα, ολόκληρα, ξερά, ωμά','Haricots, pois chiches, Kabuli, entiers, séchés, crus','Frijoles, garbanzos, Kabuli, enteros, secos, crudos'),(143212,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143213,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143214,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143215,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143216,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143217,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143218,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143219,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143220,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143221,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143222,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143223,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143224,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143225,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143226,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143227,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143228,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143229,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143230,'Nuts','Noci','Noten','Nüsse','Nozes','Ξηροί καρποί','Des noisettes','Frutos secos'),(143231,'Nuts, mixed','Frutta secca, mista','Noten, gemengd','Nüsse, gemischt','Nozes, misturadas','Ξηροί καρποί, ανάμεικτοι','Noix','Nueces, mezcladas'),(143232,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143233,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143234,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143235,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143236,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143237,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143238,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143239,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143240,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143241,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143242,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143243,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143244,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143246,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143247,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143248,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143249,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143250,'Quiche, salad and chicken','Quiche, insalata e pollo','Quiche, salade en kip','Quiche, Salat und Huhn','Quiche, salada e frango','Κις, σαλάτα και κοτόπουλο','Quiche, salade et poulet','Quiche,ensalada y poloo'),(143251,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(143252,'Quiche, Lorraine, wholemeal pastry, homemade','Quiche Lorraine, impasto integrale','Quiche Lorraine, volkoren, zelfgemaakt','Quiche Lorraine, Vollkornteig, selbstgemacht','quiche Lorraine, pastelaria integral caseira','Κίς λορέν, ολικής αλέσεως, σπιτική','Quiche, Lorraine, pâtisserie complète, fait maison','Quiche Lorena, pastelería integral, casera'),(143253,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143254,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143255,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143256,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143257,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143258,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143259,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143260,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143261,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143262,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143263,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143264,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143265,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143266,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143267,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143268,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143269,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143270,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143271,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(143272,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(143273,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143274,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143275,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143276,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143277,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143278,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143279,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143280,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143281,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143282,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143283,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143284,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143285,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143286,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143287,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143288,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143289,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143290,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143291,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(143292,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(143293,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143294,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143295,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143296,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143297,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143298,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143299,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143300,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143301,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143302,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143303,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143304,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143305,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143306,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143307,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143308,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143309,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143310,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143311,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143312,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(143313,'Peppers, capsicum, green, raw','Peperoncini, verdi, crudi','Groene chilipeper, rauw','Paprika, grün, roh','Pimentos, capsicum, verde, cru','Πιπεριά, πράσινη, ωμή','Poivron, poivron, poivron.','Pimientos, pimiento, verde, crudo'),(143314,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143315,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143316,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143317,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143318,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143319,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143320,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143321,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143322,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143323,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143324,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143325,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143326,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143328,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143329,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143330,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143331,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143332,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(143333,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(143334,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143335,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143336,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143337,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143338,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143339,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143340,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143341,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143342,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143343,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143344,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143345,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143346,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143347,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143348,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143349,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143350,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143352,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143353,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(143354,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(143355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143356,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143357,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143358,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143359,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143360,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143361,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143362,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143363,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143364,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143365,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143366,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143367,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143368,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143369,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143370,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143371,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143372,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(143373,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(143374,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143375,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143376,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143377,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143378,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143379,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143380,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143381,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143382,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143383,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143384,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143385,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143386,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143387,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143388,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143389,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143390,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143391,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143392,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(143393,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(143394,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143395,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143396,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143397,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143398,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143399,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143400,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143401,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143402,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143403,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143404,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143405,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143406,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143407,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143408,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143409,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143410,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143411,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143412,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143413,'Yogurt','Yoghurt','Yoghurt','Joghurt','Iogurte','Γιαούρτι','Yaourt','Yogurt'),(143414,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(143415,'Yogurt, soya, non-dairy alternative to yogurt, fruit, fortified','Yogurt, di soia, alternativa al prodotto caseario, alla frutta, arricchito ','Yoghurt, soja, niet-zuivel alternatief voor yoghurt, vruchten, verrijkt','Joghurt, Soja, nicht-milchige Alternative zu Joghurt, Obst, angereichert','Iogurte, soja, alternativa não láctea ao iogurte, fruta, fortificado','Γιαούρτι, σόγια, μη γαλακτοκομικό εναλλακτικό γιαουρτιού, φρούτα, εμπλουτισμένο','Substituts non lactés de yaourt, de soja et de yaourt, fruits, renforcement','Yogur, soja, alternativa no láctea al yogur, fruta, enriquecido'),(143416,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143417,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143418,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143419,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143420,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143421,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143422,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143423,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143424,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143425,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143426,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143427,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143428,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143429,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143430,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143431,'Vegetables & rice','Verdure e riso','Groenten & rijst','Gemüse & Reis','Legumes e arroz','Λαχανικά & ρύζι','Légumes & riz','Verduras y arroz'),(143432,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(143433,'Squash, butternut, baked','Zucca, al forno, con burro di arrachidi','Pompoen, butternut, gebakken','Kürbis, Butternut, gebacken','Abóbora, butternut (manteiga), assada','Κολοκύθα, ψημένο','Citrouille, noix à la crème, potiron grillé','Calabaza, nuez, horneada'),(143434,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143435,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143436,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143437,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143438,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143439,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143440,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143441,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143443,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143444,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143445,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143446,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143447,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143449,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143451,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143452,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(143453,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(143454,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143457,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143458,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143459,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143460,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143461,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143462,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143463,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143464,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143465,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143466,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143467,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143468,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143469,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143470,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143471,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143472,'Mushrooms, white, raw','Funghi, bianchi, crudi','Champignons, rauw','Pilze, weiß, roh','Cogumelos, brancos, crus','Μανιτάρια, λευκά, ωμά','Champignon blanc','Champiñones, blancos, crudos'),(143473,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143474,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143475,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143476,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143477,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143478,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143479,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143480,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143481,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143482,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143483,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143484,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143485,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143486,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143487,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143488,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143489,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143490,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143491,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143492,'Rice, brown, wholegrain, raw','Riso, integrale, a crudo','Zilvervliesrijst, volkoren, rauw','Reis, braun, Vollkorn, roh','Arroz, castanho, integral, cru','Ρύζι, καστανό, ολικής αλέσεως, ωμό','Riz, riz, blé entier, blé brut','Arroz, integral, integral, crudo'),(143493,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143494,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143495,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143496,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143497,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143498,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143499,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143500,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143501,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143502,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143503,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143504,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143505,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143506,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143507,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143508,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143509,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143510,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143511,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143512,'Open-faced sandwich & fruit','Due fette di pane e frutta','Belegd brood & fruit','Belegtes Brot & Obst','Fatia de pão & fruta','Ανοιχτό σάντουιτς & φρούτα','Sandwich ouvert aux & fruits','Rebanada de sandwich con y fruta'),(143513,'Bread, wholemeal or integral bread (made with flour type 150)','Pane integrale (da farina di tipo 150)','Brood, volkoren','Brot, Vollkornbrot oder Vollkornbrot (mit Mehl Typ 150)','Pão, farinha integral ou pão integral (feito com farinha tipo 150)','Ψωμί, ολικής αλέσεως ψωμί (κατασκευασμένο με αλεύρι τύπου 150)','Pain, pain complet ou entier (en farine de type 150)','Pan integral (elaborado con harina tipo 150)'),(143514,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143516,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143518,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143519,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143520,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143521,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143522,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143523,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143524,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143525,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143526,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143527,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143528,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143529,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143530,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143531,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143532,'(size 1) unit','(dimensione 1) unità','stuk','(Größe 1) Einheit','(tamanho 1) unidade','(μέγεθος 1) μονάδα','Unité (taille 1)','(tamaño 1) unidad');
INSERT INTO `translations` VALUES (143533,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(143534,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143535,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143536,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143537,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143538,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143539,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143540,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143541,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143542,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143543,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143544,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143545,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143546,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143547,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143548,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143549,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143550,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143552,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143553,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(143554,'Chives, fresh','Erba cipollina, fresca','Bieslook','Schnittlauch, frisch','Cebolinho, fresco','Σχοινόπρασο, φρέσκο','Poireau','Cebollino fresco'),(143555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143558,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143562,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143563,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143564,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143565,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143566,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143567,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143568,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143572,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143573,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143574,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(143575,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143577,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143578,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143579,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143580,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143581,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143582,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143583,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143584,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143585,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143586,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143587,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143588,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143590,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143591,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143592,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143593,'Pineapple, yogurt','Ananas, yogurt','Ananas, yoghurt','Ananas, Joghurt','Abacaxi, iogurte','Γιαούρτι και ανανάς','Ananas, yaourt','Piña, yogur'),(143594,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(143595,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(143596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143599,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143600,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143601,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143602,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143603,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143604,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143605,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143606,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143607,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143608,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143609,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143610,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143611,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143612,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143613,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143614,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(143615,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(143616,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143617,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143618,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143619,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143620,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143621,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143622,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143623,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143624,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143625,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143626,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143627,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143628,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143629,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143630,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143631,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143632,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143633,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143634,'Coffee','Caffè','Koffie','Kaffee','Café','Καφές','Café','Café'),(143635,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(143636,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(143637,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143638,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143639,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143640,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143641,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143642,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143643,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143644,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143645,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143646,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143647,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143648,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143649,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143650,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143651,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143652,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143653,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143654,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143655,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143656,'Rice, fish & vegetables','Riso, pesce e verdure','Rijst, vis & groenten','Reis, Fisch & Gemüse','Arroz, peixe & vegetais','Ρύζι με ψάρι και λαχανικά','Riz, poisson et légumes','Arroz, pescado y verduras'),(143657,'How to cook:boil in unsalted water:Cook until:cook to preference','How to cook:bollire in acqua non salata:Cook until:cuocere secondo le preferenze','How to cook:kook in ongezouten water:Cook until:kook naar voorkeur','How to cook:in Wasser kochen:Cook until:kochen, bis die gewünschte Konsistenz erreicht ist','How to cook:Cozer em água sem sal:Cook until:Cozinhar até à preferência','How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε κατά προτίμηση','How to cook::Cook until:','How to cook:cocer sin sal:Cook until:cocinar al gusto'),(143658,'Rice, wild, boiled in unsalted water','Riso, selvaggio, lessato in acqua non salata','Rijst, wild, gekookt in ongezouten water','Reis, wild, in ungesalzenem Wasser gekocht','Arroz, selvagem, fervido em água sem sal','Άγριο ρύζι, βρασμένο σε ανάλατο νερό','Riz, eau sauvage et sans sel','Arroz salvaje hervido en agua sin sal'),(143659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143662,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143663,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143664,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143665,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143666,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143667,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143669,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143670,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143671,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143672,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143673,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143674,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143675,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143676,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143677,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143678,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(143679,'Peas, boiled in unsalted water','Piselli, lessati in acqua non salata','Erwten, gekookt in ongezouten water','Erbsen, in ungesalzenem Wasser gekocht','Ervilhas, cozidas em água sem sal','Μπιζέλια, βρασμένα σε μη αλατσιμένο νερό','Pois cuits dans de l \'eau non salée','Guisantes hervidos en agua sin sal'),(143680,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143681,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143682,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143683,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143684,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143685,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143686,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143687,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143688,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143689,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143690,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143691,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143692,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143693,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143694,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143695,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143696,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143699,'Tilapia, fish, raw','Tilapia (pesce), crudo','Tilapia, rauw','Tilapia, roh','Tilápia, peixe, cru','Τιλάπια, ωμά','Rhapis','Tilapia, cruda'),(143700,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143701,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143702,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143703,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143704,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143705,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143706,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143707,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143708,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143709,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143710,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143711,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143712,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143713,'How to cook:steam:Cook until:cook al dente','How to cook:cuocere a vapore:Cook until:cuocere al dente','How to cook:stoom:Cook until:kook al dente','How to cook:dämpfen:Cook until:al dente kochen','How to cook:Vapor:Cook until:Cozinhar até al dente','How to cook:ψήστε στον ατμό:Cook until:μαγειρέψτε al dente','How to cook::Cook until:','How to cook:al vapor:Cook until:cocinar al dente'),(143714,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(143715,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(143716,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143717,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143718,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143719,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143720,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143721,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143722,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143723,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143724,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143725,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143726,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143727,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143728,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143729,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143730,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143731,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143732,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143733,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143734,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143735,'Pasta, meat & vegetables au gratin','Pasta, carne e verdure gratinate','Gegratineerde pasta, vlees en groenten','Nudel-Gemüsegratin mit Fleisch ','Massa, carne & vegetais gratinados','Ζυμαρικά ογκρατέν με κρέας και λαχανικά','Gratin de pâtes, viandes et légumes','Pasta, carne y verduras gratinadas'),(143736,'How to cook:pan cook in butter:Cook until:cook through','How to cook:cuocere in padella con burro:Cook until:cuocere fino a fine cottura','How to cook:bakken in boter:Cook until:kook door','How to cook:in der Pfanne mit Butter braten:Cook until:gar kochen','How to cook:fritar (frigideira levemente untada com óleo):Cook until:Cozinhar através','How to cook:μαγειρέψτε στο τηγάνι σε βούτυρο:Cook until:μαγειρέψτε καλά','How to cook::Cook until:','How to cook:sartén con mantequilla:Cook until:cocinar'),(143737,'Beef meatballs','Polpette di manzo','Gehaktballen van rundsvlees','Fleischbällchen aus Rindfleisch','Almôndegas de carne','Κεφτεδάκια μοσχαρίσια','Boulettes de boeuf','Albóndigas de ternera'),(143738,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143741,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143742,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143743,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143744,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143745,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143747,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143748,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143749,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143750,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143751,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143752,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143753,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143754,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143755,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(143756,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(143757,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143758,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143759,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143760,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143761,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143762,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143763,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143764,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143765,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143766,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143767,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143768,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143769,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143770,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143771,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143772,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143773,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143774,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143775,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143776,'Sauce, tomato sauce with cream, homemade','Sugo, pomodoro con aggiunta di panna, fatto in casa','Saus, tomatensaus met room, zelfgemaakt','Soße, Tomatensoße mit Sahne, selbstgemacht','Molho, molho de tomate com natas, caseira','Σάλτσα ντομάτας με κρέμα, σπιτική','Sauce, crème, ketchup','Salsa, salsa de tomate con nata, casera'),(143777,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143778,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143779,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143780,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143781,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143782,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143783,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143784,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143785,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143786,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143787,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143788,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143789,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143790,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143791,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143792,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143793,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143794,'How to cook:grill (no oil):Cook until:cook al dente','How to cook:grigliare (senza olio):Cook until:cuocere al dente','How to cook:gril (zonder olie):Cook until:kook al dente','How to cook:grillen (ohne Öl):Cook until:al dente kochen','How to cook:grelhar (sem gordura):Cook until:Cozinhar até al dente','How to cook:ψήστε στη σχάρα (χωρίς λάδι):Cook until:μαγειρέψτε al dente','How to cook::Cook until:','How to cook:grill (sin aceite):Cook until:cocinar al dente'),(143795,'Vegetables, au gratin (oven grilled)','Verdure al gratin (grigliate al forno)','Gegrilde groenten (oven)','Gemüse au Gratin (Ofen gegrillt)','Vegetais, gratinados (grelhados no forno)','Λαχανικά ογκρατέν (στον φούρνο)','Légumes grillés','Verduras gratinadas (al horno)'),(143796,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143797,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143798,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143799,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143800,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143801,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143802,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143803,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143804,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143805,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143806,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143807,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143808,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143809,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143810,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143811,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143812,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143813,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143814,'Milk with oats, honey, blueberries & seeds','Latte con avena, miele, mirtilli e semi','Melk met haver, honing, bosbessen en zaden','Milch mit Haferflocken, Honig, Blaubeeren & Samen','Leite com aveia, mel, mirtilos & sementes','Γάλα με βρώμη, μέλι, βατόμουρα & σπόρους','Lait d\'avoine, miel, myrtilles et graines','Leche con avena, miel, arándanos y semillas'),(143815,'Milk, lowfat, fluid, 1% milkfat, with added vitamin A and vitamin D','Latte scremato, 1% di grassi,  con aggiunta di vitamina A e vitamina D','Melk, 1% vet, met toegevoegde vitamine A en vitamine D','Milch, fettarm, 1% Milchfett, mit Zusatz von Vitamin A und Vitamin D','Leite, baixo teor de gordura, líquido, 1% gordura láctea, com adição de vitamina A e vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 1% λιπαρά γάλακτος, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, faible teneur en lipides, lait liquide, 1% de lipides, vitamine A et vitamine D','Leche, baja en grasa, líquida, 1% de grasa láctea, con vitamina A y vitamina D añadidas'),(143816,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143817,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143818,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143819,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143820,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143821,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143822,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143823,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143824,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143825,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143826,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143827,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143828,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143829,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143830,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143831,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143832,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143833,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143834,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143835,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(143836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143839,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143840,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143841,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143842,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143843,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143844,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143845,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143846,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143847,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143848,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143849,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143850,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143851,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143852,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143853,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143854,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143855,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(143856,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143857,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143858,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143859,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143860,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143861,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143862,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143863,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143864,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143865,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143866,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143867,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143868,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143869,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143870,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143871,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143872,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143873,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143874,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143875,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(143876,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(143877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143878,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143879,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143880,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143881,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143882,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143883,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143884,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143885,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143886,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143887,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143888,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143889,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143890,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143891,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143892,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143893,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143894,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143895,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143896,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(143897,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143898,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143899,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143900,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143901,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143902,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143903,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143904,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143905,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143906,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143907,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143908,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143909,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143910,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143911,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143912,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143913,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143914,'Yogurt with fruit & bagel with honey','Yogurt con frutta e bagel con miele','Yoghurt met fruit & bagel met honing','Joghurt mit Obst & Bagel mit Honig','Iogurte com fruta & bagel com mel','Γιαούρτι με φρούτα & κουλούρι με μέλι','Yaourt au furit & bagel au miel','Yogur con fruta y bagel con miel'),(143915,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(143916,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143917,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143918,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143919,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143920,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143921,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143922,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143923,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143924,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143925,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143926,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143927,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143928,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143929,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143930,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143931,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143932,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143933,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143934,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143935,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(143936,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143937,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143938,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143939,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143940,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143941,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143942,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143943,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143944,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143945,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(143946,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143947,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143948,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143949,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143950,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143951,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143952,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143953,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143954,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143955,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143956,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143957,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143958,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143959,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143960,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143961,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143962,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143963,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143964,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143965,'Kiwi, green, raw','Kiwi, verde','Kiwi\'s, groen','Kiwi, grün, roh','Kiwi, verde, cru','Ακτινίδιο, πράσινο, ωμό','Kiwi vert','Kiwi, verde'),(143966,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143967,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143968,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143969,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143972,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143973,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143974,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143975,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143976,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(143977,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143978,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(143979,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(143980,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(143981,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(143982,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(143983,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143984,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143985,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(143986,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(143987,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(143988,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(143989,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(143990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(143991,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(143992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(143993,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(143994,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(143995,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(143996,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(143997,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(143998,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(143999,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144000,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144001,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144002,'Apple juice drink, light, fortified with vitamin C','Bevande, succo di mela, light, arricchito con vitamina C','Drank, appelsap, verrijkt met vitamine C','Apfelsaft, light, mit Vitamin C angereichert','Bebida de sumo de maçã, light, fortificado com vitamina C','Χυμός μήλου, ελαφρύς, εμπλουτισμένος με βιταμίνη C','Boisson au jus de pomme','Bebidas, bebida de zumo de manzana, ligera, con vitamina C añadida'),(144003,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144004,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144005,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144006,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144007,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144008,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144009,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144010,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144011,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144012,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144013,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144014,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144015,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144016,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144017,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144018,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144019,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144020,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144021,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144022,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(144023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144024,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144025,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144026,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144027,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144028,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144029,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144030,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144031,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144032,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144033,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144034,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144035,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144036,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144037,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144038,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144039,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144040,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144041,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144042,'Yogurt with cereal, fruit & honey','Yogurt con cereali, frutta e miele','Yoghurt met ontbijtgranen, fruit en honing','Joghurt mit Müsli, Obst & Honig','Iogurte com cereais, frutas & mel','Γιαούρτι με δημητριακά, φρούτα & μέλι','Yaourt aux céréales, fruits et miel','Yogur con cereal, fruta y miel'),(144043,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(144044,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144045,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144046,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144047,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144048,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144049,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144050,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144051,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144052,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144053,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144054,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144055,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144056,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144057,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144058,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144059,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144060,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144061,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144062,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144063,'Cereals ready-to-eat, granola, homemade','Cereali pronti, Muesli, fatto in casa','Granen klaar om te eten, granola, zelfgemaakt','Cerealien, verzehrfertig, Granola, hausgemacht','Cereais prontos a comer, granola, caseiros','Δημητριακά έτοιμα για κατανάλωση, γκρανόλα, σπιτικά','Les céréales, les céréales, les céréales.','Cereales listos para comer, granola'),(144064,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144065,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144066,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144067,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144068,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144069,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144070,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144071,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144072,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144073,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144074,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144075,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144076,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144077,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144078,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144079,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144080,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144081,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144082,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144083,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(144084,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144085,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144086,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144087,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144088,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144089,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144090,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144091,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144092,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144093,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144094,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144095,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144096,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144097,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144098,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144099,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144100,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144101,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144102,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144103,'cup arils (seed/juice sacs)','coppiere (sacchi di semi/succhi)','portie (gemiddeld)','Tasse Schalenfrüchte (Säcke aus Samen/Saft)','chávena (saco de sementes/sumo)','φλυτζάνι επισπέρματα (σάκοι σπόρου/χυμού)','Pseudo - Seed (seed / Juice sac)','taza de arilos (sacos de semillas / jugo)'),(144104,'Pomegranates, raw','Melograni','Granaten','Granatäpfel, roh','Romãs, cru','Ρόδι, ωμό','Grenade','Granadas'),(144105,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144106,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144107,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144108,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144109,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144110,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144111,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144112,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144113,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144116,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144117,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144118,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144119,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144121,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144122,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144123,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144124,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(144125,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144126,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144127,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144128,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144129,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144130,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144131,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144132,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144133,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144134,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144136,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144137,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144138,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144139,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144140,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144141,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144142,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144143,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144144,'Grapefruit juice, pink, raw','Pompelmo, rosa, succo ','Pompelmoessap, roze','Grapefruitsaft, pink, roh','Sumo toranja, rosa, cru','Χυμός γκρέιπφρουτ, ροζ, ωμός','Jus de pamplemousse rose','Zumo de pomelo, rosado'),(144145,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144146,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144147,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144148,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144149,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144150,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144151,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144152,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144153,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144154,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144155,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144156,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144157,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144158,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144159,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144160,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144161,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144162,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(144163,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144164,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144165,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144166,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144167,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144168,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144170,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144171,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144172,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144173,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144174,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144175,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144176,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144177,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144178,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144179,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144180,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144181,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144182,'Crumpet, Jam','Focaccina, marmellata','Pannekoeken met confituur','Crumpet, Marmelade','Panqueca, marmelada','Τηγανίτα με μαρμελάδα','Crumpet, Confiture','Bollo, mermelada'),(144183,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(144184,'Crumpets, toasted','Focaccina, tostata','Beschuiten','Hefebrötchen auf englische Art, geröstet','Crepes, torrados','Τηγανίτα, φρηγανισμένη','Gâteau de maïs grillé','Crompets, tostados'),(144185,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144186,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144187,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144188,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144189,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144190,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144191,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144192,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144193,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144194,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144195,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144196,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144197,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144198,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144199,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144200,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144201,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144203,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144204,'spread','diffusione','smeerportie','Aufstrich','barrar','επάλειμα','Diffusion','propagar'),(144205,'Jam, fruit with edible seeds','Marmellata, frutta con semi commestibili','Jam, vruchten','Konfitüre, Früchte mit essbaren Samen','Compota, fruta com sementes comestíveis','Μαρμελάδα φρούτων με βρώσιμους σπόρους','Confiture, fruits et graines comestibles','Mermelada, fruta con semillas comestibles'),(144206,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144207,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144208,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144209,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144210,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144211,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144212,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144213,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144214,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144215,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144216,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144217,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144218,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144219,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144220,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144221,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144222,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144223,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144224,'Chicken&broccoli pasta bake, banana','Pasta al forno con pollo e broccoli, banana','Ovenschotel met broccoli, kip en pasta, banaan als dessert','Nudelauflauf mit Huhn & Brokkoli, Banane','Frango & Massa de brócolos cozida, banana','Ζυμαρικά με κοτόπουλο και μπρόκολο & μπανάνα','Pâtes au poulet et brocoli, banane','Pollo y brocoli pasta y plátano'),(144225,'Pasta, white, dried, raw','Pasta, bianca, essiccata, cruda','Pasta, gedroogd, rauw','Nudeln, Weißmehl, getrocknet, roh','Pasta, branca, seca, crua','Ζυμαρικά λευκά, ξερά, ωμά','Pâtes, blanches, séchées, crues','Pasta, blanca, seca y cruda'),(144226,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144227,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144228,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144229,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144230,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144231,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144232,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144233,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144234,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144235,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144236,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144237,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144238,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144239,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144240,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144241,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144242,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144243,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144244,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(144245,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(144246,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144247,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144248,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144249,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144250,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144251,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144252,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144253,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144254,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144255,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144256,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144257,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144258,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144259,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144260,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144261,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144262,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144263,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144264,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144265,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(144266,'Broccoli, green, steamed','Broccoli, verdi, al vapore','Broccoli, groen, gestoomd','Brokkoli, grün, gedämpft','Brócolos verdes, cozidos a vapor','Μπρόκολο, πράσινο, στον ατμό','Brocoli, vert, vaporisateur','Brócoli, verde, al vapor'),(144267,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144268,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144269,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144270,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144271,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144272,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144273,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144274,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144275,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144276,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144277,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144278,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144280,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144281,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144282,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144283,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144284,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144285,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144286,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(144287,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(144288,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144289,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144290,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144291,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144292,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144293,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144294,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144295,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144296,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144297,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144298,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144299,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144300,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144301,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144302,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144303,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144304,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144305,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144306,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(144307,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(144308,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144309,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144310,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144311,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144312,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144313,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144314,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144315,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144316,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144317,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144318,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144319,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144320,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144321,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144322,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144323,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144324,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144325,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144326,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144327,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(144328,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(144329,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144330,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144331,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144332,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144333,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144334,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144335,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144336,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144337,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144338,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144339,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144340,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144341,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144342,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144343,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144344,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144345,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144346,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144347,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(144348,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144349,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144350,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144351,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144352,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144353,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144354,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144355,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144356,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144357,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144358,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144359,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144360,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144361,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144362,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144363,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144364,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144365,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144366,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144367,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(144368,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(144369,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144370,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144371,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144372,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144373,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144374,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144375,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144376,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144377,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144378,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144379,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144380,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144381,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144382,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144383,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144384,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144385,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144386,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144387,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144388,'Mango, strawberry, juice','Mango, fragola, succo','Mango, aardbei en sap','Mango, Erdbeere, Saft','Manga, morango, sumo','Φρουτοσαλάτα','Mangue, fraise, jus','Mango, fresa, zumo'),(144389,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(144390,'Mangoes, ripe','Manghi, maturi','Mango\'s, rijp, vers','Mangos, reif','Mangas, madura','Μάνγκο, ώριμο','Mangue, mûre, faite de viande.','Mangos maduros'),(144391,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144392,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144393,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144394,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144395,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144396,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144397,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144398,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144399,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144400,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144401,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144402,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144403,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144404,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144405,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144406,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144407,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144408,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(144409,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(144410,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144411,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144412,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144413,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144414,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144415,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144416,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144417,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144418,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144419,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144420,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144421,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144422,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144423,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144424,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144425,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144426,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144427,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144428,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144429,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(144430,'Lime juice, fresh','Lime, succo fresco','Sap van limoen, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός μοσχολέμονου, φρέσκος','Jus de citron vert','Jugo de lima, fresco'),(144431,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144432,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144433,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144434,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144435,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144436,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144437,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144438,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144439,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144440,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144441,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144442,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144443,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144444,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144445,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144446,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144447,'Pork loin, red cabbage, potato, yogurt','Lombata di maiale, cavolo rosso, patata, yoghurt','Varkensgebraad, rode kool en aardappelen, yoghurt','Schweinelende, Rotkohl, Kartoffeln, Joghurt','Lombo de porco, repolho roxo, batatas, iogurte','Χοιρινό με κόκκινο λάχανο, πατάτα & γιαούρτι','Longe de porc, chou rouge, pomme de terre, yaourt','Lomo de cerdo, colo roja, patata y yogur'),(144448,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(144449,'Pork, leg joint, roast, lean and fat','Maiale, stinco, arrosto, magro e grasso','Varkensbeenham, gebraden, mager en vet','Schwein, Beingelenk, gebraten, mager und fett','joelho de porco, assado, magro e gordo','Χοιρινό, μπούτι, ψητό, άπαχα και λιπαρά μέρη','Porc, cuisse, rôti, maigre et gras','Pierna de cerdo, asada, magro y graso'),(144450,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144451,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144452,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144453,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144454,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144455,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144456,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144457,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144458,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144459,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144460,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144461,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144462,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144463,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144464,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144465,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144466,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144467,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144468,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144469,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(144470,'Cabbage, red, boiled in unsalted water','Cavolo, rosso, lessato in acqua non salata','Kool, rood, gekookt in ongezouten water','Kohl, rot, in ungesalzenem Wasser gekocht','Couve, vermelha, cozida em água sem sal','Λάχανο, κόκκινο, βρασμένο σε μη αλατισμένο νερό','Chou, rouge, sans sel','Repollo rojo hervido en agua sin sal'),(144471,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144472,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144473,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144474,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144475,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144476,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144477,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144478,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144479,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144480,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144481,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144482,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144483,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144484,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144485,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144486,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144487,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144488,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144489,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144490,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(144491,'Apples, cooking, raw, peeled','Mele, da cucina, crude, sbucciate','Kookappel, rauw, geschild','Äpfel, gekocht, roh, geschält','Maçãs, cozinhadas, cru, descascadas','Μήλα, ωμά, ξεφλουδισμένα, για μαγείρεμα','Pommes, à cuire, crues, pelées','Manzanas, cocidas, crudas, peladas'),(144492,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144493,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144494,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144495,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144496,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144497,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144498,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144499,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144500,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144501,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144502,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144503,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144504,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144505,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144506,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144507,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144508,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144509,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144510,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144511,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(144512,'Potatoes, mashed with butter','Patate, schiacciate, con aggiunta di burro','Aardappelen, gepureerd met boter','Kartoffeln, mit Butter püriert','Batatas, esmagadas com manteiga','Πατάτες, πουρές με βούτυρο','Pomme de terre, vieille pomme de terre, beurre.','Patatas machacadas con mantequilla'),(144513,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144514,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144516,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144517,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144518,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144519,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144521,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144522,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144523,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144524,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144525,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144527,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144528,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144529,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144532,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(144533,'Yogurt, whole milk, twin pot, thick and creamy with fruit','Yogurt, da latte intero, doppio vasetto, cremoso alla frutta','Yoghurt, volle melk, met extra vulling (los), dik en romig met fruit','Joghurt, Vollmilch, Doppeltopf, dick und cremig mit Früchten','Iogurte, leite integral, duas unidades, espesso e cremoso com fruta','Γιαούρτι, πλήρες γάλα, διπλό κεσεδάκι, παχύ και κρεμώδες με φρούτα','Yaourt, yaourt entièrement gras, yaourt double pot, crème concentrée et fruits','Yogur, leche entera, bote doble, espeso y cremoso con fruta'),(144534,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144535,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144536,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144537,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144538,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144539,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144540,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144541,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144542,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144543,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144544,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144545,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144546,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144547,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144548,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144549,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144550,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144552,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144553,'Cheese, bread rolls, apples','Formaggio, panini, mele','Kaas, broodjes, appels','Käse, Brötchen, Äpfel','Queijo, pãezinhos, maçãs','Ρολάκια ψωμιού με τυρί & μήλα','Fromage, petits pains, pommes','Queso, panecillos, manzanas'),(144554,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(144555,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(144556,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144557,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144558,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144562,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144563,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144564,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144565,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144566,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144567,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144568,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144572,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144573,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144574,'Bread rolls, wholemeal','Panini, integrali','Pistolets, volkoren','Brötchen, Vollkorn','Bolinha (pão), integral','Ψωμάκι ολικής αλέσεως','Pain n.','Panecillos, integrales'),(144575,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144577,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144578,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144579,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144580,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144581,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144582,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144583,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144584,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144585,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144587,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144588,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144589,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144590,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144591,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144592,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144593,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144594,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(144595,'Apples, eating, raw, flesh and skin, weighed with core','Mele, da tavola, crude non sbucciate, pesate con torsolo','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut, mit Kern gewogen','Maçãs, para comer, cruas, com casca, pesadas com núcleo','Μήλα, ωμά, ολόκληρα, ζυγισμένα με κουκούτσι','Pomme, nourriture, viande, peau, poids nucléaire','Manzanas, para comer, crudas, carne y piel, pesadas con corazón'),(144596,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144598,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144599,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144600,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144601,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144603,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144604,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144605,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144611,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144613,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144615,'DESSERT:Dark chocolate bar, with dried fruits (nuts, almonds, raisin, praline)',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(144616,'Potatoe & egg salad, dessert','Insalata di patate e uova, dessert','Aardappel- en eiersalade, dessert','Kartoffel-Eier-Salat, Dessert','Salada de batata e ovo, sobremesa','Πατατοσαλάτα με αυγό & επιδόρπιο','Salade de pommes de terre et œufs, dessert','Ensalada de patatas y huevo, postre'),(144617,'Initial Prep:wash in cold water:Cut:dice finely','Initial Prep:lavare con acqua fredda:Cut:tagliare finemente a dadini','Initial Prep:was in koud water:Cut:snijd fijn','Initial Prep:mit kaltem Wasser waschen:Cut:fein hacken','Initial Prep:lavar em água fria:Cut:fatiar finamente','Initial Prep:πλύνετε σε κρύο νερό:Cut:ψιλοκόψτε','Initial Prep::Cut:','Initial Prep:lavar en agua fría:Cut:dados pequeños'),(144618,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(144619,'Spring onions, bulbs only, raw','Cipollotti, crudi, solo bulbi','Voorjaarsuien, uitsluitend bollen, rauw','Frühlingszwiebeln, nur Zwiebel ohne grün, roh','Cebolinhos, apenas bolbos, cru','Κρεμμυδάκι φρέσκο, μόνο βολβοί, ωμό','Ciboule n.','Cebolletas, solo bulbos, crudas'),(144620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144623,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144624,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144625,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144626,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144627,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144628,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144629,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144630,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144631,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144632,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144633,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144634,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144635,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144636,'Cut:whole:How to cook:boil in unsalted water:Cook until:cook through:Season/Mix:mix with','Cut:intero:How to cook:bollire in acqua non salata:Cook until:cuocere fino a fine cottura:Season/Mix:mescolare con erbe','Cut:heel:How to cook:kook in ongezouten water:Cook until:kook door:Season/Mix:meng met','Cut:ganz:How to cook:in Wasser kochen:Cook until:gar kochen:Season/Mix:mischen mit','Cut:inteiro:How to cook:Cozer em água sem sal:Cook until:Cozinhar através:Season/Mix:misturar com','Cut:ολόκληρα:How to cook:βράστε σε μη αλατισμένο νερό:Cook until:μαγειρέψτε καλά:Season/Mix:ανακατέψτε με','Cut::How to cook::Cook until::Season/Mix:','Cut:entero:How to cook:cocer sin sal:Cook until:cocinar:Season/Mix:mezclar con'),(144637,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(144638,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(144639,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144640,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144641,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144642,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144643,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144644,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144645,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144648,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144649,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144650,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144651,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144652,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144655,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144656,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144657,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144658,'Season/Mix:mix with','Season/Mix:mescolare con erbe','Season/Mix:meng met','Season/Mix:mischen mit','Season/Mix:misturar com','Season/Mix:ανακατέψτε με','Season/Mix:','Season/Mix:mezclar con'),(144659,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(144660,'Peas, boiled in unsalted water','Piselli, lessati in acqua non salata','Erwten, gekookt in ongezouten water','Erbsen, in ungesalzenem Wasser gekocht','Ervilhas, cozidas em água sem sal','Μπιζέλια, βρασμένα σε μη αλατσιμένο νερό','Pois cuits dans de l \'eau non salée','Guisantes hervidos en agua sin sal'),(144661,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144662,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144663,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144664,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144665,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144667,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144668,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144669,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144670,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144671,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144672,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144673,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144674,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144675,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144676,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144677,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144678,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144679,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144680,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(144681,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(144682,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144683,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144684,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144685,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144686,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144687,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144688,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144689,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144690,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144691,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144692,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144693,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144694,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144695,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144696,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144697,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144698,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144699,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144700,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144701,'Initial Prep:wash and slice','Initial Prep:lavare e affettare','Initial Prep:was en snijd in plakjes','Initial Prep:waschen und schneiden','Initial Prep:Lavar e fatiar','Initial Prep:πλύνετε και κόψτε σε φέτες','Initial Prep:','Initial Prep:lavar y cortar'),(144702,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(144703,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(144704,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144705,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144706,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144707,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144708,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144709,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144710,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144711,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144712,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144713,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144714,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144715,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144716,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144717,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144718,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144719,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144720,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144721,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144722,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144723,'Initial Prep:add','Initial Prep:aggiungere','Initial Prep:voeg toe','Initial Prep:hinzufügen','Initial Prep:adicionar','Initial Prep:προσθέστε','Initial Prep:','Initial Prep:picar y agregar condimentos'),(144724,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(144725,'Dill, fresh','Aneto, fresco','Dille, vers','Dill, frisch','Endro, fresco','Φρέσκος άνιθος','Aneth','Eneldo, fresco'),(144726,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144727,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144728,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144729,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144730,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144731,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144735,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144736,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144737,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144738,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144739,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144740,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144741,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144742,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144744,'Initial Prep:add','Initial Prep:aggiungere','Initial Prep:voeg toe','Initial Prep:hinzufügen','Initial Prep:adicionar','Initial Prep:προσθέστε','Initial Prep:','Initial Prep:picar y agregar condimentos'),(144745,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(144746,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(144747,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144748,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144749,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144750,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144751,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144752,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144753,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144754,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144755,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144756,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144757,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144758,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144759,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144760,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144761,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144762,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144763,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144764,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144765,'Dark chocolate bar, with dried fruits (nuts, almonds, raisin, praline)','Barretta di  cioccolato fondente, con frutta secca (noci, mandorle, uvetta) e praline','Donkere chocoladereep, met gedroogde vruchten (noten, amandelen, rozijnen, praline)','Tafel Zartbitterschokolade, mit getrockneten Früchten (Nüsse, Mandeln, Rosinen, Praline)','Barra de chocolate negro, com frutos secos (nozes, amêndoas, passas, praline)','Μπάρα μαύρης σοκολάτας με αποξηραμένα φρούτα (καρύδια, αμύγδαλα, σταφίδες, πραλίνα)','Barre de chocolat noir, avec fruits secs (noix, amandes, raisins secs, noix)','Tableta de chocolate negro, con frutos secos (nueces, almendras, pasas, praliné)'),(144766,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144767,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144768,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144769,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144770,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144771,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144772,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144773,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144774,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144775,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144776,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144777,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144778,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144779,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144780,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144781,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144782,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144783,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144784,'Yogurt, bananas, tea','Yogurt, banane, tè','Yoghurt, bananen, thee','Joghurt, Bananen, Tee','Iogurte, banana, chá','Γιαούρτι με μπανάνες & τσάι','Yaourt, bananes, thé','Yogur, plátanos, té'),(144785,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(144786,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144787,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144788,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144789,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144790,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144791,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144792,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144793,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144794,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144795,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144796,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144797,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144798,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144799,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144800,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144801,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144802,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144803,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144804,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(144805,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(144806,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144807,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144808,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144809,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144810,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144811,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144812,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144815,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144816,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144817,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144819,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144820,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144821,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144822,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144825,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(144826,'Tea, herbal, infusion','Tè, tisane alle erbe','Thee, kruidenthee','Tee, Kräuter, Infusion','Chá, ervas, infusão','Τσάι, βότανα, αφέψημα','Thé, herbe, perfusion.','Té, hierbas, infusión'),(144827,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144828,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144829,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144830,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144831,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144832,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144833,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144834,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144835,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144836,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144837,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144838,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144839,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144840,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144841,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144842,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144843,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144844,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144845,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144846,'Fruit smoothie','Frullato di frutta','Fruit smoothie','Frucht-Smoothie','Smoothie de frutas','Smoothie με φρούτα','Smoothie aux fruits','Batido de frutas'),(144847,'Initial Prep:one cup  prepare according to packet',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(144848,'Fruit smoothie, banana and strawberry (with yoghurt and orange juice)','Frullato di frutta, banana e fragola (con yogurt e succo d\'arancia)','Fruit smoothie, banaan en aardbei (met yoghurt en sinaasappelsap)','Fruchtsmoothie, Banane und Erdbeere (mit Joghurt und Orangensaft)','Sumo de fruta (smoothie), banana e morango (com iogurte e sumo de laranja)','Smoothie φρούτων, μπανάνα και φράουλα (με γιαούρτι και χυμό πορτοκάλι)','Glace de fruits, bananes et fraises (avec yaourt et jus d \'orange)','Batido de frutas, plátano y fresa (con yogur y zumo de naranja)'),(144849,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144850,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144851,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144852,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144853,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144854,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144856,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144858,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144859,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144860,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144861,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144862,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144863,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144864,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144865,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144866,'Fruit salad, yogurt, toast & marmite','Macedonia di frutta, yoghurt, pane tostato e marmellata','Fruitsalade met yoghurt, toast en confituur','Obstsalad, Joghurt, Toast & Marmite (vegetarische Würzpaste)','Salada de frutas, iogurte, tosta & marmite','Φρουτοσαλάτα με γιαούρτι & ψωμί με άλλειμα','Salade de fruits, yaourt, toast & marmite','Ensalada de frutas yogur y tostada en olla'),(144867,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(144868,'Yogurt, soya, non-dairy alternative to yogurt, fruit, fortified','Yogurt, di soia, alternativa al prodotto caseario, alla frutta, arricchito ','Yoghurt, soja, niet-zuivel alternatief voor yoghurt, vruchten, verrijkt','Joghurt, Soja, nicht-milchige Alternative zu Joghurt, Obst, angereichert','Iogurte, soja, alternativa não láctea ao iogurte, fruta, fortificado','Γιαούρτι, σόγια, μη γαλακτοκομικό εναλλακτικό γιαουρτιού, φρούτα, εμπλουτισμένο','Substituts non lactés de yaourt, de soja et de yaourt, fruits, renforcement','Yogur, soja, alternativa no láctea al yogur, fruta, enriquecido'),(144869,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144870,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144871,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144872,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144873,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144874,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144875,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144876,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144877,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144878,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144879,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144880,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144881,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144882,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144883,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144884,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(144885,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(144886,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144887,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144888,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144889,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144890,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144891,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144892,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144893,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144894,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144895,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144896,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144897,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144898,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144899,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144900,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144901,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144902,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144903,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144904,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144905,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(144906,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(144907,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144908,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144909,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144910,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144911,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144912,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144913,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144914,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144915,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144916,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144917,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144918,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144919,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144920,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144921,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144922,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144923,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144924,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144925,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(144926,'Melon, watermelon, flesh only','Melone, Anguria, solo polpa','Meloen, watermeloen, alleen vruchtvlees','Melone, Wassermelone, nur Fruchtfleisch','Melão, Melância','Πεπόνι, καρπούζι, μόνο σάρκα','Melon, pastèque, chair seulement','Melón, Sandía'),(144927,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144928,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144929,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144930,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144931,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144932,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144933,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144934,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144935,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144936,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144937,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144938,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144939,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144940,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144941,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144942,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144943,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144944,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144945,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(144946,'Melon, Canteloupe','Melone, Cantalupo','Meloen, Cantaloupe','Melone, Canteloupe-Typ','Melão, Canteloupe','Πεπόνι, τύπου Κανταλούπε, μόνο σάρκα','Melon n.','Melón, tipo Canteloupe'),(144947,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144948,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144949,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144950,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144951,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144952,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144953,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144954,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144955,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144957,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144958,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144959,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144960,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144961,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144962,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144963,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144964,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144965,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144966,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(144967,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(144968,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144969,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144970,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144971,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144972,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144973,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144974,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144975,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144976,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144977,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144978,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(144979,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(144980,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(144981,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(144982,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(144983,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(144984,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(144985,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(144986,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(144987,'thick spread','ampia diffusione','ruime hoeveelheid voor 1 boterham','Dick gestrichen','espesso para barrar','παχύ επάλειμμα','épaisseur','rebanada gruesa'),(144988,'Butter spread, low fat (26-39%), not polyunsaturated, with olive oil','Burro spalmabile, a basso contenuto di grassi (26-39%), non polinsaturo, con olio d\'oliva','Minarine, verlaagd vetgehalte (26-39%), niet meervoudig onverzadigd, met olijfolie','Fettaufstrich, fettarm (26-39%), nicht mehrfach ungesättigt, mit Olivenöl','Manteiga para barrar, baixo teor de gordura (26-39%), não poliinsaturada, com azeite','Μαργαρίνη, χαμηλά λιπαρά (26-39%), μη πολυακόρεστα, με ελαιόλαδο','Huile d \'olive Vierge Extra - atmosphérique','Mantequilla para untar, baja en grasas (26-39%), no poliinsaturada, con aceite de oliva'),(144989,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(144990,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(144991,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(144992,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(144993,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(144994,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(144995,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(144996,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(144997,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(144998,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(144999,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145000,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145001,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145002,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145003,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145004,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145005,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145006,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145007,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145008,'thick scraping','folta raschiatura','ruime hoeveelheid voor 1 boterham','Dick gestrichen','raspagem espessa','παχιά επάλειψη','Essuie - glace','propagación media gruesa'),(145009,'Yeast extract','Estratto di lievito','Gistextract','Extrakt aus Hefen','Extracto de levedura','Μαγιά εκχύλισμα','Extrait de levure','Extracto de levadura'),(145010,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145011,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145012,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145013,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145014,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145015,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145016,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145017,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145018,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145019,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145020,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145021,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145022,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145023,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145024,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145025,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145026,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145027,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145028,'Biscuit & Banana','Biscotti e banana','Beschuit en banaan','Keks, Banane','Biscoito & banana','Μπισκότο & μπανάνα','Biscuit & Banane','Galletas y plátano'),(145029,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(145030,'Biscuits, digestive, plain','Biscotti, Digestive, al naturale','Koekjes, digestive, volkoren','Kekse, verdauungsfördernd, Natur','Biscoitos, digestivos, simples','Μπισκότα digestive, σκέτα','Biscuit digestif','Galletas, digestivas, simples'),(145031,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145032,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145033,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145034,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145035,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145037,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145041,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145042,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145048,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145049,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145050,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(145051,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(145052,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145053,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145054,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145055,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145056,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145057,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145058,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145059,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145060,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145061,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145062,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145063,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145065,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145066,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145067,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145068,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145069,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145070,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145071,'Tuna pasta salad & rocket','Insalata di pasta al tonno e rucola','Pasta salade met tonijn en sla','Nudelsalat mit Thunfisch & Rucola','Salada de macarrão com atum & rúcula','Τονοσαλάτα με ζυμαρικά & ρόκα','Salade de pâtes au thon & roquette','Pasta con atún y rucula'),(145072,'small can','piccola lattina','klein blikje','Kleine Dose','pequena lata','μικρή κονσέρβα','Canette','lata pequeña'),(145073,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(145074,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145075,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145076,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145077,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145078,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145079,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145080,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145081,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145082,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145083,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145084,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145085,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145086,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145087,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145088,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145089,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145090,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145091,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145092,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145093,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(145094,'Pasta, white, twists, fusilli, dried, boiled in unsalted water','Pasta, bianca, eliche, fusilli, essiccata, bollita in acqua senza sale','Pasta, fusili, gedroogd, gekookt in ongezouten water','Nudeln, Weißmehl, Fusilli, trocken/ungekocht, gekocht in ungesalzenem Wasser','Macarrão, branco, torcido, fusilli, seco, fervido em água sem sal','Λευκά ζυμαρικά, τύπου βίδες, φουσίλι, ξερά, βρασμένα σε μη αλατισμένο νερό','Pâtes, blanches, torsades, fusilli, séchées, bouillies dans de l\'eau non salée','Macarrones Pasta, twists, fusilli, seca, hervida en agua sin sal'),(145095,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145096,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145097,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145098,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145099,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145100,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145101,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145102,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145103,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145104,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145105,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145106,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145107,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145108,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145109,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145110,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145111,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145112,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145113,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145114,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(145115,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(145116,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145117,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145118,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145119,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145120,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145121,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145122,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145123,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145124,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145125,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145126,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145127,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145128,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145129,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145130,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145131,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145132,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145133,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145134,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145135,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(145136,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(145137,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145138,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145139,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145140,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145141,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145142,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145143,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145144,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145145,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145146,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145147,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145148,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145149,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145150,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145151,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145152,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145153,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145154,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145155,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145156,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(145157,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(145158,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145159,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145160,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145161,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145162,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145163,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145164,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145165,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145166,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145167,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145168,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145169,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145170,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145171,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145172,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145173,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145174,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145175,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145176,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145177,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(145178,'Asparagus, raw','Asparagi, crudi','Asperges, rauw','Spargel, roh','Aspargos, crus','Σπαράγγια, ωμά','Asparagus','Espárragos crudos'),(145179,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145180,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145181,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145182,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145183,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145184,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145185,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145186,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145187,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145188,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145189,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145190,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145191,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145192,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145193,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145194,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145195,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145196,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145197,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(145198,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(145199,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145200,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145201,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145202,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145203,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145204,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145205,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145206,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145207,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145208,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145209,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145210,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145211,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145212,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145213,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145214,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145215,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145216,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145217,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145218,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(145219,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(145220,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145221,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145222,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145223,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145224,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145225,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145226,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145227,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145228,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145229,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145230,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145231,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145232,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145233,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145234,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145235,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145236,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145237,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145238,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(145239,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(145240,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145241,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145242,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145243,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145244,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145245,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145246,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145247,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145248,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145249,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145250,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145251,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145252,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145253,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145254,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145255,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145256,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145257,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145258,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145259,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(145260,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(145261,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145262,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145263,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145264,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145265,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145266,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145267,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145268,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145269,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145270,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145271,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145272,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145273,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145274,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145275,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145276,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145277,'measure','misura','dessertlepel','Maß','medida','μέτρο','Mesure','medida'),(145278,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(145279,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145280,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145281,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145282,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145283,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145284,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145285,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145286,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145287,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145288,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145289,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145290,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145291,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145292,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145293,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145294,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145295,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145296,'Boiled egg','Uovo sodo','Gekookt ei','Gekochtes Ei','Ovo cozido','Βραστό αυγό','Œuf dur','Huevos cocidos'),(145297,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(145298,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(145299,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145300,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145301,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145302,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145303,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145304,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145305,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145306,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145307,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145308,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145309,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145310,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145311,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145312,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145313,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145314,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145315,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145316,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145317,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145318,'Lamb kofta, baked potato, vegetables','Polpete di agnello, patata al forno, verdure','Lam, gebakken aardappelen en groenten','Lammköfte, gebackene Kartoffeln, Gemüse','Kofta de Borrego, batata assada, legumes','Αρνάκι με πατάτες φούρνου & λαχανικά','Kofta d\'agneau, pomme de terre au four, légumes','Kofta de cordero patata al horno y verduras'),(145319,'Lamb, mince, stewed','Agnello, macinato, stufato','Lamsgehakt, gestoofd','Lamm, gehackt, gedünstet','Cordeiro picado cozido','Κιμάς αρνιού, κατσαρόλας','Agneau, haché, mijoté','Cordero guisado'),(145320,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145321,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145322,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145323,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145324,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145325,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145326,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145327,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145328,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145329,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145330,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145331,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145332,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145333,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145334,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145335,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145336,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145337,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145338,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145339,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(145340,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(145341,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145342,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145343,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145344,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145345,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145346,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145347,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145348,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145349,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145350,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145351,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145352,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145353,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145354,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145355,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145356,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145357,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145358,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145359,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(145360,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(145361,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145362,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145363,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145364,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145365,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145366,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145367,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145368,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145369,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145370,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145371,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145372,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145373,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145374,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145375,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145376,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145377,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145378,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145379,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145380,'Mint, fresh','Menta fresca','Munt, vers','Minze, frisch','Menta, fresca','Μέντα, φρέσκια','Menthe, fraîche','Menta, fresca'),(145381,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145382,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145384,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145385,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145386,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145387,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145388,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145389,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145390,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145391,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145392,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145393,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145394,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145395,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145396,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145397,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(145398,'Coriander leaves, fresh','Foglie di coriandolo, fresche','Korianderblaadjes, vers','Koriander, frisch','Folhas de coentro, frescas','Φύλλα κόλιανδρου, φρέσκα','Feuilles de coriandre, fraîches','Hojas de cilantro frescas'),(145399,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145400,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145401,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145402,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145403,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145404,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145405,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145406,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145407,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145408,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145409,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145410,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145411,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145412,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145413,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145414,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145415,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145416,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145417,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145418,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(145419,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(145420,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145421,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145422,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145423,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145424,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145425,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145426,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145427,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145428,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145429,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145430,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145431,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145432,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145433,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145434,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145435,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145436,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145437,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145438,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145439,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(145440,'Dips, sour-cream based, reduced fat','Salsa, a base di panna acida, a ridotto contenuto di  grassi ','Dips op basis van zure room, verminderd vet','Dips, saure Sahne, reduziertes Fett','Molho (dip), natas ácidas, gorduras reduzidas','Ντιπ, με βάση την ξινή κρέμα, με μειωμένα λιπαρά','Sauce, Crème acide, écrémage','Dips, a base de crema agria, reducidos en grasa'),(145441,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145442,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145443,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145444,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145445,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145446,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145447,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145448,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145449,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145450,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145451,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145452,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145453,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(145454,'Curly kale, boiled in unsalted water','Cavolo riccio, lessato in acqua salata','Boerenkool, gekookt in ongezouten water','Grünkohl, gekräuselt, gekocht in ungesalzenem Wasser','Couve frisada, cozida em água sem sal','Λαχανίδα, βρασμένη σε μη αλατισμένο νερό','Chou n.','Col rizada, hervida en agua sin sal'),(145455,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145456,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145457,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145458,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145459,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145460,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145462,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145463,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145464,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145466,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145467,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145468,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145469,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145470,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145471,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145472,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145473,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(145474,'Apples, cooking, raw, peeled','Mele, da cucina, crude, sbucciate','Kookappel, rauw, geschild','Äpfel, gekocht, roh, geschält','Maçãs, cozinhadas, cru, descascadas','Μήλα, ωμά, ξεφλουδισμένα, για μαγείρεμα','Pommes, à cuire, crues, pelées','Manzanas, cocidas, crudas, peladas'),(145475,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145476,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145477,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145478,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145479,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145480,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145481,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145483,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145484,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145485,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145486,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145487,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145488,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145489,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145490,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145491,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145492,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145493,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145494,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(145495,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(145496,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145497,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145498,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145499,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145500,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145501,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145502,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145503,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145504,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145505,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145506,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145507,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145508,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145509,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145510,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145511,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145512,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145513,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(145514,'Sugar, brown','Zucchero, di canna','Suiker, bruin','Zucker, braun','Açúcar, mascavado','Ζάχαρη, καστανή','Sucre','Azúcar moreno'),(145515,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145516,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145517,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145518,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145519,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145520,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145521,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145522,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145523,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145524,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145525,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145526,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145527,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145528,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145529,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145530,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145531,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145532,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145533,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145534,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(145535,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(145536,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145537,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145538,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145539,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145540,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145541,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145542,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145543,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145544,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145545,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145546,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145547,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145548,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145549,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145550,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145551,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145552,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145553,'thick spread','ampia diffusione','ruime hoeveelheid voor 1 boterham','Dick gestrichen','espesso para barrar','παχύ επάλειμμα','épaisseur','rebanada gruesa'),(145554,'Butter, spreadable (75-80% fat)','Burro, spalmabile (75-80% di grassi)','Boter, smeerbaar (75-80% vet)','Butter, streichbar (75-80% Fett)','Manteiga, para barrar (75-80% gordura)','Βούτυρο, για άλλειμα (75-80% λίπος)','Beurre enrobable (75 à 80% de graisse)','Mantequilla untable (75-80% de grasa)'),(145555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145558,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145562,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145563,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145564,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145565,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145566,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145567,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145568,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145572,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145573,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145574,'individual tub','vasca individuale','bolletje','Individuelle Karikatur','boião individual','ατομικό πιάτο','Baignoire autonome','bañera individual'),(145575,'Ice cream, virtually fat free','Gelato, quasi privo di grassi','IJs, vetarm','Speiseeis, fast fettfrei','Gelado, praticamente sem gordura','Παγωτό, άπαχο','Il n\'y a pratiquement pas de substituts de graisse.','Helado, practicamente sin grasa'),(145576,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145577,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145578,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145579,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145580,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145581,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145582,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145583,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145584,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145585,'French toast, mixed berries','Toast alla francese, frutti di bosco misti','Wentelteefjes met bessen','French Toast und gemischte Beeren','Tosta francesa, bagas variadas','Τηγανίτα με μούρα','Pain doré, baies mélangées','Tostada farncesa con arroz ,mexcla de frutos rojos'),(145586,'Eggs, chicken, whole, raw','Uova, intere, crude','Eieren, kip, heel, rauw','Eier, Hühner, ganz, roh','Ovos, frango, inteiro, cru','Αυγά, κοτόπουλου, ολόκληρο, ωμά','Oeuf, poulet, oeuf entier.','Huevos, pollo, enteros, crudos'),(145587,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145588,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145589,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145590,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145591,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145592,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145593,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145594,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145595,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145596,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145597,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145598,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145599,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145600,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145601,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145602,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145603,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145604,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145605,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145606,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(145607,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145608,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145609,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145610,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145611,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145612,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145613,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145614,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145615,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145616,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145617,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145618,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145619,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145620,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145621,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145622,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145623,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145624,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145625,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145626,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(145627,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(145628,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145629,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145630,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145631,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145632,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145633,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145634,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145635,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145636,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145637,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145638,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145639,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145640,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145641,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145642,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145643,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145644,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145645,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(145646,'Raspberries, stewed without sugar','Lamponi, stufati senza zucchero','Frambozen, gestoofd zonder suiker','Himbeeren, ohne Zucker gedünstet','Framboesas, estufadas sem açucar','Σμέουρα, βρασμένα χωρίς ζάχαρη','Framboises sans sucre','Frambuesas guisadas sin azúcar'),(145647,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145648,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145649,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145650,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145651,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145652,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145653,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145654,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145655,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145656,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145657,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145658,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145659,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145660,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145661,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145662,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145663,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145664,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145665,'Blackberries, stewed without sugar','More, stufate senza zucchero','Bramen, gestoofd zonder suiker','Brombeeren, ohne Zucker eingekocht','Amoras, cozidas sem açúcar','Βατόμουρα, σιγοβρασμένα, χωρίς ζάχαρη','BlackBerry n.','Moras guisadas sin azúcar'),(145666,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145667,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145668,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145669,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145670,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145671,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145672,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145673,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145674,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145675,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145676,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145677,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145678,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145679,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145680,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145681,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145682,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145683,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145684,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(145685,'Avocado, weighed with skin and stone','Pane, nero, medio','Avocado','Avocado, gewogen mit Kern und Schale','Abacate, pesado com casca e caroço','Αβοκάντο, ζυγισμένο με φλούδα και κουκούτσι','Pain brun','Aguacate pesado con piel y hueso'),(145686,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145687,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145688,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145689,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145690,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145691,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145692,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145693,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145694,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145695,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145696,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145697,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145698,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145699,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145700,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145701,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145702,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145703,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145704,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145705,'Stuffed peppers with rice, yogurt, mango','Peperoni ripieni di riso, yoghurt, mango','Gevulde paprika met rijst, yoghurt met mango','Gefüllte Paprika mit Reis, Joghurt, Mango','Pimentos recheados com arroz, iogurte, manga','Γεμιστά με ρύζι, γιαούρτι & μάνγκο','Poivrons farcis au riz, yaourt, mangue','Pimientos rellenos con arros yogur y mango'),(145706,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(145707,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(145708,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145709,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145710,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145711,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145712,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145713,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145714,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145715,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145716,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145717,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145718,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145719,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145720,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145721,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145722,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145723,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145724,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145725,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145726,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145727,'Rice, brown, wholegrain, raw','Riso, integrale, a crudo','Zilvervliesrijst, volkoren, rauw','Reis, braun, Vollkorn, roh','Arroz, castanho, integral, cru','Ρύζι, καστανό, ολικής αλέσεως, ωμό','Riz, riz, blé entier, blé brut','Arroz, integral, integral, crudo'),(145728,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145729,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145730,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145731,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145732,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145733,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145734,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145735,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145736,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145737,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145738,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145739,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145740,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145741,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145742,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145743,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145744,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145745,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145746,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145747,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(145748,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(145749,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145750,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145751,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145752,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145753,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145754,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145755,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145756,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145757,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145758,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145759,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145760,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145761,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145763,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145764,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145765,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145766,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145767,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145768,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(145769,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(145770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145771,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145772,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145773,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145774,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145775,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145776,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145777,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145778,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145779,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145780,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145781,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145782,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145783,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145784,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145785,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145786,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145787,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145788,'measure','misura','dessertlepel','Maß','medida','μέτρο','Mesure','medida'),(145789,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(145790,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145791,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145792,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145793,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145794,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145795,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145796,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145797,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145798,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145799,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145800,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145801,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145802,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145803,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145804,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145805,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145807,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(145808,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(145809,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145810,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145811,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145812,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145813,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145814,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145815,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145816,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145817,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145818,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145819,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145820,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145821,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145822,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145823,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145824,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145825,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145826,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145827,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145828,'Cheese, goats milk, full fat, soft, white rind','Formaggio, da latte di capra, intero, cremoso, con crosta bianca','Geitenkaas, vol, zacht, witte korst','Käse, Ziegenmilch, Vollfett, weiche, weiße Rinde','Queijo, leite de cabra, gordura total, casca branca e macia','Τυρί, Κατσικίσιο, πλήρες σε λιπαρά, μαλακό, με λευκό φλοιό','Fromage, lait de chèvre, graisse, mou, peau blanche','Queso, leche de cabra, entera, blanda, corteza blanca'),(145829,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145830,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145831,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145832,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145833,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145834,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145835,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145836,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145837,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145838,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145839,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145840,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145841,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145842,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145843,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145845,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145846,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145847,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145848,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(145849,'Yogurt, low fat, fruit','Yogurt, a ridotto contenuto di grassi, alla frutta ','Yoghurt, mager, fruit','Joghurt, fettarm, Obst','Iogurte, baixo teor de gordura, fruta','Γιαούρτι, χαμηλό λίπος, φρούτα','Le yaourt','Yogur, bajo en grasas, fruta'),(145850,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145851,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145852,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145853,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145854,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145856,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145859,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145860,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145861,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145862,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145864,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145865,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145866,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145867,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145868,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145869,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(145870,'Mangoes, ripe','Manghi, maturi','Mango\'s, rijp, vers','Mangos, reif','Mangas, madura','Μάνγκο, ώριμο','Mangue, mûre, faite de viande.','Mangos maduros'),(145871,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145872,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145873,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145874,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145875,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145876,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145877,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145878,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145879,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145880,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145881,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145882,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145883,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145884,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145885,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145886,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145887,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145888,'Sausage casserole, vegetables','Salsiccia in casseruola, verdure','Worst met groenten','Auflauf mit Wurst, Gemüse','Caçarola de salsichas, legumes','Λουκάνικο μαγειρευτό με λαχανικά','Casserole de saucisses, légumes','Cazuela de salchichas y verduras'),(145889,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(145890,'Sausages, pork, reduced fat, raw','Salsicce di maiale, a ridotto contenuto di grassi, crude','Varkensworst, met een laag vetgehalte, rauw','Bratwurst vom Schwein, fettreduziert, roh/unverarbeitet','Salsichas, porco, baixo teor de gordura, cruas','Χοιρινά λουκάνικα με χαμηλά λιπαρά, ωμά','Saucisses, porc, réduites en gras, crues','Salchichas de cerdo crudas'),(145891,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145892,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145893,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145894,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145895,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145896,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145898,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145899,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145900,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145901,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145902,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145903,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145904,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145905,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145906,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145907,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145908,'Stock cubes, chicken','Dado da brodo, pollo','Kippenbouillon, blokje','Brühwürfel, Huhn','Caldo (cubos), frango','Κύβοι ζωμού κοτόπουλου','Cubes de bouillon, poulet','Cubos de caldo de pollo'),(145909,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145910,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145911,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145912,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145913,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145914,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145915,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145916,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145917,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145918,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145919,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145920,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145921,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(145922,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(145923,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145924,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145925,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145926,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145927,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145928,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145929,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145930,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145931,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145932,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145933,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145934,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145935,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145936,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145937,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145938,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145939,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145940,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145941,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145942,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(145943,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(145944,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145945,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145946,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145947,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145948,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145949,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145950,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145951,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145952,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145953,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145954,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145955,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145956,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145957,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145958,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145959,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145960,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145961,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145962,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145963,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(145964,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(145965,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145966,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145967,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145968,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(145969,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145970,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145971,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145972,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145973,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145974,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145975,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145976,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145977,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145978,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145979,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(145980,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(145981,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(145982,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(145983,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(145984,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(145985,'Beans, butter, canned, reheated, drained','Fagioli di Lima, in scatola, scolati e riscaldati','Boterbonen, blik, opgewarmd','Bohnen, mit Butter, Konserve, erhitzt, abgetropft','Feijões, manteiga, enlatado, re-aquecido, escorrido','Φασόλια λευκά, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, beurre, conserves, réchauffement, déshydratation.','Judías, mantequilla, enlatados, recalentados, escurridos'),(145986,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(145987,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(145988,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(145989,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(145990,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(145991,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(145992,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(145993,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(145994,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(145995,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(145996,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(145997,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(145998,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(145999,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146000,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146001,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146002,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146003,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146004,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(146005,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(146006,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146007,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146008,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146009,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146010,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146011,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146012,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146013,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146014,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146015,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146016,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146017,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146018,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146019,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146020,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146021,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146022,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146023,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146024,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146025,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(146026,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(146027,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146028,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146029,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146030,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146031,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146032,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146033,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146034,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146035,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146036,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146038,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146039,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146041,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146042,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146043,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146044,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146045,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(146046,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(146047,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146048,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146049,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146050,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146051,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146052,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146053,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146054,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146055,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146056,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146057,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146058,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146059,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146060,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146061,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146062,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146063,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146064,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146065,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(146066,'Bay leaf, dried','Foglie di alloro, essicate','Laurierblad, gedroogd','Lorbeerblatt, getrocknet','Folha de louro, seca','Φύλλα δάφνης, αποξηραμένα','Feuille de laurier','Hoja de laurel, seca'),(146067,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146068,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146069,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146070,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146071,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146072,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146073,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146074,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146075,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146076,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146078,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146080,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146081,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146082,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146083,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146084,'Oregano, fresh','Origano, fresco','Oregano, vers','Oregano, frisch','Oregãos, fresco','Ρίγανη, φρέσκια','Boeuf frais','Orégano, fresco'),(146085,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146086,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146087,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146088,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146089,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146090,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146091,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146092,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146093,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146094,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146095,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146096,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146097,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146098,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146099,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146100,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146101,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146102,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(146103,'Thyme, fresh','Timo, fresco','Tijm, vers','Thymian, frisch','Tomilho, fresco','Θυμάρι, φρέσκο','Thym','Tomillo fresco'),(146104,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146105,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146106,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146107,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146108,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146109,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146110,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146111,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146112,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146113,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146114,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146115,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146116,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146117,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146118,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146119,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146120,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146121,'Avocado toast, bacon, tomatoes','Toast con avocado, pancetta affumicata, pomodori','Advocado toast met spek en tomaten','Avocado-Toast, Schinken, Tomaten','Tosta de abacate, bacon, tomates','Ψωμί με αβοκάντο, μπέικον & τομάτες','Toast à l\'avocat, bacon, tomates','Tostada de aguacate,bacon tomates'),(146122,'small pear','piccola pera','kleine peer','Kleine Birne','pêra pequena','μικρό αχλάδι','Poire','pera pequeña'),(146123,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(146124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146125,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146126,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146127,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146128,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146129,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146130,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146131,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146132,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146133,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146134,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146135,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146136,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146137,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146138,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146139,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146140,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146141,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146142,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(146143,'Bacon rashers, back, fat trimmed, grilled','Fette di pancetta, schiena, grasso tagliato, grigliato','Spekreepjes, rug, zonder vet, gegrild','Speckscheiben, Rücken, Fett abgeschnitten, gegrillt','Fatias de bacon, costas, gordura, grelhada','Φέτες μπέικον, με αφαιρεμένο λίπος, ψητές','Tranches de bacon, dos, parées de gras, grillées','Lonchas de tocino, lomo, sin grasa, a la parrilla'),(146144,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146145,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146146,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146147,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146149,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146150,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146151,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146152,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146153,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146154,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146155,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146156,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146157,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146158,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146159,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146160,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146161,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146162,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146163,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(146164,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(146165,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146166,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146167,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146168,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146169,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146170,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146171,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146172,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146173,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146174,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146175,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146176,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146177,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146178,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146179,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146180,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146181,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146182,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146183,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146184,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(146185,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(146186,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146187,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146188,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146189,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146190,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146191,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146192,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146193,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146194,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146195,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146196,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146197,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146198,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146199,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146200,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146201,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146202,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146203,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146204,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146205,'Banana','Banana','Bananen','Banane','Banana','Μπανάνα','Banane','Plátanos'),(146206,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(146207,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(146208,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146209,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146210,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146211,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146212,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146213,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146214,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146215,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146216,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146217,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146218,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146219,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146220,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146221,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146222,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146223,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146224,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146225,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146226,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146227,'Chicken & sweetcorn pasta salad','Pollo & insalata di pasta con mais dolce','Kip met zoete maïs en pasta salade','Huhn & Mais-Nudel-Salat','Frango & Salada de macarrão e milho doce','Κοτόπουλο & σαλάτα με ζυμαρικά και καλαμπόκι','Salade de pâtes au poulet et au maïs','Pollo y pasta de maíz dulce en ensadala'),(146228,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(146229,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(146230,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146231,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146232,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146233,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146234,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146235,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146236,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146237,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146238,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146239,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146240,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146241,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146242,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146243,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146244,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146245,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146246,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146247,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146248,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146249,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(146250,'Pasta, white, twists, fusilli, dried, boiled in unsalted water','Pasta, bianca, eliche, fusilli, essiccata, bollita in acqua senza sale','Pasta, fusili, gedroogd, gekookt in ongezouten water','Nudeln, Weißmehl, Fusilli, trocken/ungekocht, gekocht in ungesalzenem Wasser','Macarrão, branco, torcido, fusilli, seco, fervido em água sem sal','Λευκά ζυμαρικά, τύπου βίδες, φουσίλι, ξερά, βρασμένα σε μη αλατισμένο νερό','Pâtes, blanches, torsades, fusilli, séchées, bouillies dans de l\'eau non salée','Macarrones Pasta, twists, fusilli, seca, hervida en agua sin sal'),(146251,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146252,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146253,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146254,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146255,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146256,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146257,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146258,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146259,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146260,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146261,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146262,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146263,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146264,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146265,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146266,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146267,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146268,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146269,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146270,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(146271,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(146272,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146273,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146274,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146275,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146276,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146277,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146278,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146279,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146280,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146281,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146282,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146283,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146284,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146285,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146286,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146287,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146288,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146289,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(146290,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(146291,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146292,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146293,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146294,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146295,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146296,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146297,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146298,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146299,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146300,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146301,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146302,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146303,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146304,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146305,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146306,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146307,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146308,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146309,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146310,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(146311,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(146312,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146313,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146314,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146315,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146316,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146317,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146318,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146319,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146320,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146321,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146322,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146323,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146324,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146325,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146326,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146327,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146328,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146329,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146330,'Apple & peanut butter','Mela & burro di arachidi','Appel en pindakaas','Apfel & Erdnussbutter','Maçã & manteiga de amendoim','Μήλο με φυστικοβούτυρο','Pomme et beurre de cacahuète','Manzana y mantequilla de cacahuete'),(146331,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(146332,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(146333,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146334,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146335,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146336,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146337,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146338,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146339,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146340,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146341,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146342,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146343,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146344,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146345,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146346,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146347,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146348,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146349,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146350,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146351,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146352,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(146353,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(146354,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146355,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146356,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146357,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146358,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146359,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146360,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146361,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146362,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146363,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146364,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146365,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146366,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146367,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146368,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146369,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146370,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146371,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146372,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146373,'Beef steak, beans & cauliflower mash','Bistecca di manzo, fagioli & cavolfiore schiacciato','Biefstuk, bonen en bloemkool purree','Rindersteak, Bohnen & Blumenkohlpüree','Bife, feijões & puré de couve-flor','Μπριζόλα με πουρέ φασόλια-κουνουπίδι','Steak de bœuf, purée de haricots et chou-fleur','Chuleta de ternera, judías , pure de coliflor'),(146374,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(146375,'Beef, fillet steak, grilled, lean','Manzo, filetto di manzo, magro, alla griglia','Rundersteaks, mager, gegrild','Rindfleisch, Filetsteaks, gegrillt, mager','Carne bovina, bife, grelhado, magro','Μοσχαρίσιον φιλέτο, ψητό, χωρίς λίπος','Bœuf, steak de filet, grillé, maigre','Ternera, solomillo, a la plancha, magro'),(146376,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146377,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146378,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146379,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146380,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146381,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146382,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146383,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146384,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146385,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146386,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146387,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146388,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146389,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146390,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146391,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146392,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146393,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146394,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(146395,'Beans, green, boiled in unsalted water','Fagiolini, lessati in acqua non salata','Prinsessenbonen, gekookt in ongezouten water','Grüne Bohnen, in ungesalzenem Wasser gekocht','Feijões, verdes, cozidos em água sem sal','Φασολάκια πράσινα, βρασμένα σε μη αλατισμένο νερό','Haricots verts cuits dans de l \'eau non salée','Judías verdes hervidos en agua sin sal'),(146396,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146397,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146398,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146399,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146400,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146401,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146402,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146403,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146404,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146405,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146406,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146407,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146408,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146409,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146410,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146411,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146412,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146413,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146414,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146415,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(146416,'Gravy instant granules, made up with water','Sugo da granulato istantaneo, fatta con acqua','Vleessaus, instant, gemaakt met water','Bratensoße aus Instant Granulate aus Wasser','Molho instantâneo Gravy, confeccionado com água','Σάλτσα κρέατος σε σκόνη, φτιαγμένη με νερό','Granulés instantanés de sauce','Gránulos instantáneos de salsa, preparados con agua'),(146417,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146418,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146419,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146420,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146421,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146422,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146423,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146424,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146425,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146426,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146427,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146428,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146429,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146430,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146431,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146432,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(146433,'Cauliflower, boiled in unsalted water','Cavolfiore, lessato in acqua non salata','Bloemkool, gekookt in ongezouten water','Blumenkohl, in ungesalzenem Wasser gekocht','Couve-flor, cozida em água sem sal','Κουνουπίδι, βρασμένο σε μη αλατισμένο νερό','Brocoli n.','Coliflor, hervida en agua sin sal.'),(146434,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146435,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146436,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146437,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146438,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146439,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146440,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146441,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146442,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146443,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146444,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146445,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146446,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146447,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146448,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146449,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146450,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146451,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146452,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146453,'Butter, spreadable, light (60% fat)','Burro, spalmabile light (60% di grassi)','Boter, smeerbaar, light (60% vet)','Butter, streichbar, leicht (60% Fett)','Manteiga, para barrar, light (60% gordura)','Βούτυρο, για άλλειμα, ελαφρύ (60% λίπος)','Beurre, enduit, léger (60% de graisse)','Mantequilla, untable, ligera (60% de grasa)'),(146454,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146457,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146458,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146459,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146460,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146462,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146463,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146464,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146466,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146467,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146468,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146469,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146470,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146471,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146472,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146473,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(146474,'Nutmeg, ground','Noce moscata, macinata','Nootmuskaat, gemalen','Muskatnuss, gemahlen','Noz moscada, moída','Μοσχοκάρυδο, τριμμένο','Muscade','Nuez moscada molida'),(146475,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146476,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146477,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146478,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146479,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146480,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146481,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146482,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146483,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146484,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146485,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146486,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146487,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146488,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146489,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146490,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146491,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146492,'Crumpet, peanut butter, jam, apple','Focaccina, burro di arachidi, marmellata, mela','Pannekoekjes met pindakaas, confituur en appel','Crumpet, Erdnussbutter, Marmelade, Apfel','Panqueca, manteiga de amendoin, geleia, maçã','Τηγανίτα με φυστικοβούτυρο, μαρμελάδα & μήλο','Crumpet, beurre de cacahuète, confiture, pomme','Crumpet,mantequilla de cacahuete jamón y manzaza'),(146493,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(146494,'Crumpets, toasted','Focaccina, tostata','Beschuiten','Hefebrötchen auf englische Art, geröstet','Crepes, torrados','Τηγανίτα, φρηγανισμένη','Gâteau de maïs grillé','Crompets, tostados'),(146495,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146496,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146497,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146498,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146499,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146500,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146501,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146502,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146503,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146504,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146505,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146506,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146507,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146508,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146509,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146510,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146511,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146512,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146513,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146514,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(146515,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(146516,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146517,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146518,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146519,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146520,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146521,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146522,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146523,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146524,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146525,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146526,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146527,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146528,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146529,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146530,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146531,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146532,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146533,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146534,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146535,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(146536,'Jam, fruit with edible seeds','Marmellata, frutta con semi commestibili','Jam, vruchten','Konfitüre, Früchte mit essbaren Samen','Compota, fruta com sementes comestíveis','Μαρμελάδα φρούτων με βρώσιμους σπόρους','Confiture, fruits et graines comestibles','Mermelada, fruta con semillas comestibles'),(146537,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146538,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146539,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146540,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146541,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146542,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146543,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146544,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146545,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146546,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146547,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146548,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146549,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146550,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146551,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146552,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146553,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146554,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146555,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(146556,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(146557,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146558,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146559,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146560,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146561,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146562,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146563,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146564,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146565,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146566,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146567,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146568,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146569,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146570,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146571,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146572,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146573,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146574,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146575,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146576,'Asian chicken noodle soup','Zuppa di pollo e noodle asiatica','Aziatiche noodle soep met kip','asiatische Nudelsuppe mit Huhn','Sopa Asiática de noodles e frango','Ασιατική σούπα με νουντλς και κοτόπουλο','Soupe asiatique poulet et nouilles','Sopa asiatica de tallarines y pollo'),(146577,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(146578,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(146579,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146580,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146581,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146582,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146583,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146584,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146585,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146586,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146587,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146588,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146589,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146590,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146591,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146592,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146593,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146594,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146595,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146596,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146597,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146598,'Stock cubes, chicken','Dado da brodo, pollo','Kippenbouillon, blokje','Brühwürfel, Huhn','Caldo (cubos), frango','Κύβοι ζωμού κοτόπουλου','Cubes de bouillon, poulet','Cubos de caldo de pollo'),(146599,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146600,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146601,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146602,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146603,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146604,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146605,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146606,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146607,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146608,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146609,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146610,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146611,'Noodles, egg, fine, dried, boiled in unsalted water','Tagliolini, all\'uovo, essicati, lessati in acqua salata','Noodles, ei, fijn, gedroogd, gekookt in ongezouten water','Dünne getrocknete Eiernudeln in ungesalzenem Wasser gekocht','Noodles, ovo, fino, seco, cozidos em água sem sal','Νουντλς αυγού, λεπτά, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Nouilles, œufs, nouilles fines, nouilles séchées, bouillies sans sel','Fideos, huevo, finos, secos, hervidos en agua sin sal'),(146612,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146613,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146614,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146615,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146616,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146617,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146618,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146619,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146620,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146621,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146622,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146623,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146624,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146625,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146626,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146627,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146628,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146629,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146630,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146631,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(146632,'Broccoli, purple sprouting, raw','Broccoli, germogli viola, crudi','Broccoli, paarse kiemen, rauw','Brokkoli, violett, roh','Brócolos, brotamento roxo, cru','Μπρόκολο, μωβ βλαστοί, ωμό','Brocoli, germination violette, cru','Brócoli, brotes morados, crudo'),(146633,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146634,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146635,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146636,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146637,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146638,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146639,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146640,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146641,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146642,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146643,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146644,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146645,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146646,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146647,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146648,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146649,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146650,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146651,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(146652,'Soy sauce, light or dark varieties','Salsa di soia, chiara o scura (shoyu o tamari)','Sojasaus, licht of  donker','Sojasauce, hell oder dunkel','Molho de soja, variedades claras e escuras','Σόγια, ανοιχτές και σκούρες ποικιλίες','Sauce de soja','Salsa de soja, variedades claras y oscuras.'),(146653,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146654,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146655,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146656,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146657,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146658,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146659,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146660,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146661,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146662,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146663,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146664,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146665,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146666,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146667,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146668,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146669,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146670,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146671,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(146672,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(146673,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146674,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146675,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146676,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146677,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146678,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146679,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146680,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146681,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146682,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146683,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146684,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146685,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146686,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146687,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146688,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146689,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146690,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(146691,'Peppers, capsicum, chilli, red, raw','Peperoncini, rossi, crudi','Rode chilipeper, rauw','Paprika, Chili, rot, roh','Pimentos, capsicum, chilli, vermelho, cru','Πιπεριά, τσίλι, κόκκινη, ωμή','Piment, piment, piment, piment','Pimientos, pimiento, chile, rojo, crudo'),(146692,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146693,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146694,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146695,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146696,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146697,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146698,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146699,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146700,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146701,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146702,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146703,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146704,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146705,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146706,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146707,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146708,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146709,'Ginger, fresh','Zenzero, fresco','Gember, vers','Ingwer, frisch','Gengibre, fresco','Τζίντζερ, φρέσκο','Gingembre frais','Jengibre, fresco'),(146710,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146711,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146712,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146713,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146714,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146715,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146716,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146717,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146718,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146719,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146720,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146721,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146722,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146723,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146724,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146725,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146726,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146727,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146728,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146729,'Fish pie, vegetables, banana & custard','Pie di pesce, verdure, banane e crema pasticcera','Visgerecht met groenten, banaan met vla','Fisch-Pie, Gemüse, Banane & Pudding','Quiche de peixe, legumes, banana & pudim','Πίτα με ψάρι, λαχανικά & μπανάνα με κρέμα','Tarte au poisson, légumes, banane & crème pâtissière','Pastel de pescado'),(146730,'medium fillet','filetto medio','filet (gemiddeld)','Mittlerer Filet','Filete médio','μεσαίου μεγέθους φιλέτο','Mid - Circle angle','filete mediano'),(146731,'Cod, skinless, baked','Merluzzo, senza pelle, al forno','Kabeljauw, gebakken','Kabeljau, ohne Haut, gebacken','Bacalhau, apenas carne, assado','Μπακαλιάρος, μόνο σάρκα, ψημένος στο φούρνο','Morue n.','Bacalao, sin piel, horneado'),(146732,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146733,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146734,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146735,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146736,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146737,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146738,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146739,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146740,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146741,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146742,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146743,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146744,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146745,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146746,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146747,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146748,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146749,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146750,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146751,'medium fillet','filetto medio','filet (gemiddeld)','Mittlerer Filet','Filete médio','μεσαίου μεγέθους φιλέτο','Mid - Circle angle','filete mediano'),(146752,'Haddock, skinless, grilled, fillets weighed with bones and skin','Haddock (eglefino), filetti, alla griglia, pesati con lische e pelle','Schelvis, gegrild, filets gewogen met graten en vel','Dorsch, nur Fleisch, gegrillt, Filets mit Knochen und Haut gewogen','Peixe Arinca, apenas carne, grelhado, filetes pesados com ossos e pele','Μπακαλιάρος, μόνο σάρκα, ψητός, φιλέτα ζυγισμένα με κόκαλα και δέρμα','Merlan noir, viande, barbecue, filet de poisson avec os et peau','Abadejo, solo carne, a la plancha, filetes pesados ​​con huesos y piel'),(146753,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146754,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146755,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146756,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146757,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146758,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146759,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146760,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146761,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146762,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146763,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146764,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146765,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146766,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146767,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146768,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146769,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146770,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146771,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146772,'Prawns, king, cooked','Gamberoni, acquistati cotti','Garnalen, groot, gekookt','Garnelen, Königsgarnelen, gekocht','Camarões, rei, cozinhados','Γαρίδες (king), μαγειρεμένες','Crevettes, crevettes, achetez - les.','Gambones comprados cocidos'),(146773,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146774,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146775,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146776,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146777,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146778,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146779,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146780,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146781,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146782,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146783,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146784,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146785,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146786,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146787,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146788,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146789,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146790,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146791,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146792,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(146793,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(146794,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146795,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146796,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146797,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146798,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146799,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146800,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146801,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146802,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146803,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146804,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146805,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146806,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146807,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146808,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146809,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146810,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146811,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146812,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146813,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(146814,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(146815,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146816,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146817,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146818,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146819,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146820,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146821,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146822,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146823,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146824,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146825,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146826,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146827,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146828,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146829,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146830,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146831,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146832,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146833,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(146834,'Bay leaf, dried','Foglie di alloro, essicate','Laurierblad, gedroogd','Lorbeerblatt, getrocknet','Folha de louro, seca','Φύλλα δάφνης, αποξηραμένα','Feuille de laurier','Hoja de laurel, seca'),(146835,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146836,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146837,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146838,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146839,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146840,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146841,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146842,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146843,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146844,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146845,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146846,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146847,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146848,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146849,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146850,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146851,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146852,'Peas, frozen, raw','Piselli, congelati, crudi','Erwten, diepvries, rauw','Erbsen, gefroren, roh/unverarbeitet','ervilhas congeladas, cruas','Μπιζέλια, κατεψυγμένος, ωμός','Pois, surgelés, crus','Guisantes, congelados, crudos'),(146853,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146854,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146855,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146856,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146857,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146858,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146859,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146860,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146861,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146862,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146863,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146864,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146865,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146866,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146867,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146868,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146869,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146870,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146871,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146872,'Pastry, filo, retail, cooked','Pasticceria, fillo, industriale, cotta','Filodeeg, retail, gekookt','Teig, Filo, Einzelhandel, gekocht/gar','Chamuças','Φύλλο κρούστας, εμπορίου, μαγειρεμένο','Pâtisserie, filo, vente au détail, cuit','Samosas'),(146873,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146874,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146875,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146876,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146877,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146878,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146879,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146880,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146881,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146882,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146883,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146884,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146886,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146887,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146888,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146889,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146890,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146891,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146892,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(146893,'Potatoes, mashed with reduced fat spread','Patate, schiacciate, con aggiunta limitata di grassi','Aardappelen, gepureerd met minarine','Kartoffeln, gestampft fettreduziert','Batatas, esmagadas com gordura reduzida','Πατάτες, πουρές με άλειμμα χαμηλών λιπαρών','Purée de pommes de terre','Patatas machacadas con untado reducido en grasa'),(146894,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146895,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146896,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146897,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146898,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146899,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146900,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146901,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146902,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146903,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146904,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146905,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146906,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146907,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146908,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146909,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146910,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146911,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146912,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146913,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(146914,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(146915,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146916,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146917,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146918,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146919,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146921,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146925,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146926,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146929,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146931,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146933,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146934,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(146935,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(146936,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146937,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146938,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146939,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146940,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146941,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146942,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146943,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146944,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146945,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146946,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146947,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146948,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146949,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146950,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146951,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146952,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146953,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146954,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146955,'Custard, ready to eat, canned and tetra-pak','Crema pasticcera, pronta da mangiare, in scatola e tetra-pak','Custard, kant-en-klaar, voorverpakt','Pudding, verzehrfertig, Dose und Tetra-Pak','leite creme, pronto a comer, enlatado','Κρέμα ζαχαροπλαστικής, έτοιμη προς κατανάλωση, σε κονσέρβα και συσκευασία τέτρα πακ','Crème anglaise, prête à manger, en conserve et tetra-pak','Natillas, enpaquetadas y listas para comer'),(146956,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146957,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146958,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146959,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(146960,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146961,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146962,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146963,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146964,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146965,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146966,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146967,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146969,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146972,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146974,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146975,'Avocado on toast, eggs, salad','pane tostato con avocado, uova, insalata','Advocado, ei, salade met toast','Avocado auf Toast, Eier, Salat','Tosta com abacate, ovos, salada','Ψωμί με αβοκάντο, αυγά & σαλάτα','Avocat sur toast, œufs, salade','Aguacate en tostada huevos y ensalada'),(146976,'medium pear','pera media','portie (gemiddeld)','Mittelgroße Birne','pêra média','μεσαίου μεγέθους αχλάδι','Midori','pera mediana'),(146977,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(146978,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146979,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(146980,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(146981,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(146982,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(146983,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(146984,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(146985,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(146986,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(146987,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(146988,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(146989,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(146990,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(146991,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(146992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(146993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(146994,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(146995,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(146996,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(146997,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(146998,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(146999,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147000,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147001,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147002,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147003,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147004,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147005,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147006,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147007,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147008,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147009,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147010,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147011,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147012,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147013,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147014,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147015,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147016,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147017,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(147018,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(147019,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147020,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147021,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147022,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147023,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147024,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147025,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147026,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147027,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147028,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147029,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147030,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147031,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147032,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147033,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147034,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147035,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147036,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147037,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147038,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(147039,'Chilli powder','Peperoncino in polvere','Chili poeder','Chilipulver','Pó de chili','Σκόνη τσίλι','Poudre de piment','Chile en polvo'),(147040,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147041,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147042,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147043,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147044,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147045,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147046,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147047,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147048,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147049,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147050,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147051,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147052,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147053,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147054,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147055,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147056,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147057,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(147058,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(147059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147062,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147063,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147064,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147065,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147066,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147067,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147068,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147069,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147070,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147071,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147072,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147073,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147074,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147075,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147076,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147077,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147078,'Cereal bars, milk','Barrette ai cereali, latte','Granenreep met melk','Müsliriegel, Milch','Barra de cereais, leite','Γάλα με μπάρα δημητριακών','Barres de céréales, lait','Barrita de cereales y leche'),(147079,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(147080,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified','Barrette di cereali, con frutta e/o noci, senza cioccolato, non arricchite','Granenreep, met fruit en/of noten, geen chocolade','Müsliriegel, mit Früchten und/oder Nüssen, ohne Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, sem chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, χωρίς σοκολάτα, μη ενισχυμένες','Barres de céréales contenant des fruits et / ou des noix, sans chocolat, sans renfort','Barritas de cereales, con frutas y / o frutos secos, sin chocolate, sin fortificar'),(147081,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147082,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147083,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147084,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147085,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147086,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147087,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147088,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147089,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147090,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147091,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147092,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147093,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147094,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147095,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147096,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147097,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147098,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147099,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147100,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(147101,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(147102,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147103,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147104,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147105,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147106,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147107,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147108,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147109,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147110,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147111,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147112,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147113,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147114,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147115,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147116,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147117,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147118,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147119,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147120,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147121,'Chicken with polenta & beetroot salad','Pollo con polenta e insalata di barbabietole','Kip met polenta & rode bietensalade','Huhn mit Polenta-Rote-Bete-Salat','Frango com salada de polenta & beterraba','Κοτόπουλο με πολέντα & σαλάτα παντζάρι','Poulet à la polenta et salade de betteraves','Pollo con ensalada de polenta y remolacha'),(147122,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(147123,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(147124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147125,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147126,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147127,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147128,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147129,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147130,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147131,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147132,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147133,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147134,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147135,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147136,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147137,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147138,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147139,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147140,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147141,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147142,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(147143,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(147144,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147145,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147146,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147147,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147148,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147149,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147150,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147151,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147152,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147153,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147154,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147155,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147156,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147157,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147158,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147159,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147160,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(147161,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(147162,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147163,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147164,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147165,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147166,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147167,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147168,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147169,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147170,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147171,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147172,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147173,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147174,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147175,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147176,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147177,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147178,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147179,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147180,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147181,'Chicken with quinoa & beetroot salad','Pollo con quinoa e insalata di barbabietole','Kip met quinoa & rode bietensalade','Huhn mit Quinoa & Rote-Bete-Salat','Frango com salada de quinoa & beterraba','Κοτόπουλο με κινόα & σαλάτα παντζάρι','Poulet au quinoa et salade de betteraves','Ensalada de pollo con quinoa y remolacha'),(147182,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(147183,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(147184,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147185,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147186,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147187,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147188,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147189,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147190,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147191,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147192,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147193,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147194,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147195,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147196,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147197,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147198,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147199,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147200,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147201,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147202,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(147203,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(147204,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147205,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147206,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147207,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147208,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147209,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147210,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147211,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147212,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147213,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147214,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147215,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147216,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147217,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147218,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147219,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147220,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147221,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(147222,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(147223,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147224,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147225,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147226,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147227,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147228,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147229,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147230,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147231,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147232,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147233,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147234,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147235,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147236,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147237,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147238,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147239,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147240,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147241,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147242,'Chicken with basmati rice & beetroot salad','Pollo con riso basmati e insalata di barbabietole','Kip met basmatirijst en rode bietensalade','Huhn mit Basmatireis & Rote-Bete-Salat','Frango com arroz basmati & salada de beterraba','Κοτόπουλο με ρύζι μπασμάτι & σαλάτα παντζάρι','Poulet avec riz basmati et salade de betteraves','Pollo con arroz basmati y ensalada de remolacha'),(147243,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(147244,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(147245,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147246,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147247,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147248,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147249,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147250,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147251,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147252,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147253,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147254,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147255,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147256,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147257,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147258,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147259,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147260,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147261,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147262,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147263,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(147264,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(147265,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147266,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147267,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147268,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147269,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147270,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147271,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147272,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147273,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147274,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147275,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147276,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147277,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147278,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147279,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147281,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147282,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147283,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(147284,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(147285,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147286,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147287,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147288,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147289,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147290,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147291,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147292,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147293,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147294,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147295,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147296,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147297,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147298,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147299,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147300,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147301,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147302,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147303,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147304,'Chicken with pasta & beetroot salad','Pollo con pasta e insalata di barbabietole','Kip met pasta en rode bietensalade','Huhn mit Nudel-Rote-Bete-Salat','Frango com massa & salada de beterraba','Κοτόπουλο με ζυμαρικά & σαλάτα παντζάρι','Poulet aux pâtes et salade de betteraves','Pollo con pasta y ensalada de remolacha'),(147305,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(147306,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(147307,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147308,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147309,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147310,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147311,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147312,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147313,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147314,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147315,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147316,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147317,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147318,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147319,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147320,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147321,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147322,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147323,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147324,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147325,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(147326,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(147327,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147328,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147329,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147330,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147331,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147332,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147333,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147334,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147335,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147336,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147337,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147338,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147339,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147340,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147341,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147342,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147343,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147344,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(147345,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(147346,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147347,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147348,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147349,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147350,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147351,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147352,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147353,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147354,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147355,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147356,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147357,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147358,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147359,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147360,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147361,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147362,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147363,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147364,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147365,'Baked potato, baked beans, cheese','Patata al forno, fagioli stufati, formaggio','Gebakken aardappelen met gebakken bonen en kaas','Gebackene Kartoffel, gebackene Bohnen, Käse','Batata assada, feijões cozidos, queijo','Πατάτες φούρνου με φασόλια φούρνου & τυρί','Pomme de terre au four, fèves au lard, fromage','Patata cocida,ju´dias cocidas,queso'),(147366,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(147367,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(147368,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147369,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147370,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147371,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147372,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147373,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147374,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147375,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147376,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147377,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147378,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147379,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147380,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147381,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147382,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147383,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147384,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147385,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147386,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(147387,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(147388,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147389,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147390,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147391,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147392,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147393,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147394,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147395,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147396,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147397,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147398,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147399,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147400,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147401,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147402,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147403,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147404,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147405,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147406,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147407,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(147408,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(147409,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147410,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147411,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147412,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147413,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147414,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147415,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147416,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147417,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147418,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147419,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147420,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147421,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147422,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147423,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147424,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147425,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147426,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147427,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147428,'Pears','Pere','Peer','Birnen','Pêras','Αχλάδια','Poires','Peras'),(147429,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(147430,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(147431,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147432,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147433,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147434,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147435,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147436,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147437,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147438,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147439,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147440,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147441,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147442,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147443,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147444,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147445,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147446,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147447,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147448,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147449,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147450,'Cod, lemon sauce, spinach, fennel, potato','Merluzzo, salsa al limone, spinaci, finocchio, patata','Kabeljauw met spinazie, venkel, aardappel en limoen saus','Kabeljau, Zitronensoße, Spinat, Fenchel, Kartoffel','Bacalhau, molho de limão, espinafre, erva-doce, batata','Μπακαλιάρος φρικασέ με πατάτα','Cabillaud, sauce citron, épinards, fenouil, pomme de terre','Bacalao salsa de limón espinaacs hinojo y patata'),(147451,'large fillet','filetto grande','filet (groot)','Großes Filet','grande filete','μεγάλο φιλέτο','Grand angle','filete grande'),(147452,'Cod, skinless, baked','Merluzzo, senza pelle, al forno','Kabeljauw, gebakken','Kabeljau, ohne Haut, gebacken','Bacalhau, apenas carne, assado','Μπακαλιάρος, μόνο σάρκα, ψημένος στο φούρνο','Morue n.','Bacalao, sin piel, horneado'),(147453,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147454,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147455,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147456,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147457,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147458,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147459,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147460,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147461,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147462,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147463,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147464,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147465,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147466,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147467,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147468,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147469,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147470,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147471,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147472,'packed portion','porzione imballata','verpakt gedeelte','Verpackte Portion','porção embalada','συσκευασμένη μερίδα','Partie de remplissage','porción empaquetada'),(147473,'Butter, spreadable (75-80% fat)','Burro, spalmabile (75-80% di grassi)','Boter, smeerbaar (75-80% vet)','Butter, streichbar (75-80% Fett)','Manteiga, para barrar (75-80% gordura)','Βούτυρο, για άλλειμα (75-80% λίπος)','Beurre enrobable (75 à 80% de graisse)','Mantequilla untable (75-80% de grasa)'),(147474,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147475,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147476,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147477,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147478,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147479,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147480,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147481,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147482,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147483,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147484,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147485,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147486,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147487,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147488,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147489,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147490,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147491,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147492,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147493,'Fennel, Florence, raw','Finocchio di Firenze, crudo','Venkel, rauw','Florentiner Fenchel, roh','funcho-de-florença, crú','Μάραθος, Φλωρεντίας, ωμό','Fenouil, Florence, cru','Hinojo de Florencia crudo'),(147494,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147495,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147496,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147497,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147498,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147499,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147500,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147501,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147502,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147503,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147504,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147505,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147506,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147507,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147508,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147509,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147510,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147511,'measure','misura','dessertlepel','Maß','medida','μέτρο','Mesure','medida'),(147512,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(147513,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147514,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147517,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147518,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147519,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147520,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147521,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147522,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147523,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147524,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147525,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147526,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147527,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147528,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147529,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147530,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(147531,'Parsley, fresh','Prezzemolo, fresco','Peterselie, vers','Petersilie, frisch','Salsa, fresca','Μαϊντανός, ωμός','Persil','Perejil fresco'),(147532,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147533,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147534,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147535,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147536,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147537,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147538,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147539,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147540,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147541,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147542,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147543,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147544,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147545,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147546,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147547,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147548,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147549,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147550,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(147551,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147552,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147553,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147554,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147555,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147556,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147557,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147558,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147559,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147560,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147561,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147562,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147563,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147564,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147565,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147566,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147567,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147568,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147569,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147570,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(147571,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(147572,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147573,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147574,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147575,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147576,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147577,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147578,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147579,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147580,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147581,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147582,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147583,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147584,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147585,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147586,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147587,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147588,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147589,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147590,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147591,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(147592,'Jelly, sugar free, made with water','Gelatina, senza zucchero, fatta con acqua','Gelei, suikervrij, met water bereid','Gelee, zuckerfrei, mit Wasser zubereitet','Geléia, sem açúcar, feita com água','Ζελέ, χωρίς ζάχαρη, φτιαγμένο με νερό','Gelée, sans sucre, à base d\'eau','Gelatina, sin azúcar'),(147593,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147594,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147595,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147596,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147597,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147598,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147599,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147600,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147601,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147602,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147603,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147604,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147605,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147606,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147607,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147608,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147609,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147610,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147611,'Eggs, bread & salami','Uova, pane & salame','Eieren, brood & salami','Eier, Brot & Salami','Ovos, pão e salame','Αυγά, ψωμί & σαλάμι','Œufs, pain et salami','Huevos, pan y salami'),(147612,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(147613,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(147614,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147615,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147616,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147617,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147618,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147619,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147620,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147621,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147622,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147623,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147624,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147625,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147626,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147627,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147628,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147629,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147630,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147631,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147632,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147633,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(147634,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(147635,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147636,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147637,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147638,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147639,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147640,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147641,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147642,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147643,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147644,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147645,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147646,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147647,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147648,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147649,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147650,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147651,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147652,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147653,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147654,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(147655,'Salami','Salame','Salami','Salami','Salame','Σαλάμι','Salami','Salami'),(147656,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147657,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147658,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147659,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147660,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147661,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147662,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147663,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147664,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147665,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147666,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147667,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147668,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147669,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147670,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147671,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147672,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147673,'Apples','Mele','Appels','Äpfel','Maçãs','Μήλα','Pommes','Manzanas'),(147674,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(147675,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(147676,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147677,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147678,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147679,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147680,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147681,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147682,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147683,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147684,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147685,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147686,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147687,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147688,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147689,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147690,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147691,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147692,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147693,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147694,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147695,'Pasta bolognese','Pasta alla bolognese','Pasta bolognese','Pasta Bolognese','Massa à bolonhesa','Μακαρονάδα μπολονέζ','Pâtes à la bolognaise','Pasta boloñesa'),(147696,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(147697,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(147698,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147699,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147700,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147701,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147702,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147703,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147704,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147706,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147708,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147709,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147710,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147711,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147712,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147714,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147715,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147716,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147717,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(147718,'Bolognese sauce, with meat, made with extra lean minced beef, homemade','Salsa alla bolognese, fatta in casa, con carne di manzo macinata extra magra','Bolognese saus (met vlees), gemaakt met extra mager gehakt rundsvlees, zelfgemaakt','Bolognese-Soße, mit Fleisch, mit extra magerem Hackfleisch, selbstgemacht','Molho de Bolonhesa (com carne), feito com carne picada extra magra, caseiro','Σάλτσα μπολονέζ με άπαχο κιμά κρέατος, σπιτική','Sauce de Bologne (y compris la viande), de viande de bœuf en surplus de viande maigre','Salsa boloñesa (con carne), hecha con carne picada extra magra, casera'),(147719,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147720,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147721,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147722,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147723,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147724,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147725,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147726,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147727,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147728,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147730,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147731,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147732,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147733,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147734,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147735,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147736,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147737,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147738,'Cheese, Parmesan, fresh','formaggio, Parmigiano, fresco','Kaas, Parmezaan, vers','Käse, Parmesan, frisch','Queijo, Parmesão, Fresco','Τυρί, παρμεζάνα, φρέσκια','Fromage, Parmesan, frais','Queso, parmesano, fresco'),(147739,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147740,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147741,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147742,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147743,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147744,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147745,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147747,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147748,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147749,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147750,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147751,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147752,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147753,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147754,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147755,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147756,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147757,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147758,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(147759,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(147760,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147761,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147762,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147763,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147764,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147765,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147766,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147767,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147768,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147769,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147770,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147771,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147772,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147773,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147775,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147777,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147778,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147779,'Cheese, Feta','Formaggio, Feta','Kaas, Feta','Käse, Feta','Queijo, Feta','Τυρί, Φέτα','Fromage','Queso, Feta'),(147780,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147781,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147782,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147783,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147784,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147785,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147786,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147787,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147789,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147790,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147791,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147792,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147793,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147797,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147798,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147799,'Nuts & olives','Noci e olive','Noten & olijven','Nüsse & Oliven','Nozes e azeitonas','Ξηροί καρποί & ελιές','Noix et olives','Nueces y aceitunas'),(147800,'Nuts, mixed','Frutta secca, mista','Noten, gemengd','Nüsse, gemischt','Nozes, misturadas','Ξηροί καρποί, ανάμεικτοι','Noix','Nueces, mezcladas'),(147801,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147802,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147803,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147804,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147805,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147806,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147807,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147808,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147809,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147810,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147811,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147812,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147813,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147814,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147815,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147816,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147817,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147818,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147819,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(147820,'Olives, green, in brine, drained','Olive, verdi, in salamoia, sgocciolate','Olijven, groen, gepekeld, vlees en schil','Oliven, grün, in Salzlake, abgetropft','Azeitonas, verdes, salgadas, drenadas','Ελιές, πράσινες, σε άλμη, αποστραγγισμένες','Des olives, des olives vertes, de l \'eau salée, de l\' eau, de la viande et de la peau','Aceitunas, verdes, en salmuera, escurridas'),(147821,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147822,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147823,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147824,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147825,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147826,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147827,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147828,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147829,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147830,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147831,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147832,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147833,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147834,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147835,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147836,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147837,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147838,'Turkey, vegetables & potatoes','Tacchino, verdure & patate','Kalkoen, groenten & aardappels','Pute, Gemüse & Kartoffeln','Peru, legumes e batatas','Γαλοπούλα, λαχανικά & πατάτες','Dinde, légumes & pommes de terre','Pavo,vegetales y patatas'),(147839,'Turkey, breast, fillet, grilled','Tacchino, petto, sfilettato, alla griglia, consumare solo la carne','Kalkoen, borst, filet, gegrild, zonder vel','Truthahn, Brust, Filet, gegrillt','Perú, peito, filete, grelhado','Γαλοπούλα, στήθος, φιλέτο, ψημένο','Dinde, poitrine, filet doré, filet de fer, seulement viande.','Pavo pechuga, filete a la parrilla'),(147840,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147841,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147842,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147843,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147844,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147845,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147846,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147847,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147848,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147849,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147850,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147851,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147852,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147853,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147854,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147855,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147856,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147857,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147858,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147859,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(147860,'Vegetables, stir-fried, takeaway','Verdure saltate da asporto','Groenten, roerbakken','Gemüse, in der Pfanne angebraten, zum Mitnhemen','Legumes, refogados, takeaway','Τηγανιτά λαχανικά, σε πακέτο','Légumes, sautés, à emporter','Verduras salteadas, para llevar'),(147861,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147862,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147863,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147864,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147865,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147866,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147867,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147868,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147869,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147870,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147871,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147872,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147873,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147874,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147875,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147876,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147877,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147878,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147879,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147880,'Turkey bagel with tomato & milk with kiwi','Bagel al tacchino con pomodori & latte con kiwi','Bagel met kalkoen en tomaat & melk met kiwi','Bagel mit Truthahn und Tomate & Milch mit Kiwi','Bagel de peru com tomate e leite com kiwi','Bagel με γαλοπούλα και ντομάτα, γάλα, και ακτινίδιο','Bagel à la dinde avec tomate & lait avec kiwi','Bocadillo de pavo con tomate y leche con kiwi'),(147881,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(147882,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(147883,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147884,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147885,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147886,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147887,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147888,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147889,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147890,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147891,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147892,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(147893,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(147894,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147895,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147896,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147897,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147898,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147899,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147900,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147901,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147902,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147903,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147904,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147905,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147906,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147907,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147908,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147909,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147910,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147911,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147912,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147913,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(147914,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(147915,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147916,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147917,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147918,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147919,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147921,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147922,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147923,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147924,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147925,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147926,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147928,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147929,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147931,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147933,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147934,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(147935,'Kiwi fruit','Kiwi ','Kiwi','Kiwi, Obst','Fruta kiwi','Ακτινίδιο','Kiwi, fruits et graines','Kiwi fruta'),(147936,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147937,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147938,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147939,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147940,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147941,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147942,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147943,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147944,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147945,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147946,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147947,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147948,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147949,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147950,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147951,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147952,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(147953,'Milk, whole, 3.25% milkfat, with added vitamin D','Latte  intero, 3.25% di grassi, con aggiunta di vitamina D','Melk, vol, 3.25% vet, met toegevoegde vitamine D','Vollmilch, 3,25% Milchfett, mit Zusatz von Vitamin D','Leite, integral, 3.25% gordura láctea, com adição de Vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, με προσθήκη βιταμίνης D','Lait, graisse totale, 3,25% de lait, vitamine D.','Leche, entera, 3,25% de grasa láctea, con vitamina D añadida'),(147954,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147955,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147956,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147957,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147958,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147959,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147960,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147961,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147962,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147963,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147964,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147965,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147966,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147967,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147968,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147969,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147970,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147971,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147972,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147973,'Yogurt smoothie with oats & fruit','Frullato allo yoghurt con avena e frutta','Smoothie met yoghurt, havervlokken & fruit','Smoothie mit Joghurt, Haferflocken & Obst','Batido de iogurte com aveia e frutas','Σμούθι με γιαούρτι, βρώμη, και φρούτα','Smoothie au yaourt avec avoine et fruits','Batido de yogurt con avena y fruta'),(147974,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(147975,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147976,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147977,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147978,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(147979,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(147980,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(147981,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(147982,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(147983,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(147984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(147985,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(147986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(147987,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(147988,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(147989,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147990,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(147991,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(147992,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(147993,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(147994,'Cereals, Oats with Iron, Dry','Cerali,  avena,con aggiunta di ferro','Granen, Havervlokken verrijkt met ijzer, droog','Cerealien, Hafer mit Eisen angereichert','Cereais, Aveia com ferro, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα με Σίδηρο, Ξερή','Céréales, guige, avoine rapide avec fer, céréales sèches.','Cereales, Avena con Hierro, Seco'),(147995,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(147996,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(147997,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(147998,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(147999,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148000,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148001,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148002,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148003,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148004,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148005,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148006,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148007,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148008,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148009,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148010,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148011,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148012,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(148013,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148014,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148015,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148016,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148017,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148018,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148019,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148020,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148021,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148022,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148023,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148024,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148025,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148026,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148027,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148028,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148029,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148030,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148031,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(148032,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(148033,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148034,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148035,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148036,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148037,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148041,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148042,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148048,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148049,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148050,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(148051,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148052,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148053,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148054,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148055,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148056,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148057,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148058,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148059,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148060,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148061,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148062,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148063,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148064,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148065,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148066,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148067,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148068,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148069,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148070,'Tahini paste','Pasta di semi di sesamo','Tahini pasta','Sesampaste/Sesammus/Tahinipaste','Pasta de Tahini','Ταχίνι','Pâte tahini','Pasta Tahinini'),(148071,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148072,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148073,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148074,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148075,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148076,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148077,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148078,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148079,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148080,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148081,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148082,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148083,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148084,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148085,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148086,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148087,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148088,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148089,'Porridge with milk & fruit','Porridge con latte e frutta','Havermout met melk & fruit','Haferbrei mit Milch & Obst','Papas de iogurte com leite e frutas','Porridge με γάλα και φρούτα','Porridge au lait et aux fruits','Gachas con leche y fruta'),(148090,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(148091,'Milk, whole, 3.25% milkfat, with added vitamin D','Latte  intero, 3.25% di grassi, con aggiunta di vitamina D','Melk, vol, 3.25% vet, met toegevoegde vitamine D','Vollmilch, 3,25% Milchfett, mit Zusatz von Vitamin D','Leite, integral, 3.25% gordura láctea, com adição de Vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, με προσθήκη βιταμίνης D','Lait, graisse totale, 3,25% de lait, vitamine D.','Leche, entera, 3,25% de grasa láctea, con vitamina D añadida'),(148092,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148093,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148094,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148095,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148096,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148097,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148098,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148099,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148101,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148102,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148103,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148104,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148105,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148107,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148108,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148109,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148110,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148111,'Cereals, Oats with Iron, Dry','Cerali,  avena,con aggiunta di ferro','Granen, Havervlokken verrijkt met ijzer, droog','Cerealien, Hafer mit Eisen angereichert','Cereais, Aveia com ferro, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα με Σίδηρο, Ξερή','Céréales, guige, avoine rapide avec fer, céréales sèches.','Cereales, Avena con Hierro, Seco'),(148112,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148113,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148114,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148115,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148116,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148117,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148118,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148119,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148121,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148122,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148123,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148124,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148125,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148126,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148127,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148128,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148129,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(148130,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148131,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148132,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148133,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148134,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148136,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148137,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148138,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148139,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148140,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148141,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148142,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148143,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148144,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148149,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(148150,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148151,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148152,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148153,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148154,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148155,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148156,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148157,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148158,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148159,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148160,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148161,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148162,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148163,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148164,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148165,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148166,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148167,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148168,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148169,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(148170,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148171,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148172,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148173,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148174,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148175,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148176,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148177,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148178,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148179,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148180,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148181,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148182,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148183,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148184,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148185,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148186,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148187,'Crackers with honey, almonds & milk','Crackers con miele, mandorle & latte','Crackers met honing, amandelen & melk','Cracker mit Honig, Mandeln & Milch','Biscoitos com mel, amêndoas e leite','Κράκερς με μέλι, αμύγδαλα, και γάλα','Craquelins au miel, amandes et lait','Galletas saladas con miel, almendras y leche'),(148188,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(148189,'Milk, whole, 3.25% milkfat, with added vitamin D','Latte  intero, 3.25% di grassi, con aggiunta di vitamina D','Melk, vol, 3.25% vet, met toegevoegde vitamine D','Vollmilch, 3,25% Milchfett, mit Zusatz von Vitamin D','Leite, integral, 3.25% gordura láctea, com adição de Vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, με προσθήκη βιταμίνης D','Lait, graisse totale, 3,25% de lait, vitamine D.','Leche, entera, 3,25% de grasa láctea, con vitamina D añadida'),(148190,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148191,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148192,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148194,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148195,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148196,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148197,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148198,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148199,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148200,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148201,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148202,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148203,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148204,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148205,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148206,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148207,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148208,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148209,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(148210,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(148211,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148212,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148213,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148214,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148215,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148216,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148217,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148218,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148219,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148220,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148221,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148222,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148223,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148224,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148225,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148226,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148227,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148228,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148229,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148230,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(148231,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148232,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148233,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148234,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148235,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148236,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148237,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148238,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148239,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148240,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148241,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148242,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148243,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148244,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148245,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148246,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148247,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148248,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148249,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(148250,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(148251,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148252,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148253,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148254,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148255,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148256,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148257,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148258,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148259,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148260,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148261,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148262,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148263,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148264,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148265,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148266,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148267,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148268,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148269,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148270,'Bread with salmon','Pane con salmone','Brood met zalm','Brot mit Lachs','Pão com salmão','Ψωμί με σολομό','Pain au saumon','Pan con salmón'),(148271,'thick slice','fetta spessa','dikke plak','Dicke Scheibe','fatia espessa','παχιά φέτα','épaisseur','rebanada gruesa'),(148272,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(148273,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148274,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148275,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148276,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148277,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148278,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148279,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148281,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148282,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148283,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148284,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148285,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148286,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148287,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148288,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148290,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148291,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148292,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(148293,'Salmon, smoked, cold smoked','Salmone, affumicato (affumicatura a freddo)','Zalm, gerookt (koud gerookt)','Lachs, geräuchert (kalt geräuchert)','Salmão, fumado, fumado a frio','Σολομός, ψυχρής κάπνισης','Saumon fumé','Salmón ahumado (ahumado en frío)'),(148294,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148295,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148296,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148297,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148298,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148299,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148300,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148301,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148302,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148303,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148304,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148305,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148306,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148307,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148308,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148309,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148310,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148311,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148312,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148313,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(148314,'Horseradish sauce','Salsa di rafano','Mierikswortelsaus','Sauce für Meerrettich','Molho de raiz forte (Horseradish)','Σάλτσα χορσράντις','Sauce piquante','Salsa de rábano'),(148315,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148316,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148317,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148318,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148319,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148320,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148321,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148322,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148323,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148324,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148325,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148326,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148327,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148328,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148329,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148330,'Nuts & kiwi','Noci e kiwi','Noten & kiwi','Nüsse & Kiwi','Nozes e kiwi','Ξηροί καρποί & ακτινίδιο','Noix et kiwi','Nueces y Kiwi'),(148331,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(148332,'Macadamia nuts, salted','Noci della Macadamia, salate','Macademianoten, gezouten','Macadamianüsse, gesalzen','Nozes de macadâmia salgada','Καρποί μακαντάμια, αλατισμένοι','Noix de macadamia, salées','Nueces de macadamia saladas'),(148333,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148334,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148335,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148336,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148337,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148338,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148339,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148340,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148341,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148342,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148343,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148344,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148345,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148346,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148347,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148348,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148349,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148350,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(148351,'Kiwi fruit','Kiwi ','Kiwi','Kiwi, Obst','Fruta kiwi','Ακτινίδιο','Kiwi, fruits et graines','Kiwi fruta'),(148352,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148353,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148354,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148355,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148356,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148357,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148358,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148359,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148360,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148361,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148362,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148363,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148364,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148365,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148366,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148367,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148368,'Soup, bread & salad','Zuppa, pane e insalata','Soep, brood en salade','Suppe, Brot & Salat','Sopa, pão e salada','Σούπα, ψωμί & σαλάτα','Soupe, pain et salade','Sopa, pan y ensalada'),(148369,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(148370,'Soup, vegetable, homemade','Zuppa, di verdure, fatta in casa','Soep, groente, zelfgemaakt','Suppe, Gemüse, hausgemacht','Sopa, legumes, caseira','Σούπα, λαχανικά, σπιτική','Soupe, légumes, fabrication artisanale.','Sopa, vegetal, casera'),(148371,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148372,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148373,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148374,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148375,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148376,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148377,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148378,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148379,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148380,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148381,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148382,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148383,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148384,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148385,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148386,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148387,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148388,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148389,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(148390,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(148391,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148392,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148393,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148394,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148395,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148396,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148397,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148398,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148399,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148400,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148401,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148402,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148403,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148404,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148405,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148408,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148409,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148410,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(148411,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(148412,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148413,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148414,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148415,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148416,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148417,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148418,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148419,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148420,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148421,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148422,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148423,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148424,'Cheese, Feta','Formaggio, Feta','Kaas, Feta','Käse, Feta','Queijo, Feta','Τυρί, Φέτα','Fromage','Queso, Feta'),(148425,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148426,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148427,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148428,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148429,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148430,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148431,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148432,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148433,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148434,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148435,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148436,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148437,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148438,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148439,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148440,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148441,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148442,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148443,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148444,'Ham & melon','Prosciutto e melone','Ham & meloen','Schinken & Melone','Fiambre e melão','Ζαμπόν & πεπόνι','Jambon & melon','Jamón y melón'),(148445,'average slice','taglio medio','stuk (gemiddeld)','Durchschnittliche Scheibe','fatia média','μεσαία φέτα','Section moyenne','rebanada promedio'),(148446,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(148447,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148448,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148449,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148450,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148451,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148452,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148453,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148454,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148455,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148456,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148457,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148458,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148459,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148460,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148461,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148462,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148463,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148464,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148465,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(148466,'Melon, Canteloupe','Melone, Cantalupo','Meloen, Cantaloupe','Melone, Canteloupe-Typ','Melão, Canteloupe','Πεπόνι, τύπου Κανταλούπε, μόνο σάρκα','Melon n.','Melón, tipo Canteloupe'),(148467,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148468,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148469,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148470,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148471,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148472,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148473,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148474,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148475,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148476,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148477,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148478,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148480,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148482,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148483,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148484,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148485,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148486,'Pizza & salad','Pizza e insalata','Pizza & salade','Pizza & Salat','Pizza e salada','Πίτσα & σαλάτα','Pizza & salade','Pizza y ensalada'),(148487,'Pizza, meat topped, retail and takeaway','Pizza, guarnita con carne, industriale e da asporto','Pizza, belegd met vlees, retail en afhaal','Pizza, belegt mit Fleisch,','pizza com topping de carne, retalho e takeaway','Πίτσα, γαρνιρισμένη με αλλαντικά, εμπορίου και από παραλαβή από κατάστημα','Pizza, viande garnie, vente au détail et à emporter','Pizza con carne, por porciones y para llevar'),(148488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148490,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148492,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148493,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148494,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148495,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148496,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148497,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148498,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148499,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148500,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148501,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148502,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148504,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148505,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(148506,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(148507,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148508,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148509,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148510,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148511,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148512,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148513,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148514,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148515,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148516,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148517,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148518,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148519,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148520,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148521,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148522,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148523,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148524,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148525,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(148526,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(148527,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148528,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148529,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148530,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148531,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148532,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148533,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148534,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148535,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148536,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148537,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148538,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148539,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148540,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148541,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148542,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148543,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148544,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148545,'Bread & cheese','Pane & formaggio','Brood met kaas','Brot & Käse','Pão com queijo','Ψωμί & τυρί','Pain et fromage','Pan y queso'),(148546,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(148547,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(148548,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148549,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148550,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148551,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148552,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148553,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148554,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148555,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148556,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148557,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148558,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148559,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148560,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148561,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148562,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148563,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148564,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148565,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148566,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148567,'small pot','piccolo vaso','kleine kom','Kleiner Topf','pequena panela','μικρή κατσαρόλα','Casserole','olla pequeña'),(148568,'Cheese, cottage, plain','Formaggio, fiocchi di latte, al naturale','Cottage cheese','Hüttenkäse, Natur','Queijo, Cottage, simples','Τυρί, Cottage, απλό','Fromage de campagne','Queso, cottage, simple'),(148569,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148570,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148571,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148572,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148573,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148574,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148575,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148576,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148577,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148578,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148579,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148580,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148581,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148582,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148583,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148584,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148585,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148586,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148587,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148588,'Casserole & salad','Stufato & insalata','Ovenschotel & salade','Auflauf & Salat','Caçarola e salada','Μοσχαράκι στο φούρνο & σαλάτα','Casserole & salade','Guisado y ensalada'),(148589,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(148590,'Casserole, beef, made with cook-in sauce','Casseruola, manzo, fatto con salsa di cottura','Rundvlees ovenschotel gemaakt met saus ','Auflauf, Rindfleisch, zubereitet/gekocht in Soße','Caçarola, carne bovina, feita com molho','Μοσχάρι κατσαρόλας με σάλτσα','Casserole, bœuf, fait avec sauce à cuire','Cazuela de ternera, hecha con salsa'),(148591,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148592,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148593,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148594,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148595,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148596,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148597,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148598,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148599,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148600,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148601,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148602,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148603,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148604,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148605,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148606,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148607,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148608,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148609,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148610,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(148611,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(148612,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148613,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148614,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148615,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148616,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148617,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148618,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148619,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148620,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148621,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148622,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148623,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148624,'Broccoli, potatoes and salmon','Broccoli, patate e salmone','Broccoli, aardappels en zalm','Brokkoli, Kartoffeln und Lachs','Brócolos, batatas e salmão','Μπρόκολο, πατάτες και σολομός','Brocoli, pommes de terre et saumon','Brocoli, patatas y salmón'),(148625,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(148626,'Broccoli, green, boiled in salted water','Broccoli, verdi, lessati in acqua salata','Broccoli, groen, gekookt in zout water','Brokkoli, grün, in gesalzenem Wasser gekocht','Brócolos, verdes, cozidos em água e sal','Μπρόκολο, πράσινο, βρασμένο σε αλατισμένο νερό','Brocoli, vert, saumure.','Brócoli verde hervido en agua con sal'),(148627,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148628,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148629,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148630,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148631,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148632,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148633,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148634,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148635,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148636,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148637,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148638,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148639,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148640,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148641,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148642,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148643,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148644,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148645,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148646,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(148647,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(148648,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148649,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148650,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148651,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148652,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148653,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148654,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148655,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148656,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148657,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148658,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148659,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148660,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148661,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148662,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148663,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148664,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148665,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148666,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(148667,'Potatoes, baked','Patate, al forno, consumare anche la buccia','Aardappelen, gebakken, met schil','Kartoffeln, gebacken','Batatas, no forno','Πατάτες, ψημένες','Pommes de terre, vieux pommes de terre, pommes de terre grillées, viande et peau','Patatas al horno, carne y piel'),(148668,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148669,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148670,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148671,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148672,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148673,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148674,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148675,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148676,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148677,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148678,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148679,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148680,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148681,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148682,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148683,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148684,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148685,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148686,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148687,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(148688,'Salmon, farmed, flesh only, grilled','Salmone allevato, senza pelle, grigliato','Zalm, alleen vlees, gegrild','Zuchtlachs, nur Fleisch, gegrillt','Salmão cultivado, grelhado, sem pele','Σολομός ιχθυοκαλλιέργειας, μόνο σάρκα, ψητός','Saumon, d\'élevage, chair seulement, grillé','Salmón de piscifactoría, a la parrilla'),(148689,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148690,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148691,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148692,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148693,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148694,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148695,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148696,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148697,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148698,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148699,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148700,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148701,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148702,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148703,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148704,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148705,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148706,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148707,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148708,'Bagel, Peanut butter, Banana','Bagel, Burro di Arachidi, Banana','Bagel, pindakaas, banaan','Bagel, Erdnussbutter, Banane','Bagel, manteiga de amendoim, banana','Κουλούρι με φυστικοβούτυρο & μπανάνα','Bagel, beurre d\'arachide, banane','Bagel, mantequilla de cacahuete, plátano'),(148709,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(148710,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(148711,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148712,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148713,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148714,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148715,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148716,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148717,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148718,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148719,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148720,'portion pack','porzione pack','portie','Portionspackung','porção da embalagem','συσκευασία μερίδας','Emballage partiel','paquete de porciones'),(148721,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(148722,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148723,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148724,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148725,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148726,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148727,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148728,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148729,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148730,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148731,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148732,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148733,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148734,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148735,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148736,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148737,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148738,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148739,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148740,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148741,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(148742,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(148743,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148744,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148746,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148747,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148748,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148749,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148750,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148751,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148752,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148753,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148754,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148755,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148756,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148757,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148758,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148759,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148760,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148761,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148762,'Edamame','Fagioli di soia','Edamame, groene sojaboontjes','Edamame','Soja verde (Edamame)','Σπόροι ενταμάμε (σόγια)','Edamame','edamame'),(148763,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(148764,'Edamame, frozen, prepared','Edamame, surgelata, consumare previa cottura','Groene sojaboontjes, diepvries, bereid','Edamame, gefroren, zubereitet','Edamame (soja verde), congelado, preparado','Ενταμάμε, κατεψυγμένα, προπαρασκευασμένα','Pois, congelés, préparés','Edamame, congelado, preparado'),(148765,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148766,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148767,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148768,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148769,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148770,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148771,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148772,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148774,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148775,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148776,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148777,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148778,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148779,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148780,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148781,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148782,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148783,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148784,'Serve:On a single plate:SIDE DISH:green salad','Serve:su un unico piatto:SIDE DISH:insalata verde','Serve:op een bord:SIDE DISH:groene salade','Serve:Auf einem Teller:SIDE DISH:Blattsalt','Serve:Num prato único:SIDE DISH:Salada verde','Serve:Σε ένα πιάτο:SIDE DISH:πράσινη σαλάτα','Serve::SIDE DISH:','Serve:En un plato:SIDE DISH:ensalada verde'),(148785,'Omelette & Salad','Omelette e insalata','Omelet en salade','Omelette & Salat','Omelete & salada','Ομελέτα και σαλάτα','Omelette & Salade','Tortilla y Ensalada'),(148786,'Cook until:cook through','Cook until:cuocere fino a fine cottura','Cook until:kook door','Cook until:gar kochen','Cook until:Cozinhar através','Cook until:μαγειρέψτε καλά','Cook until:','Cook until:cocinar'),(148787,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(148788,'Omelette, Spanish, homemade','Frittata, alla spagnola, fatta in casa','Omelet, Spaans, zelfgemaakt','Omelette, spanisch, hausgemacht','Omelete, espanhola, caseira','Ομελέτα ισπανική, σπιτική','Omelette n.','Tortilla, Española, Casera'),(148789,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148790,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148791,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148792,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148793,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148794,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148795,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148796,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148797,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148798,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148799,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148800,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148801,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148802,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148803,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148804,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148805,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148807,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(148808,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(148809,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148810,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148811,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148812,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148813,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148814,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148815,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148816,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148817,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148818,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148819,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148820,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148821,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148822,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148823,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148824,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148825,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148826,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148827,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(148828,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(148829,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148830,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148831,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148832,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148833,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148834,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148835,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148836,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148837,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148838,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148839,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148840,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148841,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148842,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148843,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148845,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148846,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148847,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148848,'Red onion, raw','Cipolla rossa, cruda','Rode ajuin, rauw','Rote Zwiebel, roh','Cebola vermelha, crua','Κόκκινο κρεμμύδι, ωμό','Oignon rouge, cru','Cebolla morada, cruda'),(148849,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148850,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148851,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148852,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148853,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148854,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148855,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148856,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148857,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148858,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148860,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148861,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148862,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148863,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148864,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148865,'Eggs, chicken, whole, fried, without fat','Uova, intere, cotte in padella antiaderente senza grassi','Eieren, kip, heel, gebakken, zonder vet','Eier, Hühnchen, ganz, gebraten, ohne Fett','Ovos, frango, inteiro, frito, sem gordura','Αυγά, κοτόπουλου, ολόκληρο, τηγανητά, χωρίς λίπος','Oeuf, poulet, œuf entier, frit, sans graisse.','Huevos, pollo, enteros, fritos, sin grasa'),(148866,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148867,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148868,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148869,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148870,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148871,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148872,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148873,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148874,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148875,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148876,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148877,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148878,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148879,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148880,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148881,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148882,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148883,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148884,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148885,'Potatoes, old, raw, flesh only','Patate, vecchie, crude, senza buccia','Aardappelen, oud, rauw, geschild','Kartoffeln, alt, roh/unverarbeitet, nur Fleisch','Batatas, velhas, cruas sem pele','Πατάτες ωμές, μόνο σάρκα','Pommes de terre, vieilles, crues, chair seulement','Patatas peladas'),(148886,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148887,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148888,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148889,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148890,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148891,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148892,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148893,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148894,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148895,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148896,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148897,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148898,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148899,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148900,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148901,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148902,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148903,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148904,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148905,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(148906,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(148907,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148908,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148909,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148910,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148911,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148912,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148913,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148914,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148915,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148916,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148917,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148918,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148919,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148920,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148921,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148922,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148923,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148924,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148925,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148926,'Combine:Mix together:Serve:In a bowl:DESSERT:Fruit','Combine:mescolare insieme:Serve:in una ciotola:DESSERT:frutta','Combine:meng met elkaar:Serve:in een kom:DESSERT:fruit','Combine:Vermischen:Serve:in einer Schüssel:DESSERT:Obst','Combine:Misturar junto:Serve:Numa taça:DESSERT:Fruta','Combine:Ανακατέψτε μαζί:Serve:Σε μπόλ:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:Mezclar junto:Serve:en un bol:DESSERT:Yogur y frutas o frutos rojos'),(148927,'Asparagus & Bean Risotto, Chicken, Plum','Risotto con  asparagi e fagioli, Pollo, Prugna','Asperges & Bonen Risotto, Kip, Pruim','Spargel-Bohnen-Risotto, Hähnchen, Pflaume','Espargos & Risoto de feijão, frango, ameixas','Ριζότο με σπαράγγια & φασόλια, κοτόπουλο & δαμάσκηνα','Risotto aux asperges et haricots, poulet, prune','Risotto de espárragos y judías, pollo, ciruela'),(148928,'Cook until:cook al dente:Season/Mix:season with pinch of salt','Cook until:cuocere al dente:Season/Mix:condire con un pizzico di sale','Cook until:kook al dente:Season/Mix:kruid met een snufje zout','Cook until:al dente kochen:Season/Mix:mit einer Priese Salz abschmecken','Cook until:Cozinhar até al dente:Season/Mix:Temperar com uma pitada de sal','Cook until:μαγειρέψτε al dente:Season/Mix:καρυκεύστε με μια πρέζα αλάτι','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:sazone con una pizca de sal'),(148929,'Risotto, plain, homemade','Risotto, semplice, fatto in casa','Risotto, eenvoudig, zelfgemaakt','Risotto, Natur, selbstgemacht','Risoto, simples, caseiro','Ριζότο, απλό, σπιτικό','Risotto n.','Risotto, simple, casero'),(148930,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148931,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148932,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148933,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148934,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148935,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148936,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148937,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148938,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148939,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148940,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148941,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148942,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148943,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148944,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148945,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148946,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148947,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148948,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148949,'Cut:cut into slices:Season/Mix:season with grind of salt & pepper','Cut:tagliare a fette:Season/Mix:condire con un pizzico di sale e pepe','Cut:snijd in plakjes:Season/Mix:kruid met een vleugje zout & peper','Cut:in Scheiben schneiden:Season/Mix:mit gemahlenem Salz und Pfeffer abschmecken','Cut:cortar em fatias:Season/Mix:Temperar com uma pitada de sal e pimenta','Cut:κόψτε σε φέτες:Season/Mix:καρυκεύστε με τριμμένο αλάτι και πιπέρι','Cut::Season/Mix:','Cut:cortar en rodajas:Season/Mix:salpimentar'),(148950,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(148951,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(148952,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148953,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148954,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148955,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(148956,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148957,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148958,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148959,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148960,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148961,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148962,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148963,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148964,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148965,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148966,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148967,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148968,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148969,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148970,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148971,'Cook until:cook al dente:Season/Mix:drain','Cook until:cuocere al dente:Season/Mix:scolare','Cook until:kook al dente:Season/Mix:giet af','Cook until:al dente kochen:Season/Mix:abgießen','Cook until:Cozinhar até al dente:Season/Mix:Escorrer','Cook until:μαγειρέψτε al dente:Season/Mix:στραγγίξτε','Cook until::Season/Mix:','Cook until:cocinar al dente:Season/Mix:escurrir'),(148972,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(148973,'Asparagus, boiled in unsalted water','Asparagi,  lessati in acqua non salata','Asperges, gekookt in ongezouten water','Spargel, in ungesalzenem Wasser gekocht','Aspargos, cozidos em água sem sal','Σπαράγγια, βρασμένα σε μη αλατισμένο νερό','Asperges cuites dans de l \'eau non salée','Espárragos hervidos en agua sin sal'),(148974,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148975,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148976,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148977,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148978,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(148979,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(148980,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(148981,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(148982,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(148983,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(148984,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(148985,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(148986,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(148987,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(148988,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(148989,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(148990,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(148991,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(148992,'Initial Prep:drain','Initial Prep:scolare','Initial Prep:giet af','Initial Prep:abgießen','Initial Prep:Escorrer','Initial Prep:στραγγίξτε','Initial Prep:','Initial Prep:escurrir'),(148993,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(148994,'Beans, broad, whole, boiled in unsalted water','Fave, lessate in acqua non salata','Bonen, gekookt in ongezouten water','Bohnen, breit, ganz, in ungesalzenem Wasser gekocht','Feijões, favas, inteiros, cozidos em água sem sal','Κουκιά, ολόκληρα, βρασμένα σε μη αλατισμένο νερό','Haricots, larges, pois entiers, cuits dans de l \'eau non salée','Frijoles, anchos, enteros, hervidos en agua sin sal'),(148995,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(148996,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(148997,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(148998,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(148999,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149000,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149001,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149002,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149003,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149004,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149005,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149006,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149007,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149008,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149009,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149010,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149011,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149012,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149013,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(149014,'Plums, raw, weighed with stones','Prugne, medie, consumare con la buccia, pesate con nocciolo','Pruimen, gemiddeld, rauw, vlees en schil, gewogen met pit','Pflaumen, roh, mit Kern gewogen','Ameixas, cru, pesadas com caroço','Δαμάσκηνα, ακατέργαστα, ζυγισμένα με κουκούτσι','Prune, ordinaire, né, de viande et de peau, pesé avec des pierres','Ciruelas pesadas con huesos'),(149015,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149016,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149017,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149018,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149019,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149020,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149021,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149022,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149023,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149024,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149025,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149026,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149027,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149028,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149029,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149030,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149031,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149032,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149033,'Yogurt with oats & fruits','Yoghurt con avena e frutta','Yoghurt met havermout & fruit','Joghurt mit Haferflocken & Obst','Iogurte com aveia e frutas','Γιαούρτι με βρώμη και φρούτα','Yaourt aux flocons d\'avoine et aux fruits','Yogurt con avena y frutas'),(149034,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(149035,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149036,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149037,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149038,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149039,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149040,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149041,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149042,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149044,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149045,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149046,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149047,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149048,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149049,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149050,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149051,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149052,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149053,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149054,'Grapefruit, raw, pink and red, all areas','Pompelmo, rosa o rosso, tutte le zone','Pompelmoes, rauw, roze en rood, hele vrucht','Grapefruit, roh, pink und rot, alle Gebiete','Toranja, crua, rosada e vermelha, todas as áreas','Γκρέιπφρουτ, ωμό, ροζ και κόκκινο, όλες οι περιοχές','Pamplemousse, rose et rouge, toutes régions.','Pomelo,, rosado y rojo y blanco'),(149055,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149056,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149057,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149058,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149059,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149060,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149061,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149062,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149063,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149064,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149065,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149066,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149067,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149068,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149069,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149070,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149071,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149072,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149073,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149074,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(149075,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(149076,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149077,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149078,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149079,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149080,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149081,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149082,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149083,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149084,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149085,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149086,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149087,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149089,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149090,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149091,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149092,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149093,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149094,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149095,'Cereals ready-to-eat, plain','Cereali pronti,  (avena) al naturale','Granen klaar om te eten, volkoren','Cerealien, verzehrfertig, Natur','Cereais prontos a comer, simples','Δημητριακά έτοιμα για κατανάλωση, QUAKER, QUAKER OAT LIFE, απλά','La vie d \'avoine de guige','Cereales listos para comer, naturales'),(149096,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149097,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149098,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149099,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149100,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149101,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149102,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149103,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149104,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149105,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149106,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149108,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149109,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149110,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149111,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149112,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149113,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149114,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149115,'Chocolate milk & walnuts','Latte al cioccolato e noci','Chocolademelk & walnoten','Schokoladenmilch & Walnüsse','Leite com chocolate e nozes','Σοκολατούχο γάλα και καρύδια','Chocolat au lait et noix','Chocolate con leche y nueces'),(149116,'cup (8 fl oz)','Coppa (8 fl oz)','kop (237 ml)','Tasse (8 fl oz)','chávena (240ml)','φλυτζάνι (240 ml)','Une tasse','taza (8 fl oz)'),(149117,'Beverages, chocolate-flavor beverage mix, powder, prepared with whole milk','Bevande, mix di bevande al gusto di cioccolato, in polvere, preparato con latte intero','Dranken, poedermix met chocoladesmaak, bereid met volle melk','Getränke, Getränkemischung mit Schokoladengeschmack, zubereitet mit Vollmilch','Bebidas, mistura para bebidas com sabor de chocolate, em pó, preparada com leite gordo','Ροφήματα, μείγμα ροφημάτων με γεύση σοκολάτας, σκόνη, παρασκευασμένα με πλήρες γάλα','Boissons, mélange pour boisson à saveur de chocolat, poudre, préparé avec du lait entier','Bebidas para mezcla para bebidas con sabor a chocolate, en polvo, preparadas con leche entera'),(149118,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149119,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149120,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149121,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149122,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149123,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149124,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149125,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149126,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149127,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149128,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149129,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149130,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149131,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149132,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149133,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149134,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149135,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149136,'Nuts, walnuts, english','Frutta secca, noci, inglesi','Noten, walnoten','Nüsse, Walnüsse, englisch','Nozes, english','Ξηροί καρποί, καρύδια, αγγλικά','Noix n.','Nueces inglesas'),(149137,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149138,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149139,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149140,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149141,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149142,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149143,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149144,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149145,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149146,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149147,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149148,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149149,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149150,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149151,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149152,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149153,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149154,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149155,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149156,'Porridge & bread with peanutbutter & fruit','Porridge & pane con burro di arachidi & frutta','Havermout & brood met pindakaas & fruit','Haferbrei & Brot mit Erdnussbutter & Obst','Papas de aveia e pão com manteiga de amendoim e frutas','Porridge, ψωμί με φυστικοβούτυρο, και φρούτα ','Porridge & pain avec beurre de cacahuète & fruits','Gachas y pan con mantequilla de cacahuete y fruta'),(149157,'Milk, whole, 3.25% milkfat, with added vitamin D','Latte  intero, 3.25% di grassi, con aggiunta di vitamina D','Melk, vol, 3.25% vet, met toegevoegde vitamine D','Vollmilch, 3,25% Milchfett, mit Zusatz von Vitamin D','Leite, integral, 3.25% gordura láctea, com adição de Vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, με προσθήκη βιταμίνης D','Lait, graisse totale, 3,25% de lait, vitamine D.','Leche, entera, 3,25% de grasa láctea, con vitamina D añadida'),(149158,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149159,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149160,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149161,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149162,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149163,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149164,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149165,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149166,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149167,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149168,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149169,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149170,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149171,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149172,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149173,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149174,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149175,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149176,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149177,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(149178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149180,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149181,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149182,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149183,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149184,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149185,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149186,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149187,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149189,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149190,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149191,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149192,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149196,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149197,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(149198,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149199,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149200,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149201,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149202,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149203,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149204,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149205,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149206,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149207,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149208,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149209,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149210,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149211,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149212,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149213,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149214,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149215,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149216,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(149217,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149218,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149219,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149220,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149221,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149222,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149223,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149224,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149225,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149226,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149227,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149228,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149229,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149230,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149231,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149232,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149233,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149234,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149236,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(149237,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149238,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149239,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149240,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149241,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149242,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149243,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149244,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149245,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149246,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149247,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149248,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149249,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149250,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149251,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149252,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149253,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149254,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149255,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149256,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(149257,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(149258,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149259,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149260,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149261,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149262,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149263,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149264,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149265,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149266,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149267,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149268,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149269,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149271,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149272,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149273,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149274,'Yogurt smoothie & crackers','Frullato con yoghurt e crackers','Smoothie met yoghurt & crackers','Smoothie mit Joghurt & Cracker','Batido de iogurte e biscoitos','Σμούθι με γιαούρτι, και κράκερς','Smoothie au yaourt et craquelins','Yogurt batido con galletas saladas'),(149275,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(149276,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149277,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149278,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149279,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149280,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149281,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149282,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149283,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149284,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149285,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149286,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149287,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149288,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149289,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149290,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149291,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149292,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149293,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149294,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149295,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(149296,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(149297,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149298,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149299,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149300,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149301,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149302,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149303,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149304,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149305,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149306,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149307,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149308,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149309,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149310,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149311,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149312,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149313,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149314,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149315,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149316,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(149317,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(149318,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149319,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149320,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149321,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149322,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149323,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149324,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149325,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149326,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149327,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149328,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149329,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149330,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149331,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149332,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149333,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149334,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149335,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149336,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149337,'Nuts, almond butter, plain, without salt added','Frutta secca, burro di mandorla, al naturale, senza aggiunta di sale','Noten, amandelpasta, zonder toegevoegd zout','Nüsse, Mandelbutter, Natur, ohne Salz','Nozes, manteiga de amêndoa, simples, sem adição de sal','Ξηροί καρποί, βούτυρο αμυγδάλου, χωρίς προσθήκη αλατιού','Noix, Beurre d \'amande','Nueces, mantequilla de almendras, natural, sin sal agregada'),(149338,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149339,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149340,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149341,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149342,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149343,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149344,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149345,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149346,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149347,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149348,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149349,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149350,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149352,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149353,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149354,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149355,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149356,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149357,'Goji berries, dried','Bacche di Goji, essicate','Goji-bessen, gedroogd','Beeren von Goji, getrocknet','Bagas Goji, secas','Γκότζι μπέρι, αποξηραμένα','Lycium barbarum L.','Bayas de Goji, secas'),(149358,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149359,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149360,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149361,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149362,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149363,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149364,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149365,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149366,'Chocolate milk & bagel with raisins & fruit','Latte al cioccolato & bagel con uva passa & frutta','Chocolademelk & bagel met rozijnen & fruit','Schokoladenmilch & Bagel mit Rosinen & Obst','Leite com chocolate e bagel com passas e frutas','Σοκολατούχο γάλα, bagel με σταφίδες, και φρούτα','Lait au chocolat et bagel aux raisins secs et fruits','Leche con chocolate y bagel con pasas y frutas'),(149367,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(149368,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(149369,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149370,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149371,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149372,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149373,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149374,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149375,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149376,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149377,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149378,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(149379,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149380,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149381,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149382,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149383,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149384,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149385,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149386,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149387,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149388,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149389,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149390,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149391,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149392,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149393,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149394,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149395,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149396,'cup (8 fl oz)','Coppa (8 fl oz)','kop (237 ml)','Tasse (8 fl oz)','chávena (240ml)','φλυτζάνι (240 ml)','Une tasse','taza (8 fl oz)'),(149397,'Beverages, chocolate-flavor beverage mix, powder, prepared with whole milk','Bevande, mix di bevande al gusto di cioccolato, in polvere, preparato con latte intero','Dranken, poedermix met chocoladesmaak, bereid met volle melk','Getränke, Getränkemischung mit Schokoladengeschmack, zubereitet mit Vollmilch','Bebidas, mistura para bebidas com sabor de chocolate, em pó, preparada com leite gordo','Ροφήματα, μείγμα ροφημάτων με γεύση σοκολάτας, σκόνη, παρασκευασμένα με πλήρες γάλα','Boissons, mélange pour boisson à saveur de chocolat, poudre, préparé avec du lait entier','Bebidas para mezcla para bebidas con sabor a chocolate, en polvo, preparadas con leche entera'),(149398,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149399,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149400,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149401,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149402,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149403,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149404,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149405,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149406,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149407,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149408,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149409,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149410,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149411,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149412,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149413,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149414,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149415,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149416,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(149417,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(149418,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149419,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149420,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149421,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149422,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149423,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149424,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149425,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149426,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149427,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149428,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149429,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149430,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149431,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149432,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149433,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149434,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149435,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149436,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149437,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(149438,'Grapefruit, raw','Pompelmo, sbucciato','Pompelmoes','Grapefruit, roh','Sumo de toranja, natural','Γκρέιπφρουτ, ωμό, μόνο σάρκα','Pamplemousse n.','Pomelo'),(149439,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149440,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149441,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149442,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149443,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149444,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149445,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149446,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149447,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149448,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149449,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149450,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149451,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149452,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149453,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149454,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149455,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149456,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149457,'Turkey toast with avocado','Toast al tacchino con avocado & latte con banana','Toast met kalkoen en avocado','Toast mit Truthahn und Avocado','Torrada de peru com abacate','Τοστ με γαλοπούλα και αβοκάντο','Toast de dinde à l\'avocat','Tostada de pavo con aguacate '),(149458,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(149459,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149460,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149461,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149462,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149463,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149464,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149465,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149466,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149467,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149468,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149469,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149470,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149471,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149472,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149473,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149474,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149475,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149476,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149477,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149478,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(149479,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(149480,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149481,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149482,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149483,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149484,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149485,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149486,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149487,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149488,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149489,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149490,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149491,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149492,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149493,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149494,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149495,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149496,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149497,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149498,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149499,'Avocados, raw, California','Avocado, crudo, California','Avocado\'s, rauw, Californië','Avocados, roh, Kalifornien','Abacates, crus, Califórnia','Αβοκάντο, ωμά, Καλιφόρνια','Avocats, crus, Californie','Aguacates crudos, California'),(149500,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149502,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149503,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149504,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149505,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149506,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149507,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149508,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149509,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149510,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149511,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149512,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149513,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149514,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149515,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149516,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149517,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149518,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149519,'Milk with cereals & egg','Latte con cereali & uovo','Melk met havermout en ei','Milch mit Müsli & Ei','Leite com cereais & ovo','Γάλα με δημητριακά και αυγό','Lait aux céréales & œuf','Leche con cereales y huevos'),(149520,'Wheat flakes','Fiocchi di frumento','Tarwevlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(149521,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149522,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149523,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149524,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149525,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149526,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149527,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149528,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149529,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149530,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149531,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149532,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149533,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149534,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149535,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149536,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149537,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149538,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149539,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149540,'UHT skimmed cow\'s milk','Latte vaccino scremato UHT','Magere koemelk UHT','H-Milch','Leite de vaca UHT magro','Αποβουτυρωμένο αγελαδινό γάλα υψηλής παστερίωσης','Lait de vache écrémé UHT','Leche de vaca desnatada'),(149541,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149542,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149543,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149544,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149545,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149546,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149547,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149548,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149549,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149550,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149551,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149552,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149553,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149554,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149555,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149556,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149557,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149558,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149559,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149560,'Boiled chicken egg','Uovo di gallina sodo','Gekookt ei','Gekochtes Hünerei','Ovo de galinha cozido','Βραστό αυγό','Œuf de poule bouilli','Huevo hervido'),(149561,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149562,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149563,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149564,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149565,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149566,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149567,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149568,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149569,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149570,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149571,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149572,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149573,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149574,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149575,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149576,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149577,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149578,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149579,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149580,'Beverages','Bevande','Drank','Getränke','Bebidas','Αφέψημα','Breuvages','Bebidas'),(149581,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(149582,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(149583,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149584,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149585,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149586,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149587,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149588,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149589,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149590,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149591,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149592,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149593,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149594,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149595,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149596,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149597,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149598,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149600,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149601,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149602,'Spaghetti, chicken breast & lettuce and tomato salad','Spaghetti, petto di pollo & lattuga e insalata di pomodori','Spaghetti, kippenfilet met een slaatje van tomaat','Spaghetti, Hähnchenbrust & Salat aus Tomaten und Kopfsalat','Esparguete, peito de frango & salada de alface e tomate','Μακαρόνια, στήθος κοτόπουλο και σαλάτα με μαρούλι και ντομάτα','Spaghetti, poitrine de poulet & salade de laitue et tomates','Spaguetis,pechuga de pollo y ensalda de tomate y lechuga'),(149603,'Cooked spaghetti','Spaghetti cotti','Gekookte spaghetti','gekochte Spaghetti','Esparguete cozido','Μαγειρεμένα μακαρόνια','Spaghettis cuits','Espagetis cocidos'),(149604,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149605,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149606,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149607,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149608,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149609,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149610,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149611,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149612,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149613,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149614,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149615,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149616,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149617,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149618,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149619,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149620,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149621,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149622,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149623,'Chicken breast with crispy skin','Petto di pollo con pelle croccante','Gegrilde kippenborst','Hähnchenbrust mit gegarter Haut','Peito de frango com pele crocante','Στήθος κοτόπουλο με τραγανή πέτσα','Poitrine de poulet à la peau croustillante','Pechuga de pollo con piel crujiente'),(149624,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149625,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149626,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149627,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149628,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149629,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149630,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149631,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149632,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149633,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149634,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149635,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149636,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149637,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149638,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149640,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149641,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149642,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149643,'Lettuce and tomato salad','Insalata di lattuga e pomodori','Salade van sla en tomaat','Kopfsalat und Tomatensalat','Salada de alface e tomate','Σαλάτα με μαρούλι και τομάτα','Salade de laitue et tomates','Ensalada de lechuga y tomate'),(149644,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149645,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149646,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149647,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149648,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149649,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149650,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149651,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149652,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149653,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149654,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149655,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149656,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149657,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149658,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149659,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149660,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149661,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149662,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149663,'Olive oil','Olio di oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(149664,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149665,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149666,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149667,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149668,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149669,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149670,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149671,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149672,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149673,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149674,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149675,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149676,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149677,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149678,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149679,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149680,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149681,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149682,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149683,'Kiwi','Kiwi','Kiwi','Kiwi','Kiwi','Ακτινίδιο','Kiwi','Kiwi'),(149684,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149685,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149686,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149687,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149688,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149689,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149690,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149691,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149692,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149693,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149694,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149695,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149696,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149697,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149698,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149699,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149700,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149701,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149702,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149703,'Cheese and ham sandwich & yogurt','Sandwich al formaggio e prosciutto & yoghurt','Broodje met kaas en ham, yoghurt','Sandwich mit Käse und Schinken & Joghurt','Sanduíche de queijo e fiambre & iogurte','Σάντουιτς με ζαμπόν και τυρί και γιαούρτι','Sandwich fromage et jambon & yaourt','Sandwich de jamón y queso y yogurt'),(149704,'Whole rye bread','Pane di segale integrale','Vezelrijk roggebrood','Vollkorn-Roggenbrot','Pão de centeio integral','Ψωμί σίκαλης, ολικής άλεσης','Pain de seigle entier','Pan de centeno integral'),(149705,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149706,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149707,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149708,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149709,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149710,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149711,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149712,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149713,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149714,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149715,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149716,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149717,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149718,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149719,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149720,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149721,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149722,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149723,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149724,'Edam','Formaggio Edam','Edammer kaas','Flämischer Käse','Queijo flamengo','Ένταμ','Edam','Queso Edam'),(149725,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149726,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149727,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149728,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149729,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149730,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149731,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149735,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149736,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149737,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149738,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149739,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149740,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149741,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149742,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149744,'Turkey ham','Prosciutto di tacchino','Kalkoenfilet','Schinken, Putenbrust','Presunto de peru','Γαλοπούλα (αλαντικό)','Jambon de dinde','Muslo de pavo'),(149745,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149746,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149747,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149748,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149749,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149750,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149751,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149752,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149753,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149754,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149755,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149756,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149757,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149758,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149759,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149760,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149761,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149762,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149763,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149764,'Medium-fat sweetened drinking yoghurt','Yougurt dolce da bere con medio contenuto di grassi','Medium vetgehalte, gezoete drinkyoghurt','Mittelfetter Joghurt gesüßt','Iogurte aromatizado açucarado líquido meio gordo','Πόσιμο ζαχαρούχο γιαούρτι με μέτρια λιπαρά','Yaourt à boire sucrer migras','Yogur para beber endulzado con contenido medio en grasa'),(149765,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149766,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149767,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149768,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149769,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149770,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149771,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149772,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149773,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149774,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149775,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149776,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149777,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149778,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149779,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149780,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149781,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149782,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149783,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149784,'Hake with carrots and potatoes','Nasello con carote e patate','Heek met wortelen en aardappelen','Seehecht mit Karotten und Kartoffeln','Pescada com cenouras e batatas','Μπακαλιάρος με καρότα και πατάτες','Merlu aux carottes et pommes de terre','Merluza con zanahoria y patatas'),(149785,'Boiled european hake (Cornish Salmon)','Nasello europeo bollito (salmone cornico)','Gekookte Europese heek ','Gekochter europäischer Seehecht','Pescada europeia cozida','Βραστός μπακαλιάρος','Merlu européen bouilli (saumon de Cornouailles)','Merluza hervida'),(149786,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149787,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149788,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149789,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149790,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149791,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149792,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149793,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149794,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149795,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149796,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149797,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149798,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149799,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149800,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149801,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149802,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149803,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149804,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149805,'Oven baked potato','Patate al forno','Overgebakken aardappelen','Ofenkartoffel','Batata assada no forno','Πατάτα φούρνου','Pomme de terre au four','Patata al horno'),(149806,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149807,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149808,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149809,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149810,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149811,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149812,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149815,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149816,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149817,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149819,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149820,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149821,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149822,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149825,'Raw baby carrot','Carotine crude','Rauwe baby wortel','Rohe junge Karotte','Cenoura baby crua','Ωμό καρότο, ποικιλία baby','Petite carotte crue','Zanahoria tierna cruda'),(149826,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149827,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149828,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149829,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149830,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149831,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149832,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149833,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149834,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149835,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149836,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149837,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149838,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149839,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149840,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149841,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149842,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149843,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149844,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149845,'Olive oil','Olio di oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(149846,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149847,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149848,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149849,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149850,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149851,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149852,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149853,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149854,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149855,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149856,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149857,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149858,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149859,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149860,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149861,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149862,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149863,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149864,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149865,'Milk & banana','Latte e banana','Melk en banaan','Milch & Banane','Leite & banana','Γάλα και μπανάνα','Lait & banane','Leche y plátano'),(149866,'UHT skimmed cow\'s milk','Latte vaccino scremato UHT','Magere koemelk UHT','H-Milch','Leite de vaca UHT magro','Αποβουτυρωμένο αγελαδινό γάλα υψηλής παστερίωσης','Lait de vache écrémé UHT','Leche de vaca desnatada'),(149867,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149868,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149869,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149870,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149871,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149872,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149873,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149874,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149875,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149876,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149877,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149878,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149879,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149880,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149881,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149882,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149883,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149884,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149885,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149886,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(149887,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149888,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149889,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149890,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149891,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149892,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149893,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149894,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149895,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149896,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149897,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149898,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149899,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149900,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149901,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149902,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149903,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149904,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149905,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149906,'Scrambled eggs & toast','Uova strapazzate & pane tostato','Roerei & toast','Rührei & Toast','Tosta de ovos mexidos','Αυγά ομελέτα & τοστ','Œufs brouillés et toasts','Huevos revueltos y tostadas'),(149907,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(149908,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(149909,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149910,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149911,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149912,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149913,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149914,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149915,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149916,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149917,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149918,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149919,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149920,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149921,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149922,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149923,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149924,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149925,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149926,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149927,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149928,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(149929,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(149930,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149931,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149932,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149933,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149934,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149935,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149936,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149937,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149938,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149939,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149940,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149941,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149942,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149943,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149944,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149945,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149946,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149947,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149948,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149949,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(149950,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(149951,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149952,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149953,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149954,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149955,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149956,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149957,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149958,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149959,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149960,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149961,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149962,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149963,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149964,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149965,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149966,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149967,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149968,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149969,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149970,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(149971,'Mixed herbs, dried','Miscela di erbe aromatiche, essicate','Gemengde kruiden, gedroogd','Gemischte Kräuter, getrocknet','Ervas mistas, secas','Μιξ αποξηραμένων μυρωδικών','Herbe mélangée','Hierbas mixtas, secas'),(149972,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149973,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149974,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149975,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(149976,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149977,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149978,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149979,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(149980,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(149981,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(149982,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(149983,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(149984,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(149985,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(149986,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(149987,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(149988,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(149989,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(149990,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(149991,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(149992,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(149993,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(149994,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(149995,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(149996,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(149997,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(149998,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(149999,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150000,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150001,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150002,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150003,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150004,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150005,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150006,'Vegetarian flan/quiche','Quiche vegetariana','Vegetarische quiche','Flan/Quiche (vegetarisch)','Quiche vegetariana','Χορτοφαγική Κις Λορέν/Τάρτα','Flan/quiche végétarien','Flan / Quiche vegetariano'),(150007,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(150008,'Flan, cheese and mushroom, wholemeal, homemade','Sformato, formaggio e funghi, integrale, fatto in casa','Flan, kaas en champignons, volkorenmeel, zelfgemaakt','Flan, Käse und Pilz','Pudim, queijo e cogumelos, integral, caseiro','Τάρτα, τυρί και μανιτάρια, ολικής αλέσεως, σπιτική','Flan, fromage et champignons, complet, fait maison','Flan, queso y setas, integral, casero'),(150009,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150010,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150011,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150012,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150013,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150014,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150015,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150016,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150017,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150018,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150019,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150020,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150021,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150022,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150023,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150024,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150025,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150026,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150027,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150028,'Fruit & nuts','Frutta fresca e noci','Fruit & noten','Obst & Nüsse','Fruta e nozes','Φρούτα & ξηροί καρποί','Fruits et noix','Frutas y nueces'),(150029,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(150030,'Brazil nuts, kernel only','Noci del Brasile, solo noce','Paranoten, alleen noot','Paranüsse, nur Kerne','Castanha do Brasil, apenas miolo','Καρύδια Βραζιλίας, μόνο καρπός','Noix du Brésil, noyau seulement','Nueces de brasil'),(150031,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150032,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150033,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150034,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150035,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150036,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150037,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150038,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150039,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150040,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150041,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150042,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150043,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150044,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150045,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150046,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150047,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150048,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150049,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(150050,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(150051,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150052,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150053,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150054,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150055,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150056,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150057,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150058,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150059,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150060,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150061,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150062,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150063,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150064,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150065,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150066,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150067,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150068,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150069,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150070,'Beef & potatoes','Manzo e patate','Rundvlees & aardappels','Rindfleisch & Kartoffeln','Bife e batatas','Μοσχάρι & πατάτες','Boeuf & pommes de terre','Ternera y patatas'),(150071,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(150072,'Beef, fillet steak, grilled, lean','Manzo, filetto di manzo, magro, alla griglia','Rundersteaks, mager, gegrild','Rindfleisch, Filetsteaks, gegrillt, mager','Carne bovina, bife, grelhado, magro','Μοσχαρίσιον φιλέτο, ψητό, χωρίς λίπος','Bœuf, steak de filet, grillé, maigre','Ternera, solomillo, a la plancha, magro'),(150073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150074,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150076,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150077,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150078,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150079,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150080,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150081,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150082,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150083,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150084,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150085,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150086,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150087,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150088,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150089,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150090,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150091,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(150092,'Potatoes, new and salad, boiled in salted water, flesh and skin','Insalata di patate novelle,bollite in acqua salata con buccia','Aardappelen, nieuw en salade, gekookt in gezouten water, met schil','neue Kartoffeln und Salat, gekocht in Salzwasser, Fleisch und Haut','Salada de batata nova com pele, fevida em água salgada','Πατάτες φρέσκες σαλάτα, βρασμένες σε αλατισμένο νερό, σάρκα και φλούδα','Pommes de terre, nouvelles et salade, bouillies dans de l\'eau salée, chair et peau','Patatas hervidas con ensalada'),(150093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150094,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150095,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150096,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150097,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150098,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150099,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150100,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150101,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150102,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150103,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150104,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150105,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150107,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150108,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150109,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150110,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150111,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150112,'Porridge with fruit','Porridge con frutta','Havermout met fruit','Haferbrei mit Obst','Papas de aveia com fruta','Χυλός με φρούτα','Bouillie aux fruits','Gachas con frutas'),(150113,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(150114,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk','Porridge di avena, non arricchito, preparato con latte parzialmente scremato','Havermout, niet verrijkt, gekookt, gemaakt met halfvolle melk','Hafer-Porridge, nicht angereichert, gekocht, mit halbentrahmter Milch zubereitet','Papas de aveia, não fortificada, cozinhada, feita com leite semi-desnatado','Χυλός βρώμης, μη εμπλουτισμένος, μαγειρεμένος, μαγειρεμένος με ημιαποβουτυρωμένο γάλα','Bouillie d ` avoine, non renforcée, cuite, faite de lait demi - écrémé','Gachas de avena sin fortificar, cocidas, elaboradas con leche semidesnatada'),(150115,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150116,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150117,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150118,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150119,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150120,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150121,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150122,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150123,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150124,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150125,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150126,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150127,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150128,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150129,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150130,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150131,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150132,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150133,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150134,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(150135,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(150136,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150137,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150138,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150139,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150140,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150141,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150142,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150143,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150144,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150145,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150146,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150147,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150148,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150149,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150150,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150151,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150152,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150153,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150154,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150155,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(150156,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(150157,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150158,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150159,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150160,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150161,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150162,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150163,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150165,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150167,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150168,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150169,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150170,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150171,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150172,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150173,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150174,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150175,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150176,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(150177,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(150178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150180,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150181,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150182,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150183,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150184,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150185,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150186,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150187,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150190,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150191,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150192,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150193,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150196,'Salad','Insalata','Salade','Salat','Salada','Σαλάτα','Salade','Ensalada  '),(150197,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(150198,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(150199,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150200,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150201,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150202,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150203,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150204,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150205,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150206,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150207,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150208,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150209,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150210,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150211,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150212,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150213,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150214,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150215,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150216,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150217,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(150218,'Peppers, capsicum, green, raw','Peperoncini, verdi, crudi','Groene chilipeper, rauw','Paprika, grün, roh','Pimentos, capsicum, verde, cru','Πιπεριά, πράσινη, ωμή','Poivron, poivron, poivron.','Pimientos, pimiento, verde, crudo'),(150219,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150220,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150221,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150222,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150223,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150224,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150225,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150226,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150227,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150228,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150229,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150230,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150231,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150232,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150233,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150234,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150235,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150236,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150237,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(150238,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(150239,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150240,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150241,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150242,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150243,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150244,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150245,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150246,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150247,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150248,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150249,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150250,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150251,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150252,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150253,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150254,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150255,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150256,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150257,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150258,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(150259,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(150260,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150261,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150262,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150263,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150264,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150265,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150266,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150267,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150268,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150269,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150270,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150271,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150272,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150273,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150274,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150275,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150276,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150277,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150278,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150279,'Cheese, Feta','Formaggio, Feta','Kaas, Feta','Käse, Feta','Queijo, Feta','Τυρί, Φέτα','Fromage','Queso, Feta'),(150280,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150281,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150282,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150283,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150284,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150285,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150286,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150287,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150288,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150289,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150290,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150291,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150292,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150293,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150294,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150295,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150296,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150297,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150298,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150299,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(150300,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(150301,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150302,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150303,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150304,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150305,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150306,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150307,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150308,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150309,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150310,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150311,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150312,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150313,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150314,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150315,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150316,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150317,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150318,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150319,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(150320,'Sesame seeds','Semi di sesamo','Sesamzaad','Samen von Sesam','Sementes de sésamo','Σπόροι σουσαμιού','Sésame','semillas de sésamo'),(150321,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150322,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150323,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150324,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150325,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150326,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150327,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150328,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150329,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150330,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150331,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150332,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150333,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150334,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150335,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150336,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150337,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150338,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150339,'tbsp, whole','tbsp, intero','eetlepel, geheel','EL, ganz','colher de sopa, inteira','κγ, ολόκληρο','Tbsp, ensemble','cucharada, entera'),(150340,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(150341,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150342,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150343,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150344,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150345,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150346,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150347,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150348,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150349,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150350,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150351,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150352,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150353,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150354,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150355,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150356,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150357,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150358,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150359,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150360,'Vegetables, fish & rice','Verdure, pesce & riso','Groenten, vis en rijst','Gemüse, Fisch & Reis','Vegetais, peixe e arroz','Λαχανικά, ψάρι & ρύζι','Légumes, poisson & riz','Vegetales, pescado y arroz'),(150361,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(150362,'Broccoli, green, boiled in salted water','Broccoli, verdi, lessati in acqua salata','Broccoli, groen, gekookt in zout water','Brokkoli, grün, in gesalzenem Wasser gekocht','Brócolos, verdes, cozidos em água e sal','Μπρόκολο, πράσινο, βρασμένο σε αλατισμένο νερό','Brocoli, vert, saumure.','Brócoli verde hervido en agua con sal'),(150363,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150364,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150365,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150366,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150367,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150368,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150369,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150370,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150371,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150372,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150373,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150374,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150375,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150376,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150377,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150378,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150379,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150380,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150381,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150382,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(150383,'Salmon, farmed, flesh only, grilled','Salmone allevato, senza pelle, grigliato','Zalm, alleen vlees, gegrild','Zuchtlachs, nur Fleisch, gegrillt','Salmão cultivado, grelhado, sem pele','Σολομός ιχθυοκαλλιέργειας, μόνο σάρκα, ψητός','Saumon, d\'élevage, chair seulement, grillé','Salmón de piscifactoría, a la parrilla'),(150384,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150386,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150387,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150388,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150389,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150390,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150391,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150392,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150393,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150394,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150395,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150396,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150397,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150398,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150399,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150400,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150401,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150402,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150403,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(150404,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(150405,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150406,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150407,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150408,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150409,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150413,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150414,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150416,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150417,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150418,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150419,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150420,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150421,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150422,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150423,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(150424,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(150425,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150426,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150427,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150428,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150429,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150430,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150431,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150432,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150433,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150434,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150435,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150436,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150437,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150438,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150439,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150440,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150441,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150442,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150443,'Rice, brown, wholegrain, raw','Riso, integrale, a crudo','Zilvervliesrijst, volkoren, rauw','Reis, braun, Vollkorn, roh','Arroz, castanho, integral, cru','Ρύζι, καστανό, ολικής αλέσεως, ωμό','Riz, riz, blé entier, blé brut','Arroz, integral, integral, crudo'),(150444,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150445,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150446,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150447,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150448,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150449,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150450,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150451,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150452,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150453,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150454,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150455,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150456,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150457,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150458,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150459,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150461,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150462,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150463,'Milk with oat cereals & beverages & banana','Latte con cereali di avena, bibite e banana','Melk met havermout, drank en een banaan','Milch mit Haferflocken & Getränke & Banane','Leite com cereais de aveia & bebidas & banana','Γάλα με δημητριακά βρώμης και αφέψημα και μπανάνα','Lait avec céréales d\'avoine & boissons & banane','Leche y pollo con spaghetti and tomatoes'),(150464,'Oat flakes','Fiocchi d\'avena','Havervlokken','Haferflocken','Flocos de aveia','Νιφάδες βρώμης','Flocons d\'avoine','Copos de avena'),(150465,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150466,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150467,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150468,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150469,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150470,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150471,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150472,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150473,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150474,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150475,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150476,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150480,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150481,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150482,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150483,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150484,'UHT skimmed cow\'s milk','Latte vaccino scremato UHT','Magere koemelk UHT','H-Milch','Leite de vaca UHT magro','Αποβουτυρωμένο αγελαδινό γάλα υψηλής παστερίωσης','Lait de vache écrémé UHT','Leche de vaca desnatada'),(150485,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150486,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150487,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150488,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150489,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150490,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150491,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150492,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150493,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150494,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150495,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150496,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150498,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150500,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150501,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150502,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150503,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150504,'Beverages, Whey protein powder isolate','Bevande, proteine del siero di latte isolate in polvere','Dranken, whey - eiwitpoeder isolaat','Getränke, Molkenproteinpulver-Isolat','Bebidas, isolado de proteína de soro de leite em pó','Ροφήματα, Απομόνωση πρωτεΐνης ορού γάλακτος σε σκόνη','Boissons, Isolat de poudre de protéine de lactosérum','Bebidas con proteína de suero en polvo'),(150505,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150506,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150507,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150508,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150509,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150510,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150511,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150512,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150513,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150514,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150515,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150516,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150517,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150518,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150519,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150520,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150521,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150522,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150523,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150524,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(150525,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150527,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150528,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150529,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150530,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150531,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150532,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150533,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150534,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150535,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150536,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150537,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150538,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150539,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150540,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150541,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150542,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150543,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150544,'Raspberry','Lampone','Framboos','Himbeere','Framboesa','Βατόμουρο','Framboise','Frambuesa'),(150545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150546,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150547,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150548,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150549,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150550,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150551,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150553,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150554,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150555,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150556,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150557,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150558,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150559,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150560,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150561,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150562,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150563,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150564,'Grilled pork & quinoa with broccoli & apple','Maiale arrosto & quinoa con broccoli & mela','Gegrild varkensvlees met quinoa en broccoli, appel','Gegrilltes Schweinefleisch & Quinoa mit Brokkoli & Apfel','Carne de porco grelhada & quinoa com bróculos & maçã','Ψητό χοιρινό και κινόα με μπρόκολο και μήλο','Porc grillé & quinoa avec brocoli & pomme','Cerdo a la plancha y quinoa con brocoli y manzana'),(150565,'Grilled pork loin','Costoletta di maiale arrosto','Gegrilde vakenslende','gegrillte Schweinelende','Lombo de porco grelhado','Χοιρινό φιλέτο ψητό στη σχάρα','Longe de porc grillée','Lomo de cerdo a la plancha'),(150566,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150567,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150568,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150569,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150570,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150571,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150572,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150573,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150574,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150575,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150576,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150577,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150578,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150579,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150580,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150581,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150582,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150583,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150584,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150585,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(150586,'Quinoa, cooked','Quinoa, cotta','Quinoa, gekookt','Quinoa, gekocht','Quinoa, cozinhada','Κινόα, μαγειρεμένη','Véronique adj.','Quinua, cocida'),(150587,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150588,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150589,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150590,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150591,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150592,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150593,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150594,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150595,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150596,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150597,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150598,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150599,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150600,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150601,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150602,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150603,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150604,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150605,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150606,'Cooked broccoli','Broccoli cotti','Gekookte broccoli','Gekochter Brokkoli','Brócolos cozidos','Mαγειρεμένο μπρόκολο','Brocolis cuits','Broccoli '),(150607,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150608,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150609,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150610,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150611,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150612,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150613,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150614,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150615,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150616,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150617,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150618,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150619,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150620,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150621,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(150622,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(150623,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150624,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150625,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150626,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150627,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150628,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150629,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150630,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150631,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150632,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150633,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150634,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150635,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150636,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150637,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150638,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150639,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150640,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150641,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150642,'Milk with oat cereals & strawberries & beverages','Latte con cereali d\'avena & fragole & bibite','Melk met havermout, aardbei en drank','Milch mit Haferflocken & Erdbeeren & Getränke','Leite com cereais de aveia & morangos & bebidas','Γάλα με δημητριακά βρώμης και φράουλες και αφέψημα','Lait avec céréales d\'avoine & fraises & boissons','Leche con cereales y huevo,fresas y bebidas'),(150643,'Oatmeal flour','Farina d\'avena','Havermout meel','Hafermehl','Farinha de aveia','Αλεύρι βρώμης','Farine d\'avoine','Harina de avena'),(150644,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150645,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150646,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150647,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150648,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150649,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150650,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150651,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150652,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150653,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150654,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150655,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150656,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150657,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150658,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150659,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150660,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150661,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150662,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150663,'cup, halves','tazza, metà','portie (gehalveerd)','Becher, Hälften','chávena, metades','φλυτζάνι, μισά','Demi - tasse','taza, mitades'),(150664,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(150665,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150666,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150667,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150668,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150669,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150670,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150671,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150672,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150673,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150674,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150675,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150676,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150677,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150678,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150679,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150680,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150681,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150682,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150683,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150684,'UHT skimmed cow\'s milk','Latte vaccino scremato UHT','Magere koemelk UHT','H-Milch','Leite de vaca UHT magro','Αποβουτυρωμένο αγελαδινό γάλα υψηλής παστερίωσης','Lait de vache écrémé UHT','Leche de vaca desnatada'),(150685,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150686,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150687,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150688,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150689,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150690,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150691,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150692,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150693,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150694,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150695,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150696,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150697,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150698,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150699,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150700,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150701,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150702,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150703,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150704,'Beverages, Whey protein powder isolate','Bevande, proteine del siero di latte isolate in polvere','Dranken, whey - eiwitpoeder isolaat','Getränke, Molkenproteinpulver-Isolat','Bebidas, isolado de proteína de soro de leite em pó','Ροφήματα, Απομόνωση πρωτεΐνης ορού γάλακτος σε σκόνη','Boissons, Isolat de poudre de protéine de lactosérum','Bebidas con proteína de suero en polvo'),(150705,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150706,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150707,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150708,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150709,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150710,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150711,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150712,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150713,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150714,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150715,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150716,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150717,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150718,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150719,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150720,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150721,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150722,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150723,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150724,'Bream with potatoes and cauliflower','Orata con patate e cavolfiore','Brasem met aardappelenen bloemkool','Brasse mit Kartoffeln & Blumenkohl','Dourada com batatas e couve flor','Τσιπούρα με πατάτες και κουνουπίδι','Daurade aux pommes de terre et chou-fleur','Besugo con patatas y coliflor'),(150725,'Grilled golden bream','Orata grigliata','Gegrilde gouden brasem','Gegrillte goldene Brachse','Dourada grelhada','Ψητή τσιπούρα','Daurade dorée grillée','Besugo a la plancha'),(150726,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150727,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150728,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150729,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150730,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150731,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150732,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150733,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150734,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150735,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150736,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150737,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150738,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150739,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150740,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150741,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150742,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150743,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150744,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150745,'Oven baked potato','Patate al forno','Overgebakken aardappelen','Ofenkartoffel','Batata assada no forno','Πατάτα φούρνου','Pomme de terre au four','Patata al horno'),(150746,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150747,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150748,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150749,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150750,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150751,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150752,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150753,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150754,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150755,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150756,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150757,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150758,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150759,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150760,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150761,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150762,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150763,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150764,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150765,'Boiled cauliflower','Cavolfiore bollito','Gekookte bloemkool','Gekochter Blumenkohl','Couve-flor cozida','Βραστό κουνουπίδι','Chou-fleur bouilli','Coliflor hervida'),(150766,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150767,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150768,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150769,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150770,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150771,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150772,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150773,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150774,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150775,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150776,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150777,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150778,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150779,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150780,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150781,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150782,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150783,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150784,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150785,'Yogurt with fruit','Yogurt con frutta','Yoghurt met fruit','Joghurt mit Obst','Iogurte com fruta','Γιαούρτι με φρούτα','Yaourt aux fruits','Yogurt con frutas'),(150786,'Full fat fruit yoghurt','Yougurt alla frutta con grassi','Volle fruit yoghurt','Vollfettjoghurt mit Fruchtgeschmack','Iogurte de fruta gordo açucarado ','Επιδόρπιο γιαουρτιού με φρούτα, πλήρη λιπαρά','Yaourt entier aux fruits','Yogur de frutas con grasa'),(150787,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150788,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150789,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150790,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150791,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150792,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150793,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150794,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150795,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150796,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150797,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150798,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150799,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150800,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150801,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150802,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150803,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150804,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150805,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150806,'Stuffed sweet potato with tuna & vegetables','Patata dolce ripiena di tonno & verdure','Gevulde zoete aardappel met tonijn & groenten','Gefüllte Süßkartoffel mit Thunfisch & Gemüse','Batata doce recheada com atum e vegetais','Γλυκοπατάτα γεμιστή με τόνο και λαχανικά','Patate douce farcie au thon et légumes','Batata rellena con atún y verduras'),(150807,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(150808,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150809,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150810,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150811,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150812,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150813,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150814,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150815,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150816,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150817,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150818,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150819,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150820,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150821,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150822,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150823,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150824,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150825,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150826,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(150827,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150828,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150829,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150830,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150831,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150832,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150833,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150834,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150835,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150836,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150837,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150838,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150839,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150840,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150841,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150842,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150843,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150844,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150845,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150846,'Cheese, cottage, plain','Formaggio, fiocchi di latte, al naturale','Cottage cheese','Hüttenkäse, Natur','Queijo, Cottage, simples','Τυρί, Cottage, απλό','Fromage de campagne','Queso, cottage, simple'),(150847,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150848,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150849,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150850,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150851,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150852,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150853,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150854,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150855,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150856,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150857,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150858,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150859,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150860,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150861,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150862,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150863,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150864,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150865,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150866,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(150867,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150868,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150869,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150870,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150871,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150872,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150873,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150874,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150875,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150876,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150877,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150878,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150879,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150880,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150881,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150882,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150883,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150884,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150885,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(150886,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150887,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150888,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150892,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150894,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150895,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150896,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150897,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150898,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150899,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150900,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150901,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150902,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150903,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150904,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150905,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(150906,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150907,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150908,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150909,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150910,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150911,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150912,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150913,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150914,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150915,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150916,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150917,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150918,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150919,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150920,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150921,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150922,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150923,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150924,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150925,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(150926,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(150927,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150928,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150929,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150930,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150931,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150932,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150933,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150934,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150935,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150936,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150937,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150938,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150939,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150940,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150941,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150942,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150943,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150944,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(150945,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(150946,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150947,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150948,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150949,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150950,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150951,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150952,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150953,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150954,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150955,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150956,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150957,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150958,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150959,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150960,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150961,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150962,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150963,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150964,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150965,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(150966,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(150967,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150968,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150969,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150970,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150971,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150972,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150973,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150974,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150975,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150976,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150977,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150978,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(150979,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(150980,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(150981,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(150982,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(150983,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(150984,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(150985,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(150986,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(150987,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(150988,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(150989,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(150990,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(150991,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(150992,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(150993,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(150994,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(150995,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(150996,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(150997,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(150998,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(150999,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151000,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151001,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151003,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151004,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151005,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151006,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151007,'Bread with cheese & cucumber & choco milk','Pane con formaggio e cetriolo & latte al cioccolato','Brood met kaas & komkommer & chocolademelk','Brot mit Käse & Gurke & Schokoladenmilch','Pão com queijo e pepino e leite com chocolate','Ψωμί με τυρί, αγγούρι, και σολοκατούχο γάλα','Pain au fromage & concombre & lait choco','Pan con queso, pepino y chocolate con leche'),(151008,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(151009,'Cheese, cottage, plain','Formaggio, fiocchi di latte, al naturale','Cottage cheese','Hüttenkäse, Natur','Queijo, Cottage, simples','Τυρί, Cottage, απλό','Fromage de campagne','Queso, cottage, simple'),(151010,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151011,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151012,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151013,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151014,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151015,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151016,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151017,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151018,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151019,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151020,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151021,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151022,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151023,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151024,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151025,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151026,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151027,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151028,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151029,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(151030,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(151031,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151032,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151033,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151034,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151035,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151037,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151041,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151042,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151048,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151049,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151050,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(151051,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(151052,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151053,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151054,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151055,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151056,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151057,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151058,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151059,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151060,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151061,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151062,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151063,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151065,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151066,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151067,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151068,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151069,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151070,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151071,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(151072,'Milk, chocolate beverage, hot cocoa, homemade','Latte, bevanda al cioccolato, cioccolata calda fatta in casa','Melk, (warme) chocolademelk, zelfgemaaakt','Milch, Schokoladengetränk, heiße Schokolade, selbstgemacht','Leite, bebida de chocolate, chocolate quente, feito em casa','Γάλα, ρόφημα σοκολάτας, ζεστό κακάο, σπιτικό','Lait, boisson chocolatée, chocolat chaud, fait maison','Leche, bebida de chocolate, chocolate caliente, casero.'),(151073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151074,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151076,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151077,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151078,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151079,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151080,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151081,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151082,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151083,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151084,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151085,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151086,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151087,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151088,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151089,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151090,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151091,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151092,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(151093,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(151094,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(151095,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151096,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151097,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151098,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151099,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151100,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151101,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151102,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151103,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151104,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151105,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151106,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151107,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151108,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151109,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151110,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151111,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151112,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151113,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151114,'Apple with peanut butter','Mela con burro di arachidi','Appel met pindakaas','Äpfel mit Erdnussbutter','Maçã com manteiga de amendoim','Μήλο με φυστικοβούτυρο','Pomme au beurre de cacahuète','Manzana con mantequilla de cacahuete'),(151115,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(151116,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(151117,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151118,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151119,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151120,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151121,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151122,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151123,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151124,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151125,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151126,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151127,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151128,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151129,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151130,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151131,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151132,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151133,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(151134,'Peanut Butter, smooth','Arachidi, burro, morbido','Pindakaas','Erdnussbutter, glatt','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete, suave'),(151135,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151136,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151137,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151138,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151139,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151141,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151142,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151143,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151144,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151145,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151146,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151147,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151148,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151149,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151150,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151151,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151152,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151153,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151154,'Milk','Latte','Melk','Milch','Leite','Γάλα','Du lait','Leche'),(151155,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(151156,'Milk, whole, pasteurised, average','Latte, intero, pastorizzato, medio','Melk, koe, gepasteuriseerd, halfvol ','Milch, Vollmilch, pasteurisiert, Durchschnitt','Leite, integral, pasteurizado, médio','Γάλα πλήρες, πλαστεριωμένο, μέτριο','Lait, entier, pasteurisé, moyen','Leche entera, pasteurizada, genérica'),(151157,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151158,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151159,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151160,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151161,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151162,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151163,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151165,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151167,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151168,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151169,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151170,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151171,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151172,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151173,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151174,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151175,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151176,'Egg & turkey on toast & colourful smoothie','Pane tostato con uovo e tacchino & frullato di frutti misti','Ei & kalkoen op toast & kleurrijke smoothie','Ei & Truthahn auf Toast & bunter Smoothie','Ovo e peru com torradas e batido colorido','Τοστ με αυγό και γαλοπούλα, και πολύχρωμο σμούθι','Œuf & dinde sur toast & smoothie coloré','Huevos y tostada de pavo con batido'),(151177,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(151178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151180,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151181,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151182,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151183,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151184,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151185,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151186,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151187,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151188,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151189,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151190,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151191,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151192,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151193,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151194,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151195,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151196,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151197,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(151198,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(151199,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151200,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151201,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151202,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151203,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151204,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151205,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151206,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151207,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151208,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151209,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151210,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151211,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151212,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151213,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151214,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151215,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151216,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151217,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151218,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(151219,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151220,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151221,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151222,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151223,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151224,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151225,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151226,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151227,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151228,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151229,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151230,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151231,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151232,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151233,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151234,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151235,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151236,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151237,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151238,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(151239,'Milk, whole, pasteurised, average','Latte, intero, pastorizzato, medio','Melk, koe, gepasteuriseerd, halfvol ','Milch, Vollmilch, pasteurisiert, Durchschnitt','Leite, integral, pasteurizado, médio','Γάλα πλήρες, πλαστεριωμένο, μέτριο','Lait, entier, pasteurisé, moyen','Leche entera, pasteurizada, genérica'),(151240,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151241,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151242,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151243,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151244,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151245,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151246,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151247,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151248,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151249,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151250,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151251,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151252,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151253,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151254,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151255,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151256,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151257,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151258,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151259,'cup chopped','tazza tritata','portie (gehakt)','Tasse, halb','xícara de chá','φλυτζάνι κομμένα','Tasse coupée','taza picado'),(151260,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(151261,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151262,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151263,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151264,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151265,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151266,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151267,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151268,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151269,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151270,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151271,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151272,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151273,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151274,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151275,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151276,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151277,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151278,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151279,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151280,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(151281,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(151282,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151283,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151284,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151285,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151286,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151287,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151288,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151289,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151290,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151291,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151292,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151293,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151294,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151295,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151296,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151297,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151298,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(151299,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(151300,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151301,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151302,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151303,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151304,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151305,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151306,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151307,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151308,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151309,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151310,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151311,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151312,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151313,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151314,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151315,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151316,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151317,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151318,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151319,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, roh','Espinafre, cru','Σπανάκι, ωμό','épinard','Espinaca cruda'),(151320,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151321,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151322,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151323,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151324,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151326,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151327,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151328,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151329,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151330,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151331,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151332,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151333,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151334,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151335,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151336,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151337,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151338,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151339,'half','metà','half','Hälfte','metade','μισό','La moitié.','medio'),(151340,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(151341,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151342,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151343,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151344,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151345,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151346,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151347,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151348,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151349,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151350,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151351,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151352,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151353,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151354,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151355,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151356,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151357,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151358,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151359,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(151360,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(151361,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151362,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151363,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151364,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151365,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151366,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151367,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151368,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151369,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151370,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151371,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151372,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151373,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151374,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151375,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151376,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151377,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151378,'Yogurt with oats, banana & almonds','Yoghurt con avena, banana & mandorle','Yoghurt met haver, banaan & amandelen','Joghurt mit Haferflocken, Banane & Mandeln','Iogurte com aveia, banana e amêndoas','Γιαούρτι με βρώμη, μπανάνα, και αμύγδαλα','Yaourt aux flocons d\'avoine, banane et amandes','Yogurt con avena plátano y alemendras'),(151379,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(151380,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(151381,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151382,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151384,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151385,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151386,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151387,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151388,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151390,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151392,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151393,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151395,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151396,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151397,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151398,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151399,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151400,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(151401,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(151402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151403,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151405,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151409,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151410,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151411,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151413,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151414,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151415,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151416,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151417,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151418,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151419,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151420,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151421,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(151422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151425,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151426,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151427,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151428,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151429,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151430,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151431,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151432,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151433,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151434,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151435,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151436,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151437,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151438,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151439,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151440,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151441,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(151442,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151443,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151444,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151445,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151446,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151447,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151448,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151449,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151450,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151451,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151452,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151453,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151454,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151455,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151456,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151457,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151458,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151459,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151460,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151461,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(151462,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(151463,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151464,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151465,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151466,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151467,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151468,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151469,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151470,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151471,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151472,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151473,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151474,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151475,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151476,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151477,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151478,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151479,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151480,'Berries','Frutti di bosco','Bessen','Beeren','Frutos vermelhos','Μούρα','Baies','Frutos del bosque'),(151481,'cup, halves','tazza, metà','portie (gehalveerd)','Becher, Hälften','chávena, metades','φλυτζάνι, μισά','Demi - tasse','taza, mitades'),(151482,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(151483,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151484,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151485,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151486,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151487,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151488,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151489,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151490,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151491,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151492,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151493,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151494,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151495,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151496,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151497,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151498,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151499,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151500,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151501,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151502,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(151503,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(151504,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151505,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151506,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151507,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151508,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151509,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151510,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151511,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151512,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151513,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151514,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151515,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151516,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151517,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151518,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151519,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151521,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151522,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151523,'Milk & apple','Latte & mela','Melk & appel','Milch & Apfel','Leite e maçã','Γάλα και μήλο','Lait & pomme','Leche y manzana'),(151524,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(151525,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151527,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151528,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151529,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151530,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151531,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151532,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151533,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151534,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151535,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151536,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151537,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151538,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151539,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151540,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151541,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151542,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151543,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151544,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(151545,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(151546,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151547,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151548,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151549,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151550,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151551,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151552,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151553,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151554,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151555,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151556,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151557,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151558,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151559,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151560,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151562,'Yogurt with oats, fruits & tahini','Yoghurt con avena, frutta e tahin','Yoghurt met haver, fruit & tahin','Joghurt mit Haferflocken, Obst & Tahini','Iogurte com aveia, frutas e tahine','Γιαούρτι με βρώμη, φρούτα, και ταχίνι','Yaourt aux flocons d\'avoine, fruits & tahini','Yogurt con avena,fruta y tahini'),(151563,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(151564,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151566,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151567,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151568,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151569,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151570,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151571,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151572,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151573,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151574,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151576,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151577,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151578,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151579,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151580,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151581,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151582,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151583,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(151584,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(151585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151589,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151590,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151591,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151592,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151593,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151594,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151595,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151596,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151597,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151598,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151599,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151600,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151601,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151602,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151603,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151604,'cup, whole','tazza, intera','portie (heel)','Becher, ganz','chávena, inteiro','φλυτζάνι, ολόκληρα','Tasse','taza, entera'),(151605,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(151606,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151607,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151608,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151609,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151611,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151613,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151614,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151615,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151616,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151617,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151618,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151619,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151620,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151621,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151622,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151623,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151624,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151625,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(151626,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151627,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151628,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151629,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151630,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151631,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151632,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151633,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151634,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151635,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151636,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151637,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151638,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151639,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151640,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151641,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151642,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151643,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151644,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151645,'Tahini paste','Pasta di semi di sesamo','Tahini pasta','Sesampaste/Sesammus/Tahinipaste','Pasta de Tahini','Ταχίνι','Pâte tahini','Pasta Tahinini'),(151646,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151647,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151648,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151649,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151650,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151651,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151652,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151653,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151654,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151655,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151656,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151657,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151658,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151659,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151660,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151661,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151662,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151663,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151664,'Milk with almonds & apple','Latte con mandorle & mela','Melk met amandelen & appel','Milch mit Mandeln & Apfel','Leite com amêndoas e maçã','Γάλα με αμύγδαλα και μήλο','Lait aux amandes et pomme','Leche con almendras y manzana'),(151665,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(151666,'Milk, chocolate beverage, hot cocoa, homemade','Latte, bevanda al cioccolato, cioccolata calda fatta in casa','Melk, (warme) chocolademelk, zelfgemaaakt','Milch, Schokoladengetränk, heiße Schokolade, selbstgemacht','Leite, bebida de chocolate, chocolate quente, feito em casa','Γάλα, ρόφημα σοκολάτας, ζεστό κακάο, σπιτικό','Lait, boisson chocolatée, chocolat chaud, fait maison','Leche, bebida de chocolate, chocolate caliente, casero.'),(151667,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151668,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151669,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151670,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151671,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151672,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151673,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151674,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151675,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151676,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151677,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151678,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151679,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151680,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151681,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151682,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151684,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151685,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151686,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(151687,'Nuts, walnuts, black, dried','Noci, nere, secche','Noten, walnoten, zwart, gedroogd','Nüsse, Walnüsse, schwarz, getrocknet','Nozes, nozes, pretas, secas','Ξηροί καρποί, καρύδια, μαύρα, αποξηραμένα','Noix, noix, noires, séchées','Nueces negras, secas'),(151688,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151689,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151690,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151691,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra');
INSERT INTO `translations` VALUES (151692,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151693,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151694,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151695,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151696,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151697,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151698,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151699,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151700,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151701,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151702,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151703,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151704,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151705,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151706,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151707,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(151708,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(151709,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151710,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151711,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151712,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151714,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151715,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151716,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151717,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151718,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151719,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151720,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151721,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151722,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151723,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151724,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151725,'Milk','Latte','Melk','Milch','Leite','Γάλα','Du lait','Leche'),(151726,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(151727,'Milk, whole, pasteurised, average','Latte, intero, pastorizzato, medio','Melk, koe, gepasteuriseerd, halfvol ','Milch, Vollmilch, pasteurisiert, Durchschnitt','Leite, integral, pasteurizado, médio','Γάλα πλήρες, πλαστεριωμένο, μέτριο','Lait, entier, pasteurisé, moyen','Leche entera, pasteurizada, genérica'),(151728,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151729,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151730,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151731,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151732,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151733,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151734,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151735,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151736,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151737,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151738,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151739,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151740,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151741,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151742,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151743,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151744,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151745,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151746,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151747,'Porridge','Porridge','Havermout','Haferbrei','Papas de aveia ','Χυλός','Bouillie','Gachas de avena '),(151748,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(151749,'Porridge oats, unfortified, cooked, made up with semi-skimmed milk','Porridge di avena, non arricchito, preparato con latte parzialmente scremato','Havermout, niet verrijkt, gekookt, gemaakt met halfvolle melk','Hafer-Porridge, nicht angereichert, gekocht, mit halbentrahmter Milch zubereitet','Papas de aveia, não fortificada, cozinhada, feita com leite semi-desnatado','Χυλός βρώμης, μη εμπλουτισμένος, μαγειρεμένος, μαγειρεμένος με ημιαποβουτυρωμένο γάλα','Bouillie d ` avoine, non renforcée, cuite, faite de lait demi - écrémé','Gachas de avena sin fortificar, cocidas, elaboradas con leche semidesnatada'),(151750,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151751,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151752,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151753,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151754,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151755,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151756,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151757,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151758,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151759,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151760,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151761,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151762,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151763,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151764,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151765,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151766,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151767,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151768,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151769,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(151770,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(151771,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151772,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151773,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151774,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151775,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151776,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151777,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151778,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151779,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151780,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151781,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151782,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151783,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151784,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151785,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151786,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151787,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151788,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(151789,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(151790,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151791,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151792,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151793,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151794,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151795,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151796,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151797,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151798,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151799,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151800,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151801,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151802,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151803,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151804,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151805,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151807,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(151808,'Almonds, toasted','Mandorle, tostate','Amandelen, geroosterd','Mandeln, geröstet','Amêndoas, tostadas','Αμύγδαλα, ψημένα','Amande grillée','Almendras tostadas'),(151809,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151810,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151811,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151812,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151813,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151814,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151815,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151816,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151817,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151818,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151819,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151820,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151821,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151822,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151823,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151824,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151825,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151826,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151827,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(151828,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(151829,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151830,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151831,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151832,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151833,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151834,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151835,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151837,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151838,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151839,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151840,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151841,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151842,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151843,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151844,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151845,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151846,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151847,'Salad & toast','Insalata e pane tostato','Salade en toast','Salat & Toast','Salada e tosta','Σαλάτα & τοστ','Salade & toast','Ensalada y tostadas'),(151848,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(151849,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(151850,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151851,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151852,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151853,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151854,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151856,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151859,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151860,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151861,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151862,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151864,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151865,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151866,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151867,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151868,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151869,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(151870,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(151871,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151872,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151873,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151874,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151875,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151876,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151877,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151878,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151879,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151881,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151882,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151883,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151884,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151885,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151887,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151888,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151889,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151890,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(151891,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(151892,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151893,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151894,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151895,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151896,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151898,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151899,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151900,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151901,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151902,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151903,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151904,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151905,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151906,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151907,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151908,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151909,'Linseed oil','Olio di semi di lino','Lijnzaad olie','Leinsamenöl','Óleo de linhaça','Λινέλαιο','L\'huile de lin','Aceite de linaza'),(151910,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151911,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151912,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151913,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151914,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151915,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151916,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151917,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151918,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151919,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151920,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151921,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151922,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151923,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151924,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151925,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151926,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151927,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151928,'Linseed','Semi di lino','Lijnzaad','Leinsamen','Linhaça','Λιναρόσπορος','Graine de lin','Liniza'),(151929,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151930,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151931,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151932,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151933,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151934,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151935,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151936,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151937,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151938,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151939,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151940,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151941,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151942,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151943,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151944,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151945,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151946,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151947,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151948,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(151949,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(151950,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151951,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151952,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151953,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(151954,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151955,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151956,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151957,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151958,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151959,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151960,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151961,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151962,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151963,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151964,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151965,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151966,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151967,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151968,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151969,'Beef & salad','Manzo e insalata','Rundvlees & salade','Rindfleisch & Salat','Bife e salada','Μοσχάρι & σαλάτα','Boeuf & salade','Ternera y ensalada'),(151970,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(151971,'Beef, fillet steak, grilled, lean','Manzo, filetto di manzo, magro, alla griglia','Rundersteaks, mager, gegrild','Rindfleisch, Filetsteaks, gegrillt, mager','Carne bovina, bife, grelhado, magro','Μοσχαρίσιον φιλέτο, ψητό, χωρίς λίπος','Bœuf, steak de filet, grillé, maigre','Ternera, solomillo, a la plancha, magro'),(151972,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151973,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151974,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151975,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151976,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151977,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151978,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151979,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(151980,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(151981,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(151982,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(151983,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(151984,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(151985,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(151986,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(151987,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(151988,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(151989,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(151990,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(151991,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(151992,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(151993,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(151994,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(151995,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(151996,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(151997,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(151998,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(151999,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152000,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152001,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152002,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152003,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152004,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152005,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152006,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152008,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152009,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152010,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(152011,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(152012,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152013,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152014,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152015,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152016,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152017,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152018,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152019,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152020,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152021,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152022,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152023,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152024,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152025,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152026,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152027,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152028,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152029,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152030,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(152031,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(152032,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152033,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152034,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152035,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152037,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152041,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152042,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152048,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152049,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152050,'Nuts','Noci','Noten','Nüsse','Nozes','Ξηροί καρποί','Des noisettes','Nueces'),(152051,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(152052,'Brazil nuts, kernel only','Noci del Brasile, solo noce','Paranoten, alleen noot','Paranüsse, nur Kerne','Castanha do Brasil, apenas miolo','Καρύδια Βραζιλίας, μόνο καρπός','Noix du Brésil, noyau seulement','Nueces de brasil'),(152053,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152054,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152055,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152056,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152057,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152058,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152059,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152060,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152061,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152062,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152063,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152065,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152066,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152067,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152068,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152069,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152070,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152071,'Vegetables with rice','Verdure con riso','Groenten met rijst','Gemüse mit Reis','Vegetais com arroz','Λαχανικά με ρύζι','Légumes avec du riz','Vegetales con arroz'),(152072,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(152073,'Vegetables, mixed, cooked with onion, spice and tomatoes, homemade','Verdure, miste, cotte con cipolla, pomodori, e spezie, fatte in casa','Groenten, gemengd, gekookt met ui, kruiden en tomaten, zelfgemaakt','Gemüse, gemischt, mit Zwiebeln, Gewürzen und Tomaten, selbstgemacht','Vegetais, misturados, cozinhados com cebola, especiarias e tomates, caseiros','Λαχανικά, αναμεμειγμένα, μαγειρεμένα με κρεμμύδι, μπαχαρικά και ντομάτες, σπιτικά','Légumes, mélangés, préparés avec des oignons, des épices et des tomates','Verduras, mixtas, cocidas con cebolla, especias y tomates, caseras'),(152074,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152075,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152076,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152077,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152078,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152079,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152080,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152081,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152082,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152083,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152084,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152085,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152086,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152087,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152088,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152089,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152090,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152091,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152092,'Rice, brown, wholegrain, raw','Riso, integrale, a crudo','Zilvervliesrijst, volkoren, rauw','Reis, braun, Vollkorn, roh','Arroz, castanho, integral, cru','Ρύζι, καστανό, ολικής αλέσεως, ωμό','Riz, riz, blé entier, blé brut','Arroz, integral, integral, crudo'),(152093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152094,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152095,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152096,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152097,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152098,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152099,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152100,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152101,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152102,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152103,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152104,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152105,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152107,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152108,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152109,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152110,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152111,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152112,'Milk with oats, seeds & berries','Latte con avena, semi & frutti di bosco','Melk met havervlokken, zaden & bessen','Milch mit Haferflocken, Samen & Beeren','Leite com aveia, sementes e frutas vermelhas','Γάλα με βρώμη, σπόρους και μούρα','Lait avec avoine, graines et baies','Lecha con avena semillas y frutas del bosque'),(152113,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(152114,'Milk, whole, 3.25% milkfat, with added vitamin D','Latte  intero, 3.25% di grassi, con aggiunta di vitamina D','Melk, vol, 3.25% vet, met toegevoegde vitamine D','Vollmilch, 3,25% Milchfett, mit Zusatz von Vitamin D','Leite, integral, 3.25% gordura láctea, com adição de Vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, με προσθήκη βιταμίνης D','Lait, graisse totale, 3,25% de lait, vitamine D.','Leche, entera, 3,25% de grasa láctea, con vitamina D añadida'),(152115,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152116,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152117,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152118,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152119,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152120,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152121,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152123,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152124,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152125,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152126,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152127,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152128,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152129,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152130,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152131,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152132,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152133,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152134,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(152135,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152136,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152137,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152138,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152139,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152141,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152142,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152143,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152144,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152145,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152146,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152149,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152150,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152151,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152152,'Cereals, Oats, Dry','Cereali, avena','Granen, Havervlokken, Droog','Cerealien, Hafer','Cereais, Aveia, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα, Ξερή','Céréales, guigue, avoine rapide, céréales sèches','Cereales, avena, seca'),(152153,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152154,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152155,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152156,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152157,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152158,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152159,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152160,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152161,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152162,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152163,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152164,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152165,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152166,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152167,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152168,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152169,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152170,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152171,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152172,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(152173,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152174,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152175,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152176,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152177,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152178,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152179,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152180,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152181,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152182,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152183,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152184,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152185,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152186,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152187,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152188,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152189,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152190,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152191,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(152192,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152193,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152194,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152195,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152196,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152197,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152198,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152199,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152200,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152201,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152202,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152203,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152204,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152205,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152206,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152207,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152208,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152209,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152210,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152211,'Chocolate milk & toast with spreads & fruit','Latte al cioccolato & pane tostato con crema spalmabile & frutta','Chocolademelk & toast met spread & fruit','Schokoladenmilch & Toast mit Aufstrich & Obst','Leite com chocolate e torradas com cremes e frutas','Σοκολατούχο γάλα, τοστ με αλλείματα, και φρούτα','Lait au chocolat et pain grillé avec tartinades et fruits','Chocolate con leche y tostada con crema para untar y fruta'),(152212,'cup (8 fl oz)','Coppa (8 fl oz)','kop (237 ml)','Tasse (8 fl oz)','chávena (240ml)','φλυτζάνι (240 ml)','Une tasse','taza (8 fl oz)'),(152213,'Beverages, chocolate-flavor beverage mix, powder, prepared with whole milk','Bevande, mix di bevande al gusto di cioccolato, in polvere, preparato con latte intero','Dranken, poedermix met chocoladesmaak, bereid met volle melk','Getränke, Getränkemischung mit Schokoladengeschmack, zubereitet mit Vollmilch','Bebidas, mistura para bebidas com sabor de chocolate, em pó, preparada com leite gordo','Ροφήματα, μείγμα ροφημάτων με γεύση σοκολάτας, σκόνη, παρασκευασμένα με πλήρες γάλα','Boissons, mélange pour boisson à saveur de chocolat, poudre, préparé avec du lait entier','Bebidas para mezcla para bebidas con sabor a chocolate, en polvo, preparadas con leche entera'),(152214,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152215,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152216,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152217,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152218,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152219,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152220,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152221,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152222,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152223,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152224,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152225,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152226,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152227,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152228,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152229,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152230,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152231,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152232,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(152233,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(152234,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152235,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152236,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152237,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152238,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152239,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152240,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152241,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152242,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152243,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152244,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152245,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152246,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152247,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152248,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152249,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152250,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152251,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152252,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152253,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(152254,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152255,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152256,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152257,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152258,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152259,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152260,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152261,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152262,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152263,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152264,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152265,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152266,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152267,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152268,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152269,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152270,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152271,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152272,'Tahini (sesame paste)','Tahini (pasta di sesamo)','Tahini (sesampasta)','Tahini (Sesampaste)','Tahini (pasta de sésamo)','Ταχίνι (πάστα σουσαμιού)','Tahini (pâte de sésame)','Tahini (pasta de sésamo)'),(152273,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152274,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152275,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152276,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152277,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152278,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152279,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152282,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152283,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152284,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152285,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152286,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152287,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152288,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152289,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152290,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152291,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(152292,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152293,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152294,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152295,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152296,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152297,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152298,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152299,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152300,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152301,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152302,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152303,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152304,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152305,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152306,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152307,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152308,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152309,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152310,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152311,'Yogurt with almonds & bagel with turkey','Yoghurt con mandorle & bagel con tacchino','Yoghurt met amandelen & bagel met kalkoen','Joghurt mit Mandeln & Bagel mit Truthahn','Iogurte com amêndoas e bagel com peru','Γιαούρτι με αμύγδαλα και bagel με γαλοπούλα','Yaourt aux amandes & bagel à la dinde','Yogurt con almendras y bagel con pavo'),(152312,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(152313,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152314,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152315,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152316,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152317,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152318,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152319,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152320,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152321,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152322,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152323,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152324,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152325,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152326,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152328,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152329,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152330,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152331,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152332,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(152333,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(152334,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152335,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152336,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152337,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152338,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152339,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152340,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152341,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152342,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152343,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152344,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152345,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152346,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152347,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152348,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152349,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152350,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152351,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152352,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152353,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(152354,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(152355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152356,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152357,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152358,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152359,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152360,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152361,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152362,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152363,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152364,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(152365,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(152366,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152367,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152369,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152370,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152371,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152372,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152373,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152374,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152375,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152376,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152377,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152378,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152379,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152380,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152381,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152382,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152383,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152384,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152385,'Yogurt with crackers','Yoghurt con crackers','Yoghurt met crackers','Joghurt mit Cracker','Iogurte com biscoitos','Γιαούρτι με κράκερς','Yaourt avec des crackers','Yogurt con galletas saladas'),(152386,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(152387,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152388,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152389,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152390,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152391,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152392,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152393,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152394,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152395,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152396,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152397,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152398,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152399,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152400,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152401,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152402,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152403,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152404,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152405,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(152406,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(152407,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152408,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152409,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152410,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152411,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152412,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152413,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152414,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152415,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152416,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152417,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152418,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152419,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152420,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152421,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152422,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152423,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152424,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152425,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152426,'Yogurt with fruits & nuts','Yoghurt con frutta e noci','Yoghurt met vruchten en noten','Joghurt mit Früchten & Nüsse','Iogurte com frutas e nozes','Γιαούρτι με φρούτα & ξηροί καρποί','Yaourt aux fruits et noix','Yogurt con frutas y nueces'),(152427,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(152428,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(152429,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152430,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152431,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152432,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152433,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152434,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152435,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152436,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152437,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152438,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152439,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152440,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152441,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152442,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152443,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152444,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152445,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152446,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152447,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152448,'Yoghurt, plain (average)','Yogurt semplice (medio)','Volle yoghurt','Joghurt, natur (durchschnittlich)','Iogurte, natural (médio)','Γιαούρτι, απλό','Yaourt nature (moyen)','Yogur natural     '),(152449,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152451,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152452,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152453,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152454,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152455,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152456,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152457,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152458,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152459,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152460,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152461,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152462,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152463,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152464,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152465,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152467,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(152468,'Goji berries, dried','Bacche di Goji, essicate','Goji-bessen, gedroogd','Beeren von Goji, getrocknet','Bagas Goji, secas','Γκότζι μπέρι, αποξηραμένα','Lycium barbarum L.','Bayas de Goji, secas'),(152469,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152470,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152471,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152472,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152473,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152474,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152475,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152476,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152477,'Nuts, mixed','Frutta secca, mista','Noten, gemengd','Nüsse, gemischt','Nozes, misturadas','Ξηροί καρποί, ανάμεικτοι','Noix','Nueces, mezcladas'),(152478,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152479,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152480,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152481,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152482,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152483,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152484,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152485,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152486,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152487,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152488,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152489,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152490,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152491,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152492,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152493,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152494,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152495,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152496,'Chicken, vegetables & dessert','Pollo, verdure & dessert','Kip, groenten & dessert','Hähnchen, Gemüse & Dessert','Frango, vegetais e sobremesa','Κοτόπουλο, λαχανικά & επιδόρπιο','Poulet, légumes & dessert','Pollo, vegetales y postre'),(152497,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(152498,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(152499,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152500,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152501,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152502,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152503,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152504,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152505,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152506,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152507,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152508,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152509,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152510,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152511,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152512,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152514,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152515,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152516,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152517,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152518,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(152519,'Vegetables, mixed, stir-fry type, frozen, fried in rapeseed oil','Verdure miste per soffritto, surgelate, fritte in olio di colza','Groenten, gemengd, roerbakken, diepvries, gebakken in koolzaadolie','Gemüse, gemischt, tiefgekühlt, in Rapsöl in der Pfanne gebraten','Vegetais, misturados, tipo salteados, congelados, fritos em óleo de colza','Λαχανικά, αναμεμειγμένα, τηγανισμένα, κατεψυγμένα, τηγανισμένα σε κραμβέλαιο','Légumes, mélangés, Frits, congelés, sautés à l \'huile de colza','Verduras, mixtas, tipo salteado, congeladas, fritas en aceite de colza'),(152520,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152521,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152522,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152523,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152524,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152525,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152526,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152527,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152528,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152529,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152530,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152531,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152532,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152533,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152534,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152535,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152536,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(152537,'Dips, sour-cream based, assorted flavours','Salsa, a base di panna acida, con aromi misti','Dips, op basis van zure room, diverse smaken','Dips, saure Sahne, verschiedene Aromen','Molho (dip), natas ácidas, sabores variados','Ντιπ, με βάση την ξινή κρέμα, διάφορες γεύσεις','De la sauce, de la Crème acide, de tous les goûts.','Dips, a base de crema agria, sabores variados'),(152538,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152539,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152540,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152541,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152542,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152543,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152544,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152545,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152546,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152547,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152549,'Gooseberries, dessert, raw','Uva spina, dessert, crudo','Kruisbessen, dessert, rauw','Stachelbeeren, Dessert, roh','sobremesa com groselha','Φραγκοστάφυλλο, επιδόρπιο, ωμό','Groseilles à maquereau, dessert, crues','Postre de grosella'),(152550,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152551,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152552,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152553,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152554,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152555,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152556,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152557,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152558,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152559,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152560,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152561,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152562,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152563,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152564,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152565,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152566,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152567,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152568,'Apple & nuts','Mela & noci','Appel & noten','Äpfel & Nüsse','Maçã e nozes','Μήλο & ξηροί καρποί','Pomme & noix','Manzana y nueces'),(152569,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(152570,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(152571,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152572,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152573,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152574,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152575,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152576,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152577,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152578,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152579,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152580,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152581,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152582,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152583,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152584,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152585,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152586,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152587,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152588,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152589,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152590,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(152591,'Brazil nuts, kernel only','Noci del Brasile, solo noce','Paranoten, alleen noot','Paranüsse, nur Kerne','Castanha do Brasil, apenas miolo','Καρύδια Βραζιλίας, μόνο καρπός','Noix du Brésil, noyau seulement','Nueces de brasil'),(152592,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152593,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152594,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152595,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152596,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152597,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152598,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152599,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152600,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152601,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152602,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152603,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152604,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152605,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152606,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152607,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152608,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152609,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152610,'Pie & salad','Torta salata & insalata','Hartige taart & salade','Herzhaften Kuchen & Salat','Torta e salada','Πίτα & σαλάτα','Tarte & salade','Pastel y ensalada'),(152611,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(152612,'Pie, fish, white fish, homemade','Torta, pesce, pesce bianco, fatta in casa','Vistaart, witvis, zelfgemaakt','Kuchen/Pastete, Weißfisch, selbstgemacht','tarte, peixe, peixe branco, caseira','Πίτα λευκού ψαριού, σπιτική','Tarte, poisson, poisson blanc, fait maison','Pastel casero de pescado blanco'),(152613,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152614,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152615,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152616,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152618,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152629,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(152630,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(152631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152634,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152635,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152636,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152637,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152638,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152639,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152640,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152641,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152642,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152643,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152644,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152645,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152646,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152649,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(152650,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152653,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152654,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152655,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152656,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152657,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152658,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152659,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152660,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152661,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152662,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152663,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152664,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152665,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152666,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152667,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152668,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152669,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(152670,'Peppers, capsicum, green, raw','Peperoncini, verdi, crudi','Groene chilipeper, rauw','Paprika, grün, roh','Pimentos, capsicum, verde, cru','Πιπεριά, πράσινη, ωμή','Poivron, poivron, poivron.','Pimientos, pimiento, verde, crudo'),(152671,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152672,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152673,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152674,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152675,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152676,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152677,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152678,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152679,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152680,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152681,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152682,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152683,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152684,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152685,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152686,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152687,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152688,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152689,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(152690,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(152691,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152692,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152693,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152694,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152695,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152696,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152697,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152698,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152699,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152700,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152701,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152702,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152703,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152704,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152705,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152706,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152707,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152708,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152709,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152710,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(152711,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(152712,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152713,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152714,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152715,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152716,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152717,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152718,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152719,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152720,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152721,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152722,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152723,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152724,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152725,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152726,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152727,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152728,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152729,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152730,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152731,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(152732,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(152733,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152734,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152735,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152736,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152737,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152738,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152739,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152740,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152741,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152742,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152743,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152744,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152745,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152746,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152747,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152748,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152749,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152750,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152751,'Yogurt with oats & berries','Yoghurt con avena e frutti di bosco','Yoghurt met haver en bessen','Joghurt mit Haferflocken & Beeren','Iogurte com aveia e frutos vermelhos','Γιαούρτι με βρώμη και μούρα','Yaourt aux flocons d\'avoine et aux baies','Yogurt con avena y frutos rojos'),(152752,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(152753,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152754,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152755,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152756,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152757,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152758,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152759,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152760,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152761,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152762,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152763,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152764,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152765,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152766,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152767,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152768,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152769,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152770,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152771,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152772,'Breakfast cereal, bran type cereal, fortified','Cereali, cereali tipo crusca, arricchiti','ontbijtgranen, tarwe, verrijkt','Frühstückscerealien, Kleie, angereichert','Cereais de pequeno almoço, cereais tipo farelo, fortificados','Δημητριακά πρωινού, δημητριακά τύπου πίτουρα, ενισχυμένα','Céréales de petit - déjeuner','Cereal de desayuno, cereal tipo salvado, fortificado'),(152773,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152774,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152775,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152776,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152777,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152778,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152779,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152780,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152781,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152782,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152783,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152784,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152785,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152786,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152787,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152788,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152789,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152790,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(152791,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(152792,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152793,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152794,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152795,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152796,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152797,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152798,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152799,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152800,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152802,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152803,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152804,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152805,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152806,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152807,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152808,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152809,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152810,'cup, whole','tazza, intera','portie (heel)','Becher, ganz','chávena, inteiro','φλυτζάνι, ολόκληρα','Tasse','taza, entera'),(152811,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(152812,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152813,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152814,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152815,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152816,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152817,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152818,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152819,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152820,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152821,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152822,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152823,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152824,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152825,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152826,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152827,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152829,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152830,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152831,'Kiwi','Kiwi','Kiwi','Kiwi','Kiwi','Ακτινίδιο','Kiwi','Kiwi'),(152832,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(152833,'Kiwi fruit','Kiwi ','Kiwi','Kiwi, Obst','Fruta kiwi','Ακτινίδιο','Kiwi, fruits et graines','Kiwi fruta'),(152834,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152835,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152836,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152837,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152838,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152840,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152841,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152842,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152843,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152844,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152845,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152846,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152847,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152848,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152849,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152850,'Orange','Arancia','Sinaasappel','Orange','Laranja','Πορτοκάλι','Orange','Naranja, plátano y almendras'),(152851,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(152852,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152853,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152854,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152856,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152857,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152858,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152859,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152860,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152861,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152862,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152863,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152864,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152865,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152866,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152867,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152868,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152869,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152870,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152871,'Cereal with milk','Cereali con latte','Muesli met melk','Müsli mit Milch','Cereais com leite','Δημητριακά με γάλα','Céréales avec du lait','Cereales con leche'),(152872,'Breakfast cereal, crunchy/crispy muesli type cereal, with nuts, unfortified','Cereali, cereali croccanti tipo muesli, con frutta secca, non arricchiti','Crunchy muesli, met noten','Müsli, knusprig, mit Nüssen, nicht angereichert','Cereais de pequeno almoço, crocantes/cereais tipo muesli, com nozes, não fortificados','Δημητριακά πρωινού, τύπου μούσλι, τραγανά / επικαλυμμένα με μέλι και ξηρούς καρπούς, μη ενισχυμένα','Bouillie de céréales de petit déjeuner','Cereal de desayuno, tipo muesli crujiente / crujiente, con nueces, sin fortificar'),(152873,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152874,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152875,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152876,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152877,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152878,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152879,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152880,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152881,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152882,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152883,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152884,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152886,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152887,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152888,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152889,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152890,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152891,'average portion with cereals','percentuale media di cereali','portie (gemiddeld met ontbijtgranen)','Durchschnittliche Portion mit Getreide','porção média com cereais','μεσαία μερίδα με δημητριακά','Aliment à base de céréales','ración media con cereales'),(152892,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(152893,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152894,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152895,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152896,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152897,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152898,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152899,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152900,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152901,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152902,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152903,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152904,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152905,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152906,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152907,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152908,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152909,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152910,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152911,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152912,'Pasta & salad','Pasta & insalata','Pasta & salade','Nulden & Salat','Massa e salada','Ζυμαρικά & σαλάτα','Salade de pâtes','Pasta y ensalada'),(152913,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(152914,'Spaghetti bolognese, retail, reheated, with spaghetti','Spaghetti alla bolognese, industriali, re-idratati','Spaghetti bolognese, voorverpakt','Spaghettibolognese, Einzelhandel, erhitzt, mit Spaghetti','Espaguete à bolonhesa, pré-preparado, para aquecer, com espaguete','Μακαρόνια με κιμά του εμπορίου, ξαναζεσταμένα','Spaghetti bolognaise, au détail, réchauffé, avec des spaghettis','Ración de espaguetis boloñesa'),(152915,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152916,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152917,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152918,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152919,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152920,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152921,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152922,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152923,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152924,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152925,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152926,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(152927,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(152928,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152929,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152930,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152931,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152932,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152933,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152934,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152935,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152936,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152937,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152938,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152939,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152940,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152941,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152942,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152943,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152944,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152945,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152946,'Apple & nuts','Mela e noci','Appel & noten','Äpfel & Nüsse','Maçã e noze','Μήλο & ξηροί καρποί','Pomme & noix','Manzana y nueces'),(152947,'medium eating','mangiare medio','stuk (gemiddeld)','Mittelgroße Verzehrsportion','refeição média','μέτρια κατανάλωση','Cuisine chinoise','comer mediano'),(152948,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(152949,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152950,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152951,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152952,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152953,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152954,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152955,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152956,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152957,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152958,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152959,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152960,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152961,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152962,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152963,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152964,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152965,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152966,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152967,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152968,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(152969,'Cashew nuts, kernel only, plain','Anacardi, solo nocciolo, al naturale','Cashewnoten, alleen noot, naturel','Cashewnüsse, nur Kerne, natur','Castanha de caju, apenas miolo, simples','Κάσιους, μόνο πυρήνας, σκέτα','Noix de cajou, amandes seulement, nature','Nueces de anacardo, solo grano, sin sabor'),(152970,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152971,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152972,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152973,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152974,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152975,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152976,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152977,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(152978,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(152979,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(152980,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(152981,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(152982,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(152983,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(152984,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(152985,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(152986,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(152987,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(152988,'Omelette, bread & chocolate','Omelette, pane & cioccolato','Ommelet & brood met chocoladepasta','Omelette, Brot & Schokolade','Omelete, pão e chocolate','Ομελέτα, ψωμί & σοκολάτα','Omelette, pain & chocolat','Tortilla, pan y chocolate'),(152989,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(152990,'Omelette, cheese, homemade','Frittata, al formaggio, fatta in casa','Omelet, kaas, zelfgemaakt','Omelette, Käse, hausgemacht','Omelete, queijo, caseira','Ομελέτα με τυρί, σπιτική','Omelette, fromage, fabrication artisanale.','Tortilla, queso, casera'),(152991,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(152992,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(152993,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(152994,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(152995,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(152996,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(152997,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(152998,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(152999,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153000,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153001,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153002,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153003,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153004,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153005,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153006,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153008,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153009,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153010,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(153011,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(153012,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153013,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153014,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153015,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153016,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153017,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153018,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153019,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153020,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153021,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153022,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153023,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153024,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153025,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153026,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153027,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153028,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153029,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153030,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153031,'piece','pezzo','stuk','Stück','peça','κομμάτι','Bloc','pedazo'),(153032,'Focaccia, Italian flatbread, plain','Focaccia, pane piatto italiano, semplice','Focaccia, Italiaans platbrood, naturel','Focaccia, italienienisches Fladenbrot, einfach','Focaccia, pão italiano, simples','Focaccia, ιταλικό πλακέ ψωμί, σκέτο','Focaccia, pain plat italien, nature','Focaccia, pan plano italiano'),(153033,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153034,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153035,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153036,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153037,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153038,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153039,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153040,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153041,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153042,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153043,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153044,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153045,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153046,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153047,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153048,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153049,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153050,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153051,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153052,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(153053,'Chocolate, dark, 70-85% cacao solids','Cioccolato, fondente, al 70-85% di cacao','Chocolade, pure, 70-85% cacao ','Schokolade, dunkel, 70-85% Kakao','Chocolate, negro, 70-85% cacau sólido','Σοκολάτα, μαύρη, 70-85% στερεά κακάο','Chocolat, chocolat noir, 70 à 85% de cacao solide','Chocolate negro, 70-85% de cacao'),(153054,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153055,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153056,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153057,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153058,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153059,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153060,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153061,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153062,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153063,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153064,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153065,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153066,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153067,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153068,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153069,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153070,'Egg & salmon bagel with vegetables','Bagel con uovo e salmone e verdure','Bagel met ei & zalm en groenten','Bagel mit Ei, Lachs & Gemüse','Bagel de ovo e salmão com vegetais','Bagel με αυγό και σολωμό με λαχανικά','Bagel aux œufs et saumon avec légumes','Huevos y bagel de salmón con verduras'),(153071,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(153072,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153073,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153074,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153075,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153076,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153077,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153078,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153079,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153080,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153081,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(153082,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(153083,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153084,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153085,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153086,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153087,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153088,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153089,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153090,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153091,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153092,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153093,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153094,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153095,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153096,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153097,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153098,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153099,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153100,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153101,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153102,'Salmon, smoked, cold smoked','Salmone, affumicato (affumicatura a freddo)','Zalm, gerookt (koud gerookt)','Lachs, geräuchert (kalt geräuchert)','Salmão, fumado, fumado a frio','Σολομός, ψυχρής κάπνισης','Saumon fumé','Salmón ahumado (ahumado en frío)'),(153103,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153104,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153105,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153106,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153107,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153108,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153109,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153110,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153111,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153112,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153113,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153114,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153115,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153116,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153117,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153118,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153119,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153120,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153121,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153122,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(153123,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(153124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153125,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153126,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153127,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153128,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153129,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153130,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153131,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153132,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153133,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153134,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153135,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153136,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153137,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153138,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153139,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153141,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153142,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153143,'Arugula, raw','Rucola, cruda','Rucola rauw','Rucola, roh','Rúcula, crua','Ρόκα, ωμή','Roquette, crue','Rúcula cruda'),(153144,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153145,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153146,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153147,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153148,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153149,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153150,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153151,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153152,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153153,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153154,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153155,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153156,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153157,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153158,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153159,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153160,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153161,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153162,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153163,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(153164,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153165,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153166,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153167,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153168,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153169,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153170,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153171,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153172,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153173,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153174,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153175,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153176,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153177,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153178,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153179,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153180,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153181,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153182,'Figs','Fichi','Vijgen','Feigen','Figos','Σύκα','Figues','Higos'),(153183,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(153184,'Figs, whole green fruit, raw','Fichi, freschi, verdi ','vijgen, verse groene vruchten, rauw','Feigen, ganze grüne Früchte, roh','Figos, frutas verdes inteiras, crus','Σύκα, ολόκληρα, ωμά','Des figues, des fruits verts, des fruits verts.','Higos, fruta verde entera, cruda'),(153185,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153186,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153187,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153188,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153189,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153190,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153191,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153192,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153193,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153194,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153195,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153196,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153197,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153198,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153199,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153200,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153201,'Berries & almond butter','Frutti di bosco e burro di mandorla','Bessen & Amandelboter','Beeren & Mandelbutter','Frutos vermelhos e manteiga de amêndoa','Μούρα και αμυγδαλοβούτυρο','Baies et beurre d\'amande','Frutos rojos con mantequilla de almendras'),(153202,'cup, whole','tazza, intera','portie (heel)','Becher, ganz','chávena, inteiro','φλυτζάνι, ολόκληρα','Tasse','taza, entera'),(153203,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(153204,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153205,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153206,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153207,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153208,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153209,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153210,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153211,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153212,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153213,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153214,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153215,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153216,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153217,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153218,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153219,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153220,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153221,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153222,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153223,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(153224,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153225,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153226,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153227,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153228,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153229,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153230,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153231,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153232,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153233,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153234,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153235,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153236,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153237,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153238,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153239,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153240,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153241,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153242,'Nuts, almond butter, plain, without salt added','Frutta secca, burro di mandorla, al naturale, senza aggiunta di sale','Noten, amandelpasta, zonder toegevoegd zout','Nüsse, Mandelbutter, Natur, ohne Salz','Nozes, manteiga de amêndoa, simples, sem adição de sal','Ξηροί καρποί, βούτυρο αμυγδάλου, χωρίς προσθήκη αλατιού','Noix, Beurre d \'amande','Nueces, mantequilla de almendras, natural, sin sal agregada'),(153243,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153244,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153245,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153246,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153247,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153248,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153249,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153250,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153251,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153252,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153253,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153254,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153255,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153256,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153257,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153258,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153259,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153260,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153261,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153262,'Yogurt with pear','Yoghurt con pera','Yoghurt met peer','Joghurt mit Birne','Iogurte com pêra','Γιαούρτι με αχλάδι','Yaourt à la poire','Yogurt con mantequilla de almedras'),(153263,'container (6 oz)','contenitore (6 oz)','portie (180 ml)','Behälter (6 oz)','recipiente (180ml)','δοχείο (180 ml)','Récipient (6 onces)','envase (6 oz)'),(153264,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(153265,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153266,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153267,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153268,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153269,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153270,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153271,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153272,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153273,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153274,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153275,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153276,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153277,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153278,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153279,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153280,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153281,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153282,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153283,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153284,'Pears, raw','Pere, crude','Peer','Birnen, roh','Pêras, cru','Αχλάδια, ωμά','Poire','Peras'),(153285,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153286,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153287,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153288,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153289,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153290,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153291,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153292,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153293,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153295,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153296,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153297,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153298,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153299,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153300,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153301,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153302,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153303,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153304,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(153305,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(153306,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153307,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153308,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153309,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153310,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153313,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153314,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153315,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153316,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153318,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153320,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153321,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153322,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153323,'Avocado toast with egg & tomatoes','Toast all\'avocado con uovo e pomodori','Toast met avocado, ei en tomaten','Toast mit Avocado, Ei & Tomaten','Torrada de abacate com ovo e tomate','Τοστ με αβοκαντο, αυγό, και ντομάτα','Toast à l\'avocat avec œuf et tomates','Tostada de aguacate con huevo y tomates'),(153324,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(153325,'Eggs, chicken, whole, boiled','Uova, sode, intere','Eieren, kip, heel, gekookt','Eier, Hühnchen, ganz, gekocht','Ovos, frango, inteiros, cozidos','Αυγά, κοτόπουλου, ολόκληρα, βραστά','Oeuf, poulet, oeuf entier, cuit.','Huevos, pollo, enteros, hervidos'),(153326,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153327,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153328,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153329,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153330,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153331,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153332,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153333,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153334,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153335,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153336,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153337,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153338,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153339,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153340,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153341,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153342,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153343,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153344,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153345,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(153346,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153347,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153348,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153349,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153350,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153351,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153352,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153353,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153354,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153355,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153356,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153357,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153358,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153359,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153360,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153361,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153362,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153363,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153364,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(153365,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(153366,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153367,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153369,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153370,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153371,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153372,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153373,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153374,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153375,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153376,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153377,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153378,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153379,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153380,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153381,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153382,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153383,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153384,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153385,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(153386,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(153387,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153388,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153389,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153390,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153393,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153394,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153395,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153396,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153397,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153398,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153399,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153400,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153401,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153402,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153403,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153404,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153405,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153406,'Figs','Fichi','Vijgen','Feigen','Figos','Σύκα','Figues','Higos'),(153407,'Figs, raw','Fichi, freschi','Vijgen, vers','Feigen, roh','Figos, crus','Σύκα ωμά','Figue n.','Higos'),(153408,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153409,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153410,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153411,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153412,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153413,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153415,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153416,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153417,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153418,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153419,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153420,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153421,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153422,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153423,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153424,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153425,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153426,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153427,'Rice crackers with spread & berries','Gallette di riso con crema spalmabile e frutti di bosco','Rijstcrackers met spread & bessen','Reiscracker mit Aufstrich & Beeren','Bolachas de arroz com compota de frutos vermelhos','Ρυζογκοφρέτες με άλειμμα και μούρα','Craquelins de riz avec tartinade et baies','Galletas de arroz con crema para untar y bayas'),(153428,'cake','torta','stuk (gemiddeld)','Kuchen','bolo','τούρτα','Gâteau','pastel'),(153429,'Snacks, rice cracker brown rice, plain','Snacks, Crackers di riso integrale, al naturale','Snacks, rijstwafel, bruine rijst, volkoren','Snacks, Reiscracker, brauner Reis, schlicht','Snacks, cracker de arroz integral, simples','Σνακ, κρακερ ρυζιού από καστανό ρύζι, σκέτο','Sauce n.','Aperitivos, arroz integral con galleta de arroz, natural'),(153430,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153431,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153432,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153433,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153434,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153435,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153436,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153437,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153438,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153439,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153440,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153441,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153443,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153444,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153445,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153446,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153448,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153449,'cup, whole','tazza, intera','portie (heel)','Becher, ganz','chávena, inteiro','φλυτζάνι, ολόκληρα','Tasse','taza, entera'),(153450,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(153451,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153452,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153453,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153454,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153455,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153456,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153457,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153458,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153459,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153460,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153461,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153462,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153463,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153464,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153465,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153466,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153467,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153468,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153469,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153470,'Nuts, almond butter, plain, without salt added','Frutta secca, burro di mandorla, al naturale, senza aggiunta di sale','Noten, amandelpasta, zonder toegevoegd zout','Nüsse, Mandelbutter, Natur, ohne Salz','Nozes, manteiga de amêndoa, simples, sem adição de sal','Ξηροί καρποί, βούτυρο αμυγδάλου, χωρίς προσθήκη αλατιού','Noix, Beurre d \'amande','Nueces, mantequilla de almendras, natural, sin sal agregada'),(153471,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153472,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153473,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153474,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153475,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153476,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153477,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153478,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153479,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153480,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153481,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153482,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153483,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153484,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153485,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153486,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153487,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153488,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153489,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153490,'Roasted vegetables & yogurt dip','Verdure arrostite e salsa allo yoghurt','Geroosterde groenten & yoghurtdip','Gebratenes Gemüse & Joghurt-Dip','Legumes assados ​​com molho de iogurte','Ψητά λαχανικά και dip γιαουρτιού','Légumes rôtis et trempette au yogourt','Verduras asadas y salsa de yogur'),(153491,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(153492,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(153493,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153494,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153495,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153496,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153497,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153498,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153499,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153500,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153501,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153502,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153503,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153504,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153505,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153506,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153507,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153508,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153509,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153510,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153511,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(153512,'Courgette, boiled in unsalted water','Zucchina, lessata in acqua non salata','Courgette, gekookt in ongezouten water','Zucchini, gekocht in ungesalzenem Wasser','Courgette, cozida em água sem sal','Κολοκυθάκι, βρασμένο σε μη αλατισμένο νερό','Barbe n.','Calabacín hervido en agua sin sal'),(153513,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153514,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153517,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153518,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153519,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153520,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153521,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153522,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153523,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153524,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153525,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153526,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153527,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153528,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153529,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153530,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(153531,'Carrots, baby, boiled in unsalted water','Carote, novelle, lessate in acqua non salata','Wortels, jong, gekookt in ongezouten water','Karotten, jung, in ungesalzenem Wasser gekocht','Cenouras, baby, pequenas, cozidas em água sem sal','Καρότα, ποικιλία baby, βρασμένα σε ανάλατο νερό','Les carottes, les carottes et l \'eau sans sel','Zanahorias, pequeñas, hervidas en agua sin sal'),(153532,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153533,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153534,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153535,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153536,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153537,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153538,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153539,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153540,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153541,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153542,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153543,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153544,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153545,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153546,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153547,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153548,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153549,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153550,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(153551,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153552,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153553,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153554,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153555,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153556,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153557,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153558,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153559,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153560,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153561,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153562,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153563,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153564,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153565,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153566,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153567,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153568,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153569,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(153570,'Mustard, wholegrain','Senape, integrale','Mosterd, grof','Senf mit Senfkörnern','Mostarda, integral','Μουστάρδα, ολικής άλεσης','Moutarde n.','Mostaza, integral'),(153571,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153572,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153573,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153574,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153575,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153576,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153577,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153578,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153579,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153580,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153581,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153582,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153583,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153584,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153585,'Almond butter toast with berries & seeds','Pane tostato con burro di mandorla, frutti di bosco e semi','Toast met amandelboter, bessen en zaden','Mandelbuttertoast mit Beeren & Samen','Torrada com manteiga de amêndoa com frutos vermelhos e sementes','Τοστ με αμυγδαλοβούτυρο και μούρα και σπόρους','Toast au beurre d\'amande avec baies et graines','Tostada de mantequilla de almendras con frutos secos y semillas'),(153586,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(153587,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(153588,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153589,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153590,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153591,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153592,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153593,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153594,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153595,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153596,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153597,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153598,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153599,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153600,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153601,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153602,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153603,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153604,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153605,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153606,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153607,'Nuts, almond butter, plain, without salt added','Frutta secca, burro di mandorla, al naturale, senza aggiunta di sale','Noten, amandelpasta, zonder toegevoegd zout','Nüsse, Mandelbutter, Natur, ohne Salz','Nozes, manteiga de amêndoa, simples, sem adição de sal','Ξηροί καρποί, βούτυρο αμυγδάλου, χωρίς προσθήκη αλατιού','Noix, Beurre d \'amande','Nueces, mantequilla de almendras, natural, sin sal agregada'),(153608,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153609,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153610,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153611,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153612,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153613,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153614,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153615,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153616,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153617,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153618,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153619,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153620,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153621,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153622,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153623,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153624,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153625,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153626,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153627,'cup, whole','tazza, intera','portie (heel)','Becher, ganz','chávena, inteiro','φλυτζάνι, ολόκληρα','Tasse','taza, entera'),(153628,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(153629,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153630,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153631,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153632,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153633,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153634,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153635,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153636,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153637,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153638,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153639,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153640,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153641,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153642,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153643,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153644,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153645,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153646,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153647,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153648,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(153649,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153650,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153651,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153652,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153653,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153654,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153655,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153656,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153657,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153658,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153659,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153660,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153661,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153662,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153663,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153664,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153665,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153666,'Fruit salad','Macedonia di frutta','Fruit salade','Obstsalat','Salada de fruta','Φρουτοσαλάτα','Macédoine','Ensalada de frutas'),(153667,'Nectarines, raw','Nettarina','Nectarines','Nektarinen, roh','Nectarinas, cru','Νεκταρίνια, ωμά','Noix','Nectarinas'),(153668,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153669,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153670,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153671,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153672,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153673,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153674,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153675,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153676,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153677,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153678,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153679,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153680,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153681,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153682,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153683,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153684,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153685,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153686,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153687,'Peaches, yellow, raw','Pesche, gialle','Perziken, geel','Pfirsiche, gelb, roh','Pêssegos, amarelos, cru','Ροδάκινα, κίτρινα, ωμά','Pêche jaune','Melocotones, amarillos'),(153688,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153689,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153690,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153691,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153692,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153693,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153694,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153695,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153696,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153697,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153698,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153699,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153700,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153701,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153702,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153703,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153704,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153705,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153706,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153707,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(153708,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(153709,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153710,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153711,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153712,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153714,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153715,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153716,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153717,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153718,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153719,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153720,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153721,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153722,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153723,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153724,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153725,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153726,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153727,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153728,'Mango','Mango','Mango','Mango','Manga','Μάνγκο','Mangue','Mango'),(153729,'cup pieces','Pezzi di tazza','portie (stukken)','Tasse (Stücke)','chávena pedaços','φλυτζάνι τεμάχια','Tasse fragment','trozos de taza'),(153730,'Mangos, raw','Mango','Mango\'s','Mangos, roh','Mangas, cruas','Μάνγκο, ωμό','Mangue','Mangos'),(153731,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153732,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153733,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153734,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153735,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153736,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153737,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153738,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153739,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153740,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153741,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153742,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153743,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153744,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153745,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153746,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153747,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153748,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153749,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153750,'Figs & almonds','Fichi e mandorle','Vijgen & amandelen','Feigen & Mandeln','Figos & amêndoas','Σύκα και αμύγδαλα','Figues & amandes','Higos y almendras'),(153751,'Figs, raw','Fichi, freschi','Vijgen, vers','Feigen, roh','Figos, crus','Σύκα ωμά','Figue n.','Higos'),(153752,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153753,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153754,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153755,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153756,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153757,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153758,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153759,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153760,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153761,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153762,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153763,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153764,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153765,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153766,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153767,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153768,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153769,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153770,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153771,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(153772,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(153773,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153774,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153775,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153776,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153777,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153778,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153779,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153780,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153781,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153782,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153783,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153784,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153785,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153786,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153787,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153788,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153789,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153790,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153791,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153792,'Milk & bagel','Latte & bagel','Melk & bagel','Milch & Bagel','Leite e bagel','Γάλα και bagel ','Lait & bagel','Leche y bagel'),(153793,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(153794,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153795,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153796,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153797,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153798,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153799,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153800,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153801,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153802,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153803,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(153804,'Milk, soya, non-dairy alternative to milk, unsweetened, fortified','Latte, soia, alternativa non casearia al latte, senza aggiunta di zuccheri, arricchito','Melk, soja, niet-zuivel-alternatief voor melk, onbewerkt, verrijkt','Milch, Soja, Alternative zur Milch, ungesüßt, angereichert','Leite, soja, alternativa não láctea ao leite, não açucarado, fortificado','Γάλα σόγιας, μη γαλακτοκομικό εναλλακτικό γάλακτος, χωρίς γλυκαντικά, ενισχυμένο','Lait, soja, produits non laitiers substitués, sans sucre, enrichis','Leche, soja, alternativa no láctea a la leche, sin azúcar, enriquecida'),(153805,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153806,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153807,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153808,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153809,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153810,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153811,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153812,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153813,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153814,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153815,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153816,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153817,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153818,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153819,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153820,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153821,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153822,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153823,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153824,'Fruits & seeds','Frutta & semi','Fruit & zaden','Obst & Samen','Frutos & sementes','Φρούτα και σπόροι','Fruits & graines','Frutas y semillas'),(153825,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(153826,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(153827,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153828,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153829,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153830,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153831,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153832,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153833,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153834,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153835,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153836,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153837,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153838,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153839,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153840,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153841,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153842,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153843,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(153844,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153845,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153846,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153847,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153848,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153849,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153850,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153851,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153852,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153853,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153854,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153855,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153856,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153857,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153858,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153859,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153860,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153861,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153862,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153863,'tbsp, whole','tbsp, intero','eetlepel, geheel','EL, ganz','colher de sopa, inteira','κγ, ολόκληρο','Tbsp, ensemble','cucharada, entera'),(153864,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(153865,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153867,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153868,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153869,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153870,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153871,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153872,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153873,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153874,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153875,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153876,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153877,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153878,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153879,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153880,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153881,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153882,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153883,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153884,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(153885,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(153886,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153887,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153888,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153890,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153891,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153892,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153893,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153894,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153895,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153896,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153897,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153898,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153899,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153900,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153901,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153902,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153903,'Yogurt & banana','Yoghurt & banana','Yoghurt & banaan','Joghurt & Banane','Iogurte & banana','Γιαούρτι και μπανάνα','Yaourt & banane','Yogurt y plátano'),(153904,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(153905,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153906,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153907,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153908,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153909,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153910,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153911,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153912,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153913,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153914,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153915,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153916,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153917,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153918,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153919,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153920,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153921,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153922,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153923,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(153924,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153925,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153926,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153927,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153928,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153929,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153930,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153931,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153932,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153933,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153934,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153935,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153936,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153937,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153938,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153939,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153940,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153941,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153942,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153943,'Quinoa salad','Insalata di quinoa','Quinoasalade','Quinoa-Salat','Salada de quinoa','Σαλάτα κινόα','Salade de quinoa','Ensalada de quinoa'),(153944,'Quinoa, cooked','Quinoa, cotta','Quinoa, gekookt','Quinoa, gekocht','Quinoa, cozinhada','Κινόα, μαγειρεμένη','Véronique adj.','Quinua, cocida'),(153945,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153946,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153947,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153948,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153949,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153950,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153951,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153952,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153953,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153954,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153955,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153956,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153957,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153958,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153959,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153960,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153961,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153962,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153963,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153964,'cup chopped','tazza tritata','portie (gehakt)','Tasse, halb','xícara de chá','φλυτζάνι κομμένα','Tasse coupée','taza picado'),(153965,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(153966,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153967,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153968,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153969,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(153970,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(153971,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(153972,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(153973,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153974,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153975,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153976,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153977,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153978,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(153979,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(153980,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153981,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153982,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153983,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153984,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153985,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(153986,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(153987,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(153988,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(153989,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(153990,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(153991,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(153992,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(153993,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(153994,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(153995,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(153996,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(153997,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(153998,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(153999,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154000,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154001,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154002,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154003,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154004,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154005,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(154006,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(154007,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154008,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154009,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154010,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154011,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154012,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154013,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154014,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154015,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154016,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154017,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154018,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154019,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154020,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154021,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154022,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154023,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154024,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154025,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154026,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(154027,'Peppers, capsicum, green, raw','Peperoncini, verdi, crudi','Groene chilipeper, rauw','Paprika, grün, roh','Pimentos, capsicum, verde, cru','Πιπεριά, πράσινη, ωμή','Poivron, poivron, poivron.','Pimientos, pimiento, verde, crudo'),(154028,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154029,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154030,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154031,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154032,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154033,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154034,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154035,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154036,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154037,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154038,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154039,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154040,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154041,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154042,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154043,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154044,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154045,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154046,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(154047,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154048,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154049,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154050,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154051,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154052,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154053,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154054,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154055,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154056,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154057,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154058,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154059,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154060,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154061,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154062,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154063,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154064,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154065,'Cottage cheese, bread, almonds & coffee','Fiocchi di latte, pane, mandorle e caffè','Hüttenkäse, brood, amandelen & koffie','Hüttenkäse, Brot, Mandeln & Kaffee','Queijo cottage, pão, amêndoas e café','Τυρί κότατζ, ψωμί, αμύγδαλα & καφές','Fromage cottage, pain, amandes et café','Requesón,pan,almedras y café'),(154066,'sandwich portion','porzione di sandwich','sandwich portie','Portion Sandwich','porção de sanduíche','μερίδα σάντουιτς','Sandwich part','porción de sándwich'),(154067,'Cheese, cottage, plain','Formaggio, fiocchi di latte, al naturale','Cottage cheese','Hüttenkäse, Natur','Queijo, Cottage, simples','Τυρί, Cottage, απλό','Fromage de campagne','Queso, cottage, simple'),(154068,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154069,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154070,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154071,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154072,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154073,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154074,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154075,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154076,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154078,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154079,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154080,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154081,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154082,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154083,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154084,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154085,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154086,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154087,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(154088,'Almonds, toasted','Mandorle, tostate','Amandelen, geroosterd','Mandeln, geröstet','Amêndoas, tostadas','Αμύγδαλα, ψημένα','Amande grillée','Almendras tostadas'),(154089,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154090,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154091,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154092,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154093,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154094,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154095,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154096,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154097,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154098,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154099,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154101,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154102,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154103,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154104,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154105,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154107,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(154108,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(154109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154110,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154111,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154112,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154113,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154114,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154116,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154117,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154118,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154119,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154121,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154128,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(154129,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(154130,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154131,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154132,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154133,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154134,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154136,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154137,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154138,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154139,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154140,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154141,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154142,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154143,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154144,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154149,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(154150,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(154151,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154152,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154153,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154154,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154155,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154156,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154157,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154158,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154159,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154160,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154161,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154162,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154163,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154164,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154165,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154166,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154167,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154168,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154169,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154170,'Pears & walnuts','Pere e noci','Peren & walnoten','Birnen & Walnüsse','Peras e nozes','Αχλάδια & καρύδια','Poires & noix','Peras y nueces'),(154171,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(154172,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(154173,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154174,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154175,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154176,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154177,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154178,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154179,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154180,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154181,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154182,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154183,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154184,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154185,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154186,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154187,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154188,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154189,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154190,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154191,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154192,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(154193,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(154194,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154195,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154196,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154197,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154198,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154199,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154200,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154201,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154202,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154203,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154204,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154205,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154206,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154207,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154208,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154209,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154210,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154211,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154212,'Pasta with sauce and beef','Pasta con sugo e manzo','Pasta met saus en rundvlees','Nudeln mit Soße und Rindfleisch','Macarrão com Molho e Carne','Ζυμαρικά με σάλτσα και μοσχάρι','Pâtes avec sauce et bœuf','Pasta con salsa y ternera'),(154213,'Pasta, wholewheat, spaghetti, dried, raw','Pasta, integrale, spaghetti, essiccati, crudi','Volkorenpasta, spaghetti, gedroogd, rauw','Nudeln, Vollkorn, Spaghetti, getrocknet, roh','Macarrão, trigo integral, esparguete, seco, cru','Ζυμαρικά ολικής αλέσεως, τύπου σπαγγέτι, ξερά, ωμά','Pâtes, blé entier, spaghetti, séché, cru','Pasta, trigo integral, espaguetis, secos, crudos'),(154214,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154215,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154216,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154217,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154218,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154219,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154220,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154221,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154222,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154223,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154224,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154225,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154226,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154227,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154228,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154229,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154230,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154231,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154232,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154233,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(154234,'Sauce, pasta, tomato based, reduced fat','Pasta con sugo di pomodoro a basso contenuto di grassi','Pastasaus op basis van tomaten, vetarm','Pastasoße, auf Basis von Tomaten, fettreduziert','Macarrão com olho de tomate com baixo teor de gordura','Ζυμαρικά με σάλτσα ντομάτας, χωρίς λιπαρά','Sauce, pâtes, à base de tomate, réduite en matières grasses','Pasta con salsa de tomate con grasa reducida'),(154235,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154236,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154237,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154238,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154239,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154240,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154241,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154242,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154243,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154244,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154245,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154246,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154247,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154248,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154249,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154250,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154251,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154252,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154253,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(154254,'Beans, chick peas, canned, reheated, drained','Ceci, in scatola, scolati e riscaldati','Bonen, erwten, blik, opnieuw verwarmd','Kichererbsen, Konserve, erhitzt, abgetropft','Feijões, grão, enlatado, re-aquecidos, escorrido','Ρεβίθια, σε κονσνέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, pois aigles, conserves, réchauffement, déshydratation.','Judías, garbanzos, enlatados, recalentados, escurridos'),(154255,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154256,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154257,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154258,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154259,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154260,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154261,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154262,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154263,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154264,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154265,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154266,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154267,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154268,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154269,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154270,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154271,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154272,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154273,'Cheese, Parmesan, fresh','formaggio, Parmigiano, fresco','Kaas, Parmezaan, vers','Käse, Parmesan, frisch','Queijo, Parmesão, Fresco','Τυρί, παρμεζάνα, φρέσκια','Fromage, Parmesan, frais','Queso, parmesano, fresco'),(154274,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154275,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154276,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154277,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154278,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154279,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154280,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154281,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154282,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154283,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154284,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154285,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154286,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154287,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154288,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154289,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154290,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154291,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154292,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154293,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(154294,'Beef, sirloin steak, grilled medium-rare, lean and fat','Manzo, controfiletto, alla griglia, cottura media o al sangue, consumare anche la parte grassa','Rundsvlees, biefstuk, gegrild, medium-rood, mager en vet','Rindfleisch, Lendensteak, gegrilltes mittelgroß, mager oder fett','Carne de bovino, bife de lombo, grelhado, médio passado, magra e gorda','Μοσχαρίσια μπριζόλα (sirloin), ψημένο μέτρια, άπαχο και παχύ','Boeuf, steak de Salang, steak de fer cuit, maigre et gras','Carne de res, solomillo, a la parrilla medio cocido, magro y graso'),(154295,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154296,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154297,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154298,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154299,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154300,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154301,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154302,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154303,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154304,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154305,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154306,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154307,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154308,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154309,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154310,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154311,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154312,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154313,'Yogurt','Yoghurt','Yoghurt','Joghurt','Iogurte','Γιαούρτι','Yaourt','Yogurt '),(154314,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(154315,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(154316,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154317,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154318,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154319,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154320,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154321,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154322,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154323,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154324,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154325,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154326,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154327,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154328,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154329,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154330,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154331,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154332,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154333,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154334,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154335,'Salmon, potatoes with sauce','Salmone e patate al sugo','Zalm, aardappels met saus','Lachs, Kartoffeln mit Soße','Salmão, batata com molho','Σολομός, πατάτες με σάλτσα','Saumon, pommes de terre en sauce','Salmón ,patatas con salsa'),(154336,'average steak','media bistecca','portie (gemiddeld)','Durchschnittliches Steak','bife médio','μεσαία μπριζόλα','Steak ordinaire','bistec promedio'),(154337,'Salmon, farmed, flesh only, grilled','Salmone allevato, senza pelle, grigliato','Zalm, alleen vlees, gegrild','Zuchtlachs, nur Fleisch, gegrillt','Salmão cultivado, grelhado, sem pele','Σολομός ιχθυοκαλλιέργειας, μόνο σάρκα, ψητός','Saumon, d\'élevage, chair seulement, grillé','Salmón de piscifactoría, a la parrilla'),(154338,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154339,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154340,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154341,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154342,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154343,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154344,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154345,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154346,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154347,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154348,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154349,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154350,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154351,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154352,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154353,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154354,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154355,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154356,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154357,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(154358,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(154359,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154360,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154361,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154362,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154363,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154364,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154365,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154366,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154367,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154368,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154369,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154370,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154371,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154372,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154373,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154374,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154375,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154376,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154377,'Aioli sauce (garlic and olive oil mayonnaise), prepacked','Salsa aioli (aglio e maionese all\'olio di oliva), già pronta','Aioli saus (look en olijfolie mayonnaise), voorverpakt','Aiolisoße (Kblauch-Olivenöl-Mayonnaise), abgepackt','Molho Aioli (maionese de alho e azeite), pré-embalado','Σάλτσα αγιολί (μαγιονέζα με σκόρδο και ελαιόλαδο), προσυσκευασμένη','Sauce aïoli (mayonnaise à l\'ail et à l\'huile d\'olive), préemballée','Salsa alioli, preenvasada'),(154378,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154379,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154380,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154381,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154382,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154383,'Scrambled eggs & orange','Uova strapazzate e arancia','Roerei & sinaasappel','Rührei & Orange','Ovos mexidos e laranja','Αυγά ομελέτα & πορτοκάλι','Œufs brouillés & orange','Huevos revueltos y naranja'),(154384,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(154385,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(154386,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154387,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154388,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154389,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154390,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154391,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154392,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154393,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154394,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154395,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154396,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154397,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154398,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154399,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154400,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154401,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154402,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154403,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154404,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154405,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(154406,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(154407,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154408,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154409,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154410,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154411,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154412,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154413,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154414,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154415,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154416,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154417,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154418,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154419,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154420,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154421,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154422,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154423,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154424,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154425,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154426,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(154427,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(154428,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154429,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154430,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154431,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154432,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154433,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154434,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154435,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154436,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154437,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154438,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154439,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154440,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154441,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154442,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154443,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154444,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154445,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(154446,'Breadnut seeds, dried','Semi di noce di pane, secchi','Broodkruim, gedroogd','Brotnusskerne, getrocknet','Nozes, secas','Αρτόκαρπος, σπόροι, αποξηραμένοι','Graines de pain d\'épice, séchées','Pan de semillas de nuez'),(154447,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154448,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154449,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154450,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154451,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154452,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154453,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154454,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154455,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154456,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154457,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154458,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154459,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154460,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154461,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154462,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154463,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154464,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(154465,'Oranges','Arance','Sinaasappels, alleen vruchtvlees','Orangen','Laranjas','Πορτοκάλια','Orange n.','Naranjas'),(154466,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154467,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154468,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154469,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154470,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154471,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154472,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154473,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154474,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154475,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154476,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154477,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154478,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154479,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154480,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154481,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154482,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154483,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154484,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154485,'Ham sandwich','Panino al prosciutto','Broodje met ham','Sandwich mit Schinken','Sanduíche de fiambre','Σάντουιτς με ζαμπόν','Sandwich au jambon','Sandwich de jamón'),(154486,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(154487,'Bread, brown, toasted','Pane, nero, tostato','Brood, bruin, geroosterd','Brot, braun, geröstet','Pão, escuro ou integral, torrado','Ψωμί, σικάλεως, φρυγανισμένο','Pain brun','Pan, integral, tostado'),(154488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154490,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154492,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154493,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154494,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154495,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154496,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154497,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154498,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154499,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154500,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154501,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154502,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154503,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154504,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154505,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154506,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154507,'average slice','taglio medio','stuk (gemiddeld)','Durchschnittliche Scheibe','fatia média','μεσαία φέτα','Section moyenne','rebanada promedio'),(154508,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(154509,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154510,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154511,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154512,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154513,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154514,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154515,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154516,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154517,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154518,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154519,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154520,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154521,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154522,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154523,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154524,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154525,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154526,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154527,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(154528,'Cheese, Quark','Formaggio, Quark','Kaas, Kwark','Käse, Quark','Queijo, Quark','Τυρί, Κουάρκ','Le fromage','Queso, Quark'),(154529,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154530,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154531,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154532,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154533,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154534,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154535,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154536,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154537,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154538,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154539,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154540,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154541,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154542,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154543,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154544,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154545,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154546,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154547,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(154548,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(154549,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154550,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154551,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154552,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154553,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154554,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154555,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154556,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154557,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154558,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154559,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154560,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154561,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154562,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154563,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154564,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154565,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154566,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154567,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154568,'Rice and prawns with vegetables','Riso e gamberi con verdure','Rijst en garnalen met groenten','Reis und Garnelen mit Gemüse','Arroz e camarões com vegetais','Ρύζι και γαρίδες με λαχανικά','Riz et crevettes aux légumes','Arroz, gambas y vegetales'),(154569,'Szechuan prawns with vegetables, takeaway','Gamberi Szechuan con verdure da asporto','Szechuan scampi\'s met groenten','Szechuan Garnelen mit Gemüse, zum Mitnehmen','Camarões Szechuan com verduras, takeaway','Γαρίδες Σετσουάν με λαχανικά, σε πακέτο','Crevettes du Sichuan aux légumes, à emporter','Langostinos de Sichuan con verduras'),(154570,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154571,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154572,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154573,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154574,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154575,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154576,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154577,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154578,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154579,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154580,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154581,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154582,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154583,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154584,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154585,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154586,'Rice, brown, wholegrain, raw','Riso, integrale, a crudo','Zilvervliesrijst, volkoren, rauw','Reis, braun, Vollkorn, roh','Arroz, castanho, integral, cru','Ρύζι, καστανό, ολικής αλέσεως, ωμό','Riz, riz, blé entier, blé brut','Arroz, integral, integral, crudo'),(154587,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154588,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154589,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154590,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154591,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154592,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154593,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154594,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154595,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154596,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154597,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154598,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154599,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154600,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154601,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154602,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154603,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154604,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154605,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154606,'Yogurt & nuts','Yoghurt e noci','Yoghurt & noten','Joghurt & Nüsse','Iogurte e nozes','Γιαούρτι & ξηροί καρποί','Yaourt & noix','Yogur con nueces'),(154607,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(154608,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(154609,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154610,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154611,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154612,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154613,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154614,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154615,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154616,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154617,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154618,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154619,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154620,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154621,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154622,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154623,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154624,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154625,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154626,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154627,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154628,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(154629,'Pecan nuts, kernel only','Noci pecan, solo gheriglio','Pecannoten, alleen noot','Pekannüsse, nur Kerne','Noz Pecan','Καρποί πεκάν, μόνο πυρήνας','Noix de pécan, noyau seulement','Nueces de pacana'),(154630,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154631,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154632,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154633,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154634,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154635,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154636,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154637,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154638,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154639,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154640,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154641,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154642,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154643,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154644,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154645,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154646,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154647,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154648,'Fishcake & salad','Crocchette di pesce & insalata','Visstick & salade','Fischfrikadelle & Salat','Bolo de peixe e salada','Κροκέτες ψαριού & σαλάτα','Gâteau de poisson et salade','Pastel de pescado y ensalada'),(154649,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(154650,'Fishcakes, white fish, coated in breadcrumbs, baked','Polpette di pesce, pesce bianco, ricoperto di pangrattato, al forno','Vissticks, witvis, gepaneerd, gebakken','Fischfrikadellen, weißer Fisch, paniert, gebacken','Bolo de peixe, peixe branco, coberto com pão ralado, assado','Ψαροκροκέτες, λευκό ψάρι, παναρισμένες με τριμμένη φρυγανιά, ψημένες','Croquettes de poisson, poisson blanc, panées, cuites au four','Tortitas de pescado blanco, rebozado en pan rallado, al horno'),(154651,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154652,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154653,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154654,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154655,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154656,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154657,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154658,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154659,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154660,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154661,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154662,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154663,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154664,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154665,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154666,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154667,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154668,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154669,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154670,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(154671,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(154672,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154673,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154674,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154675,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154676,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154677,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154678,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154679,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154680,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154681,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154682,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154683,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154684,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154685,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154686,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154687,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154688,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154689,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154690,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(154691,'Peppers, capsicum, green, raw','Peperoncini, verdi, crudi','Groene chilipeper, rauw','Paprika, grün, roh','Pimentos, capsicum, verde, cru','Πιπεριά, πράσινη, ωμή','Poivron, poivron, poivron.','Pimientos, pimiento, verde, crudo'),(154692,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154693,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154694,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154695,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154696,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154697,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154698,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154699,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154700,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154701,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154702,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154703,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154704,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154705,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154706,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154707,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154708,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154709,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154710,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(154711,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(154712,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154713,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154714,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154715,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154716,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154717,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154718,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154719,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154720,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154721,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154722,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154723,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154724,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154725,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154726,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154727,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154728,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154729,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154730,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154731,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(154732,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(154733,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154734,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154735,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154736,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154737,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154738,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154739,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154740,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154741,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154742,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154743,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154744,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154745,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154746,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154747,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154748,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154749,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154750,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154751,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154752,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(154753,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(154754,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154755,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154756,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154757,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154758,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154759,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154760,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154761,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154762,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154763,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154764,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154765,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154766,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154767,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154768,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154769,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154770,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154771,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154772,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154773,'Cheese, Feta','Formaggio, Feta','Kaas, Feta','Käse, Feta','Queijo, Feta','Τυρί, Φέτα','Fromage','Queso, Feta'),(154774,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154775,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154776,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154777,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154778,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154779,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154780,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154781,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154782,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154783,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154784,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154785,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154786,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154787,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154788,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154789,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154790,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154791,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154792,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154793,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(154794,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(154795,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154796,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154797,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154798,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154799,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154800,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154801,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154802,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154803,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154804,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154805,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154806,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154807,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154808,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154809,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154810,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154811,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154812,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154813,'Yogurt with oats, spread & fruit','Yoghurt con avena, crema spalmabile e frutta','Yoghurt met haver, spread & fruit','Joghurt mit Haferflocken, Aufstrich & Obst','Iogurte com aveia e compota de frutos','Γιαούρτι με βρώμη, άλειμμα, και φρούτα','Yaourt aux flocons d\'avoine, tartinade et fruits','Yogurt con avena,crema para untar y fruta'),(154814,'container (6 oz)','contenitore (6 oz)','portie (180 ml)','Behälter (6 oz)','recipiente (180ml)','δοχείο (180 ml)','Récipient (6 onces)','envase (6 oz)'),(154815,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(154816,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154817,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154818,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154819,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154820,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154821,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154822,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154823,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154824,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154825,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154826,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154827,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154828,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154829,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154830,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154831,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154832,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154833,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154834,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154835,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(154836,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154837,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154838,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154839,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154840,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154841,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154842,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154843,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154844,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154845,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154846,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154847,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154848,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154849,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154850,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154851,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154852,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154853,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154855,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(154856,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154857,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154858,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154859,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154860,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154861,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154862,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154863,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154864,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154865,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154866,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154867,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154868,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154869,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154870,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154871,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154872,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154873,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154874,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154875,'Nectarines, raw','Nettarina','Nectarines','Nektarinen, roh','Nectarinas, cru','Νεκταρίνια, ωμά','Noix','Nectarinas'),(154876,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154877,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154878,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154879,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154880,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154881,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154882,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154883,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154884,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154886,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154887,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154888,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154889,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154890,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154891,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154892,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154893,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154894,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154895,'Grapes','Uva','Druiven','Weintrauben','Uvas','Σταφύλια','Raisins','Uvas'),(154896,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(154897,'Grapes, red or green (European type, such as Thompson seedless), raw','Uva, bianca o nera (tipo Europeo, come la Thompson, senza semi)','Druiven, rood of groen (Europees type, zoals Thompson-zaadloos)','Trauben, rot oder grün (europäische Art, kernlos), roh','Uvas, vermelhas ou verdes (variedades do tipo europeu, tais como Thompson Seedless), cru','Σταφύλια, κόκκινα ή πράσινα (ευρωπαϊκός τύπος, όπως χωρίς κουκούτσια Thompson), ωμά','Raisin, red or Green (European type, as Thompson Free SEED), generated','Uvas, rojas o verdes (tipo europeo, como Thompson sin semillas)'),(154898,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154899,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154900,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154901,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154902,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154903,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154904,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154905,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154906,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154907,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154908,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154909,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154910,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154911,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154912,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154913,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154914,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154915,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154916,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154917,'Pear','Pera','Peer','Birne','Pêra','Αχλάδι','Poire','Pera'),(154918,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(154919,'Pears, raw','Pere, crude','Peer','Birnen, roh','Pêras, cru','Αχλάδια, ωμά','Poire','Peras'),(154920,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154921,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154922,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154923,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154924,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154925,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154926,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154927,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154928,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154929,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154930,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154931,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154933,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154934,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154935,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154936,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154937,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154938,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154939,'Milk & bagel','Latte & bagel','Melk & bagel','Milch & Bagel','Leite & pão em forma de anel (bagel)','Γάλα και bagel ','Lait & bagel','Leche y bagel'),(154940,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(154941,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154944,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154945,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154946,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154947,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154948,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154949,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154950,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(154951,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(154952,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154953,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154954,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154955,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154956,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154957,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(154958,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154959,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154960,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154961,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(154962,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154963,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(154964,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154965,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154966,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154967,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154968,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154969,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154970,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154971,'Fruits & seeds','Frutta e semi','Fruit & zaden','Obst & Samen','Frutos & sementes','Φρούτα και σπόροι','Fruits & graines','Fruta y semillas'),(154972,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(154973,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(154974,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154975,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154976,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154977,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154978,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154979,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154980,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154981,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154982,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(154983,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(154984,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(154985,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(154986,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(154987,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(154988,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(154989,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(154990,'Oranges, raw, Florida','Arance, Florida','Sinaasappels, vers, Florida','Orangen, roh, Florida','Laranjas, cru, Flórida','Πορτοκάλια, ωμά, Φλόριντα','Orange, Floride.','Naranjas, Florida'),(154991,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(154992,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(154993,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(154994,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(154995,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(154996,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(154997,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(154998,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(154999,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155000,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155001,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155002,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155003,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155004,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155005,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155006,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155007,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155008,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155009,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155010,'tbsp, whole','tbsp, intero','eetlepel, geheel','EL, ganz','colher de sopa, inteira','κγ, ολόκληρο','Tbsp, ensemble','cucharada, entera'),(155011,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(155012,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155013,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155014,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155015,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155016,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155017,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155018,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155019,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155020,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155021,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155022,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155023,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155024,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155025,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155026,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155027,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155028,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155029,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155030,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155031,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(155032,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(155033,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155034,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155035,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155036,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155037,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155041,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155042,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155048,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155049,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155050,'Yogurt with pear','Yoghurt con pera','Yoghurt met peer','Joghurt mit Birne','Iogurte com pêra','Γιαούρτι με αχλάδι','Yaourt à la poire','Yogurt con peras'),(155051,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(155052,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155053,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155054,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155055,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155056,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155057,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155058,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155059,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155060,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155061,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155062,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155063,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155064,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155065,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155066,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155067,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155068,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155069,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155070,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155071,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(155072,'Pears, raw','Pere, crude','Peer','Birnen, roh','Pêras, cru','Αχλάδια, ωμά','Poire','Peras'),(155073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155074,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155076,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155077,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155078,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155079,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155080,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155081,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155082,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155083,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155084,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155085,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155086,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155087,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155088,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155089,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155090,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155091,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155092,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(155093,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(155094,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155095,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155096,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155097,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155098,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155099,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155100,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155101,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155102,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155103,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155104,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155105,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155106,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155107,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155108,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155109,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155110,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155111,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(155112,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(155113,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155114,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155115,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155116,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155117,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155118,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155119,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155120,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155121,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155122,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155123,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155124,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155125,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155128,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155129,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155130,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155131,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155132,'Carrot soup & chicken with chickpea rice & carrot salad','Zuppa di carote e pollo con ceci, riso e insalata di carote','Wortelsoep, kip met kikkererwtenrijst en een salade met wortelen','Karottensuppe & Huhn mit Kichererbsenreis & Karottensalat','sopa de cenoura & frango com arroz de grão de bico & salada de cenoura','Σούπα καρότο και κοτόπουλο με ρύζι με αρακά και σαλάτα καρότο','Soupe de carottes & poulet avec riz aux pois chiches & salade de carottes','Sopa de zanahoria y pollo con garbanzos y ensalada de zanahoria'),(155133,'Carrot soup','Zuppa di carote','Wortelsoep','Karottensuppe','Sopa de cenoura','Καροτόσουπα','Soupe aux carottes','sopa de zanahoria'),(155134,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155135,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155136,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155137,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155138,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155139,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155140,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155141,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155142,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155143,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155144,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155145,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155146,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155147,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155148,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155149,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155150,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155151,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155152,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155153,'Rice and peas','Riso e piselli','Rijst en erwten','Reis und Erbsen','Arroz de ervilhas','Ρύζι με αρακά','Riz et petits pois','Arroz y guisantes'),(155154,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155155,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155156,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155157,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155158,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155159,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155160,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155161,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155162,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155163,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155164,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155165,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155166,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155167,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155168,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155169,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155170,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155171,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155172,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155173,'Chicken leg with grilled skin','Coscia di pollo arrosto con pelle','Gegrilde kippenbil','gegrillte Hähnchenschenkel mit Haut','Perna de frango com pele grelhada','Ψητό μπούτι κοτόπουλο με πέτσα','Cuisse de poulet avec peau grillée','Muslo de pollo con piel a la plancha'),(155174,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155175,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155176,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155177,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155178,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155179,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155180,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155181,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155182,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155183,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155184,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155185,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155186,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155187,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155188,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155189,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155190,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155191,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155192,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155193,'Raw carrot, old','Carote crude','Rauwe wortel','Rohe Karotte, gereift','Cenoura crua','Ωμό καρότο','Carotte crue, vieille','Zanahoria cruda'),(155194,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155195,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155196,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155197,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155198,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155199,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155200,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155201,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155202,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155203,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155204,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155205,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155206,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155207,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155208,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155209,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155210,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155211,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155212,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155213,'Milk with muesli and dried fruits','Latte con Muesli e frutta secca','Melk met muesli en gedroogd fruit','Milch mit Müsli und getrockneten Früchten','Leite com muesli e frutos secos','Γάλα με μούσλι και αποξηραμένα φρούτα','Lait au muesli et fruits secs','Leche con muesly y frutos secos'),(155214,'UHT skimmed cow\'s milk','Latte vaccino scremato UHT','Magere koemelk UHT','H-Milch','Leite de vaca UHT magro','Αποβουτυρωμένο αγελαδινό γάλα υψηλής παστερίωσης','Lait de vache écrémé UHT','Leche de vaca desnatada'),(155215,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155216,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155217,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155218,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155219,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155220,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155221,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155222,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155223,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155224,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155225,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155226,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155227,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155228,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155229,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155230,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155231,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155232,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155233,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155234,'Muesli cereal with dried fruit ','Muesli con frutta secca','Muesli met gedroogd fruit','Müsli und getrocknete Füchte','Cereais muesli com frutos secos','Δημητριακά μούσλι με αποξηραμένα φρούτα','Céréales muesli aux fruits secs','muesli con frutos secos'),(155235,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155236,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155237,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155238,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155239,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155240,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155241,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155242,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155243,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155244,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155245,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155246,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155247,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155248,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155249,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155250,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155251,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155252,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155253,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155254,'Grilled salmon & lettuce and tomato salad','Salmone grigliato, lattuga e insalata di pomodori','Gegrilde zalm met sla en tomaten','Gegrillter Lachs & Salat aus Tomaten und Kopfsalat','Salmão grelhado & salada de alface e tomate','Ψητός σολωμός με μαρούλι και σαλάτα ντομάτα','Salade de saumon grillé & laitue et tomates','Salmón al grill y lechuga y ensalada de tomate'),(155255,'Lettuce and tomato salad','Insalata di lattuga e pomodori','Salade van sla en tomaat','Kopfsalat und Tomatensalat','Salada de alface e tomate','Σαλάτα με μαρούλι και τομάτα','Salade de laitue et tomates','Ensalada de lechuga y tomate'),(155256,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155257,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155258,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155259,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155260,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155261,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155262,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155263,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155264,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155265,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155266,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155267,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155268,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155269,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155270,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155271,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155272,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155273,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155274,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155275,'Grilled salmon','Salmone grigliato','Gegrilde zalm','Gegriller Lachs','Salmão grelhado','Ψητός σολομός','Saumon grillé','Salmón a la parrilla'),(155276,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155277,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155278,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155279,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155280,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155281,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155282,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155283,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155284,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155285,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155286,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155287,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155288,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155289,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155290,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155291,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155292,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155293,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155294,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155295,'Scrambled eggs, bread & cottage cheese','Uova strapazzate, pane e fiocchi di latte','Roerei, brood & Hüttenkäse','Rührei, Brot & Hüttenkäse','Ovos mexidos, pão e queijo cottage','Αυγά ομελέτα, ψωμί & τυρί κότατζ','Œufs brouillés, pain et fromage cottage','Huevos revueltos,pan y requesón'),(155296,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(155297,'Eggs, chicken, scrambled, with semi-skimmed milk','Uova, strapazzate con latte parzialmente scremato','Eieren, kip, roerei, met halve magere melk','Eier, Hühnchen, Rührei, mit halbentrahmter Milch','Ovos, frango, mexidos, com leite semidesnatado','Αυγά, κοτόπουλου, ομελέτα, με ημιαποβουτυρωμένο γάλα','Oeuf, poulet, Oeuf Frit, lait demi - écrémé','Huevos de pollo revueltos con leche semidesnatada'),(155298,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155299,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155300,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155301,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155302,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155303,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155304,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155305,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155306,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155307,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155308,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155309,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155310,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155311,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155312,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155313,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155314,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155315,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155316,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155317,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(155318,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(155319,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155320,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155321,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155322,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155323,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155324,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155325,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155326,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155327,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155328,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155329,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155330,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155331,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155332,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155333,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155334,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155335,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155336,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155337,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155338,'small pot','piccolo vaso','kleine kom','Kleiner Topf','pequena panela','μικρή κατσαρόλα','Casserole','olla pequeña'),(155339,'Cheese, cottage, plain','Formaggio, fiocchi di latte, al naturale','Cottage cheese','Hüttenkäse, Natur','Queijo, Cottage, simples','Τυρί, Cottage, απλό','Fromage de campagne','Queso, cottage, simple'),(155340,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155341,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155342,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155343,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155344,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155345,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155346,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155347,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155348,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155349,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155350,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155351,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155352,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155353,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155354,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155355,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155356,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155357,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155358,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155359,'Turkey, dark meat, raw','Tacchino, carne scura, crudo','Kalkoen, donker vlees, rauw','Truthahn/Pute, dunkles Fleisch, roh/unverarbeitet','Perú, carne escura, crua','Γαλοπούλα, σκούρο κρέας, ωμή','Dinde, viande brune, crue','Pavo crudo'),(155360,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155361,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155362,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155363,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155364,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155365,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155366,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155367,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155368,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155369,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155370,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155371,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155372,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155373,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155374,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155375,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155376,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155377,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155378,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155379,'Coffee','Caffè','Koffie','Kaffee','Café','Καφές','Café','Café'),(155380,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(155381,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(155382,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155383,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155384,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155385,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155386,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155387,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155388,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155389,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155390,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155391,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155392,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155393,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155394,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155395,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155396,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155397,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155398,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155399,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155400,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155401,'Chicken with wheat bran & beetroot salad','Pollo con crusca di grano e insalata di barbabietole','Kip met zemelen, tarwe en rode bietensalade','Huhn mit Weizenkleie-Rote-Bete-Salat','Frango com farelo de trigo & salada de beterraba','Κοτόπουλο με πίτουρο σιταριού & σαλάτα παντζάρι','Salade de poulet au son de blé et de betteraves','Ensalada de pollo con salvado de trigo y remolacha'),(155402,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(155403,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(155404,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155406,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155407,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155408,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155409,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155410,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155411,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155413,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155415,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155416,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155417,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155418,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155419,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155420,'Burger, hamburger, takeaway','Burger, hamburger, da asporto','Hamburger, afhaal','Burger, Hamburger, zum Mitnehmen','Burguer, hambúrguer, takeaway','Μπέργκερ σε ψωμάκια (hamburger), από ταχυφαγείο','Burger, hamburger, à emporter','Hamburguesa, comida para llevar'),(155421,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155422,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155423,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155424,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155425,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155426,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155427,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155428,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155429,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155430,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155431,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155432,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155433,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155434,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155435,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155436,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155437,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155438,'Vegetables roasted in olive oil (carrot, parsnip, onion, peppers,celery)','Verdure arrostite in olio d\'oliva (carota, pastinaca, cipolla, peperoni, sedano)','Groenten geroosterd in olijfolie (wortel, pastinaak, ui, paprika, selderij)','In Olivenöl gebratenes Gemüse (Karotte, Pastinake, Zwiebel, Paprika, Sellerie)','Legumes assados em azeite (cenoura, cheróvia, cebola, pimentão, aipo)','Λαχανικά ψητά σε ελαιόλαδο (καρότο, παστινάκη, κρεμμύδι, πιπεριά, σέλερυ)','Légumes rôtis à l\'huile d\'olive (carotte, panais, oignon, poivrons, céleri)','Verduras asadas en aceite de oliva (zanahoria, chirivía, cebolla, pimientos, apio)'),(155439,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155440,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155441,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155442,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155443,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155444,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155446,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155448,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155449,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155450,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155451,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155452,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155453,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155454,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155455,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155456,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(155457,'Potato chips, homemade, fried in rapeseed oil','Patatine fritte, fatte in casa, fritte in olio di colza','Aardappelchips, zelfgemaakt, gebakken in koolzaadolie','Pommes frites, selbstgemacht, frittiert in Rapsöl','batata frita caseira em óleo canola','Πατάτες τηγανιτές, σπιτικές τηγανισμένες σε κραμβέλαιο','Chips de pommes de terre, maison, frits à l\'huile de colza','Patatas fritas caseras, fritas en aceite de colza'),(155458,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155459,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155460,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155461,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155462,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155463,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155464,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155465,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155467,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155468,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155469,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155470,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155471,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155472,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155473,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155474,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155475,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155476,'Chicken with turnip & beetroot salad','Pollo con rapa e insalata di barbabietole','Kip met witte radijs & rode bietensalade','Huhn mit Rüben-Rote-Bete-Salat','Frango com nabo cru & salada de beterraba','Κοτόπουλο με παστινάκι & σαλάτα παντζάρι','Poulet au nabo cru et salade de betteraves','Pollo con nabo y ensalada de remolacha'),(155477,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(155478,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(155479,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155480,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155481,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155482,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155483,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155484,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155485,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155486,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155487,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155488,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155489,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155490,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155491,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155492,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155493,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155494,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155495,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155496,'Burger, hamburger, takeaway','Burger, hamburger, da asporto','Hamburger, afhaal','Burger, Hamburger, zum Mitnehmen','Burguer, hambúrguer, takeaway','Μπέργκερ σε ψωμάκια (hamburger), από ταχυφαγείο','Burger, hamburger, à emporter','Hamburguesa, comida para llevar'),(155497,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155498,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155499,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155500,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155501,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155502,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155503,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155504,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155505,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155506,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155507,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155508,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155509,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155510,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155511,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155512,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155513,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155514,'Vegetables roasted in olive oil (carrot, parsnip, onion, peppers,celery)','Verdure arrostite in olio d\'oliva (carota, pastinaca, cipolla, peperoni, sedano)','Groenten geroosterd in olijfolie (wortel, pastinaak, ui, paprika, selderij)','In Olivenöl gebratenes Gemüse (Karotte, Pastinake, Zwiebel, Paprika, Sellerie)','Legumes assados em azeite (cenoura, cheróvia, cebola, pimentão, aipo)','Λαχανικά ψητά σε ελαιόλαδο (καρότο, παστινάκη, κρεμμύδι, πιπεριά, σέλερυ)','Légumes rôtis à l\'huile d\'olive (carotte, panais, oignon, poivrons, céleri)','Verduras asadas en aceite de oliva (zanahoria, chirivía, cebolla, pimientos, apio)'),(155515,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155516,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155517,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155518,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155519,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155520,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155521,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155522,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155523,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155524,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155525,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155527,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155528,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155529,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155530,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155531,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155532,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(155533,'Potato chips, homemade, fried in rapeseed oil','Patatine fritte, fatte in casa, fritte in olio di colza','Aardappelchips, zelfgemaakt, gebakken in koolzaadolie','Pommes frites, selbstgemacht, frittiert in Rapsöl','batata frita caseira em óleo canola','Πατάτες τηγανιτές, σπιτικές τηγανισμένες σε κραμβέλαιο','Chips de pommes de terre, maison, frits à l\'huile de colza','Patatas fritas caseras, fritas en aceite de colza'),(155534,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155535,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155536,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155537,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155538,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155539,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155540,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155541,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155542,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155543,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155544,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155545,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155546,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155547,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155548,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155549,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155550,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155551,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155552,'Bean soup with vegetables & ricotta cheese','Zuppa di fagioli con verdure & ricotta','Witte bonensoep met groenten & ricotta','Weiße Bohnensuppe mit Gemüse & Mizithra','Sopa de feijão com legumes & queijo ricotta','Φασολάδα με λαχανικά & ρικότα','Soupe de fèves au lard aux légumes et mizithra','Sopa de frijoles al horno con verduras y mizithra'),(155553,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(155554,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(155555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155558,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155559,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155560,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155561,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155562,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155563,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155564,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155565,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155567,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155568,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155569,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155570,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155573,'Burger, hamburger, takeaway','Burger, hamburger, da asporto','Hamburger, afhaal','Burger, Hamburger, zum Mitnehmen','Burguer, hambúrguer, takeaway','Μπέργκερ σε ψωμάκια (hamburger), από ταχυφαγείο','Burger, hamburger, à emporter','Hamburguesa, comida para llevar'),(155574,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155575,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155576,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155577,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155578,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155579,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155580,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155581,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155582,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155583,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155584,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155585,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155586,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155587,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155588,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155589,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155590,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155591,'Vegetables roasted in olive oil (carrot, parsnip, onion, peppers,celery)','Verdure arrostite in olio d\'oliva (carota, pastinaca, cipolla, peperoni, sedano)','Groenten geroosterd in olijfolie (wortel, pastinaak, ui, paprika, selderij)','In Olivenöl gebratenes Gemüse (Karotte, Pastinake, Zwiebel, Paprika, Sellerie)','Legumes assados em azeite (cenoura, cheróvia, cebola, pimentão, aipo)','Λαχανικά ψητά σε ελαιόλαδο (καρότο, παστινάκη, κρεμμύδι, πιπεριά, σέλερυ)','Légumes rôtis à l\'huile d\'olive (carotte, panais, oignon, poivrons, céleri)','Verduras asadas en aceite de oliva (zanahoria, chirivía, cebolla, pimientos, apio)'),(155592,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155593,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155594,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155595,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155596,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155597,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155598,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155599,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155600,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155601,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155603,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155604,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155605,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155606,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155607,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155608,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155609,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(155610,'Potato chips, homemade, fried in rapeseed oil','Patatine fritte, fatte in casa, fritte in olio di colza','Aardappelchips, zelfgemaakt, gebakken in koolzaadolie','Pommes frites, selbstgemacht, frittiert in Rapsöl','batata frita caseira em óleo canola','Πατάτες τηγανιτές, σπιτικές τηγανισμένες σε κραμβέλαιο','Chips de pommes de terre, maison, frits à l\'huile de colza','Patatas fritas caseras, fritas en aceite de colza'),(155611,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155612,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155613,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155614,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155615,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155616,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155618,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155629,'Lentil soup with vegetables & ricotta cheese','Zuppa di lenticchie con verdure & ricotta','Gemengde linzen met groenten en ricotta','Gemischte Linsen mit Gemüse & Ricotta','Sopa de lentilhas com legumes & queijo ricotta','Φακές (ποικιλία) με λαχανικά & μυζήθρα','Mélange de lentilles aux légumes et mizithra','Lentejas mixtas con verduras y mizithra'),(155630,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(155631,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(155632,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155633,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155634,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155635,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155637,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155638,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155639,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155640,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155641,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155642,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155643,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155644,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155645,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155646,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155649,'Burger, hamburger, takeaway','Burger, hamburger, da asporto','Hamburger, afhaal','Burger, Hamburger, zum Mitnehmen','Burguer, hambúrguer, takeaway','Μπέργκερ σε ψωμάκια (hamburger), από ταχυφαγείο','Burger, hamburger, à emporter','Hamburguesa, comida para llevar'),(155650,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155653,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155655,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155656,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155657,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155658,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155659,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155660,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155661,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155662,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155663,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155664,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155665,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155666,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155667,'Vegetables roasted in olive oil (carrot, parsnip, onion, peppers,celery)','Verdure arrostite in olio d\'oliva (carota, pastinaca, cipolla, peperoni, sedano)','Groenten geroosterd in olijfolie (wortel, pastinaak, ui, paprika, selderij)','In Olivenöl gebratenes Gemüse (Karotte, Pastinake, Zwiebel, Paprika, Sellerie)','Legumes assados em azeite (cenoura, cheróvia, cebola, pimentão, aipo)','Λαχανικά ψητά σε ελαιόλαδο (καρότο, παστινάκη, κρεμμύδι, πιπεριά, σέλερυ)','Légumes rôtis à l\'huile d\'olive (carotte, panais, oignon, poivrons, céleri)','Verduras asadas en aceite de oliva (zanahoria, chirivía, cebolla, pimientos, apio)'),(155668,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155669,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155670,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155671,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155672,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155673,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155674,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155675,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155676,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155677,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155678,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155679,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155680,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155681,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155682,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155684,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155685,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(155686,'Potato chips, homemade, fried in rapeseed oil','Patatine fritte, fatte in casa, fritte in olio di colza','Aardappelchips, zelfgemaakt, gebakken in koolzaadolie','Pommes frites, selbstgemacht, frittiert in Rapsöl','batata frita caseira em óleo canola','Πατάτες τηγανιτές, σπιτικές τηγανισμένες σε κραμβέλαιο','Chips de pommes de terre, maison, frits à l\'huile de colza','Patatas fritas caseras, fritas en aceite de colza'),(155687,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155688,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155689,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155690,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155691,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155692,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155693,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155694,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155695,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155696,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155697,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155698,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155699,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155700,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155701,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155702,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155703,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155704,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155705,'Burger, vegetables, potatoes & baked beans','Burger, verdure, patate & fagioli stufati','Hamburger, groenten, aardappels en gebakken bonen','Burger, Gemüse, Kartoffeln & gebackene Bohnen','Hambúrguer, vegetais, batata e feijão assado','Μπέργκερ, λαχανικά, πατάτες & φασόλια φούρνου','Burger, légumes, pommes de terre & fèves au lard','Hamburguesa,verduras,patatas y judías '),(155706,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(155707,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(155708,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155709,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155710,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155711,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155712,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155713,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155714,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155715,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155716,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155717,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155718,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155719,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155720,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155721,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155722,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155723,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155724,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155725,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155726,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155727,'Burger, hamburger, takeaway','Burger, hamburger, da asporto','Hamburger, afhaal','Burger, Hamburger, zum Mitnehmen','Burguer, hambúrguer, takeaway','Μπέργκερ σε ψωμάκια (hamburger), από ταχυφαγείο','Burger, hamburger, à emporter','Hamburguesa, comida para llevar'),(155728,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155729,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155730,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155731,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155732,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155733,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155734,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155735,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155736,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155737,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155738,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155739,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155740,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155741,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155742,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155743,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155744,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155745,'Vegetables roasted in olive oil (carrot, parsnip, onion, peppers,celery)','Verdure arrostite in olio d\'oliva (carota, pastinaca, cipolla, peperoni, sedano)','Groenten geroosterd in olijfolie (wortel, pastinaak, ui, paprika, selderij)','In Olivenöl gebratenes Gemüse (Karotte, Pastinake, Zwiebel, Paprika, Sellerie)','Legumes assados em azeite (cenoura, cheróvia, cebola, pimentão, aipo)','Λαχανικά ψητά σε ελαιόλαδο (καρότο, παστινάκη, κρεμμύδι, πιπεριά, σέλερυ)','Légumes rôtis à l\'huile d\'olive (carotte, panais, oignon, poivrons, céleri)','Verduras asadas en aceite de oliva (zanahoria, chirivía, cebolla, pimientos, apio)'),(155746,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155747,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155748,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155749,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155750,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155751,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155752,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155754,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155755,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155756,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155757,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155758,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155759,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155760,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155761,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155762,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155763,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(155764,'Potato chips, homemade, fried in rapeseed oil','Patatine fritte, fatte in casa, fritte in olio di colza','Aardappelchips, zelfgemaakt, gebakken in koolzaadolie','Pommes frites, selbstgemacht, frittiert in Rapsöl','batata frita caseira em óleo canola','Πατάτες τηγανιτές, σπιτικές τηγανισμένες σε κραμβέλαιο','Chips de pommes de terre, maison, frits à l\'huile de colza','Patatas fritas caseras, fritas en aceite de colza'),(155765,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155766,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155767,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155768,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155769,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155770,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155771,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155772,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155773,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155774,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155775,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155776,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155777,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155778,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155779,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155780,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155781,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155782,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155783,'Nuts & orange','Noci & arancia','Noten & sinaasappel','Nüsse & Orange','Nozes e laranja','Ξηροί καρποί & πορτοκάλι','Noix et orange','Frutos secos y naranja'),(155784,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(155785,'Brazil nuts, kernel only','Noci del Brasile, solo noce','Paranoten, alleen noot','Paranüsse, nur Kerne','Castanha do Brasil, apenas miolo','Καρύδια Βραζιλίας, μόνο καρπός','Noix du Brésil, noyau seulement','Nueces de brasil'),(155786,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155787,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155788,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155789,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155790,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155791,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155792,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155793,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155794,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155795,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155796,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155797,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155798,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155799,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155800,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155801,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155802,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155803,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155804,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(155805,'Oranges','Arance','Sinaasappels, alleen vruchtvlees','Orangen','Laranjas','Πορτοκάλια','Orange n.','Naranjas'),(155806,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155807,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155808,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155809,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155810,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155811,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155812,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155815,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155816,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155817,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155819,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155820,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155821,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155822,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155825,'Soup & lentils indian style','Minestra e lenticchie all\'indiana','Soep & Indiase linzen','Suppe & Linsen nach indischer Art','Sopa e lentilha à moda indiana','Σούπα & φακές ινδικό στυλ','Soupe & lentilles à l\'indienne','Sopa y lentejas al estilo indio'),(155826,'Chicken soup, cream of, canned, condensed','Pollo, zuppa cremosa, in scatola, condensata, pronta','Kippenroomsoep, blik, gecondenseerd, zoals geserveerd','Hühnersuppe, in Dosen, kondensiert, serviert','Sopa de galinha, creme de, enlatado, condensado','Κοτόσουπας κονσέρβας, συμπυκνωμένη','Soupe de poulet à la crème','Sopa de pollo, crema, enlatada, condensada'),(155827,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155828,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155829,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155830,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155831,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155832,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155833,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155834,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155835,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155836,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155837,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155838,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155839,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155840,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155841,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155842,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155843,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155844,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155845,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155846,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(155847,'Curry, lentil, red/masoor dahl, with vegetable oil, homemade','Curry, lenticchie, dahl rosso/masoor, con olio vegetale, fatto in casa','Curry, linzen en rode bonen, met plantaardige olie, zelfgemaakt','Curry, Linsen, rot/masoor Dahl, mit Pflanzenöl, selbstgemacht','Caril, lentilha, vermelho, masoor dahl (à moda indiana), com óleo vegetal, caseiro','Κάρυ, με φακές, με φυτικό έλαιο, σπιτικό','Curry, lentilles, haricots rouges / massoules','Curry, lentejas, tinto / masoor dahl, con aceite vegetal, casero'),(155848,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155849,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155850,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155851,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155852,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155853,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155854,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155855,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155856,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155857,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155858,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155859,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155860,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155861,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155862,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155863,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155864,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155865,'Tea','Tè','Thee','Tee','Chá','Τσάι','Thé','Té'),(155866,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(155867,'Tea, herbal, infusion','Tè, tisane alle erbe','Thee, kruidenthee','Tee, Kräuter, Infusion','Chá, ervas, infusão','Τσάι, βότανα, αφέψημα','Thé, herbe, perfusion.','Té, hierbas, infusión'),(155868,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155869,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155870,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155871,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155872,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155873,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155874,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155875,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155876,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155877,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155878,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155879,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155880,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155881,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155882,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155883,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155884,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155885,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155886,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155887,'Porridge, yogurt & nuts','Porridge, yoghurt & noci','Havermout, yoghurt & noten','Haferbrei, Joghurt & Nüsse','Papas de aveia, iogurte e nozes','Χυλός, γιαούρτι & ξηροί καρποί','Porridge, yaourt et noix','Gachas de avena, yogur y nueces'),(155888,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(155889,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(155890,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155891,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155892,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155893,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155894,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155895,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155896,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155898,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155899,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155900,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155901,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155902,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155903,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155904,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155905,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155906,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155907,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155908,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155909,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(155910,'Nut and seed roast, mixed nuts and sunflower seeds, homemade','Noci e semi tostati, frutta secca mista e semi di girasole fatti in casa','Geroosterde noten en zaden, gemengde noten en zonnebloempitten, zelfgemaakt','Nuss- und Saatenbraten, gemischte Nüsse und Sonnenblumenkerne, selbstgemacht','Nozes e sementes torradas misturadas com nozes e sementes de girassol, caseiras','Καρποί και σπόροι ψητοί, ανακατεμένοι καρποί και ηλιόσποροι, σπιτικοί','Rôti de noix et graines, mélange de noix et graines de tournesol, fait maison','Tostado de nueces y semillas de girasol, casero'),(155911,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155912,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155913,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155914,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155915,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155916,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155917,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155918,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155919,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155920,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155921,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155922,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155923,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155924,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155925,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155926,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155927,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155928,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155929,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(155930,'Yogurt, soya, non-dairy alternative to yogurt, fruit, fortified','Yogurt, di soia, alternativa al prodotto caseario, alla frutta, arricchito ','Yoghurt, soja, niet-zuivel alternatief voor yoghurt, vruchten, verrijkt','Joghurt, Soja, nicht-milchige Alternative zu Joghurt, Obst, angereichert','Iogurte, soja, alternativa não láctea ao iogurte, fruta, fortificado','Γιαούρτι, σόγια, μη γαλακτοκομικό εναλλακτικό γιαουρτιού, φρούτα, εμπλουτισμένο','Substituts non lactés de yaourt, de soja et de yaourt, fruits, renforcement','Yogur, soja, alternativa no láctea al yogur, fruta, enriquecido'),(155931,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155932,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155933,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155934,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155935,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155936,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155937,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155938,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155939,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155940,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155941,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155942,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155943,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155944,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155945,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155946,'Bananas & juice','Banana & succo di frutta','Banaan & sap','Bananen & Saft','Bananas e suco','Μπανάνες & χυμός','Bananes & jus','Plátano y zumo'),(155947,'measure','misura','dessertlepel','Maß','medida','μέτρο','Mesure','medida'),(155948,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(155949,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155950,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155951,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155952,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155953,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155954,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155955,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155957,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155958,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155959,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155960,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155961,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155962,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155963,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155964,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155965,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155966,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(155967,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(155968,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155969,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155970,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155971,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155972,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(155973,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155974,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(155975,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(155976,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(155977,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(155978,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(155979,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(155980,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155981,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155982,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155983,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155984,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155985,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155986,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(155987,'Sparkling mineral water','Acqua minerale frizzante','Bruisend mineraal water','Mineralsprudelwasser, abgefüllt, durchschnittlich mineralisiert','Água mineral com gás','Μεταλλικό ανθρακούχο νερό, εμφιαλωμένο, μέτρια μεταλλικό','Eau minérale gazeuse','Agua mineral con gas'),(155988,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(155989,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(155990,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(155991,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(155992,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(155993,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(155994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(155995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(155996,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(155997,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(155998,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(155999,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156000,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156001,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156002,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156003,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156004,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156005,'Rice with beans & vegetables','Riso con fagioli & verdure','Rijst met bonen & groenten','Reis mit Bohnen & Gemüse','Arroz com Feijão e Legumes','Ρύζι με φασόλια & λαχανικά','Riz aux haricots et légumes','Arroz con judías y vegetales'),(156006,'Rice and black-eye beans, brown rice','Riso, integrale, con fagioli dall\'occhio','Rijst en zwartoogbonen, bruine rijst','Reis und Schwarzaugenbohnen, brauner Reis','Arroz e feijão preto, arroz castanho','Καστανό ρύζι και μαυρομάτικα φασόλια','Riz et pois aux yeux noirs','Arroz y frijoles, arroz integral'),(156007,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156008,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156009,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156010,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156011,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156012,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156013,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156014,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156015,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156016,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156017,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156018,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156019,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156020,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156021,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156022,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(156023,'Vegetables, mixed, stir-fry type, frozen, fried in rapeseed oil','Verdure miste per soffritto, surgelate, fritte in olio di colza','Groenten, gemengd, roerbakken, diepvries, gebakken in koolzaadolie','Gemüse, gemischt, tiefgekühlt, in Rapsöl in der Pfanne gebraten','Vegetais, misturados, tipo salteados, congelados, fritos em óleo de colza','Λαχανικά, αναμεμειγμένα, τηγανισμένα, κατεψυγμένα, τηγανισμένα σε κραμβέλαιο','Légumes, mélangés, Frits, congelés, sautés à l \'huile de colza','Verduras, mixtas, tipo salteado, congeladas, fritas en aceite de colza'),(156024,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156025,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156026,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156027,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156028,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156029,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156030,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156031,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156032,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156033,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156034,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156035,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156036,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156037,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156038,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156039,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156040,'Avocado dessert with nuts','Dessert di avocado con noci','Avocado dessert met noten','Dessert mit Avocado und Nüssen','Sobremesa de abacate com nozes','Επιδόρπιο αβοκάντο με ξηρούς καρπούς','Dessert avocat aux noix','Postre de aguacate con nueces'),(156041,'half','metà','half','Hälfte','metade','μισό','La moitié.','medio'),(156042,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(156043,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156044,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156045,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156046,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156047,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156048,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156049,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156050,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156051,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156052,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156053,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156054,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156055,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156056,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156057,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156058,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156059,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156060,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156061,'Cocoa butter','Burro di cacao','Cacaoboter','Kakaobutter','Manteiga de cacau','Κακάο βούτυρο','Le beurre de cacao','Manteca de cacao'),(156062,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156063,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156064,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156065,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156066,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156067,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156068,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156069,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156070,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156071,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156072,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156073,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156074,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156075,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156076,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156077,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156078,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156079,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(156080,'Nuts, cashew nuts, raw','Frutta secca, anacardi','Noten, cashewnoten, rauw','Nüsse, Cashewnüsse, roh','Nozes, castanhas de caju, cru','Ξηροί καρποί, κάσιους, ωμά','Noix de cajou','Nueces, anacardos'),(156081,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156082,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156083,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156084,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156085,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156086,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156087,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156089,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156090,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156091,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156092,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156093,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156094,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156095,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156096,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156097,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156098,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156099,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156100,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(156101,'Pistachio nuts, kernel only, roasted and salted, weighed with shells','Pistacchi, solo gheriglio, tostati e salati, pesati con il guscio','Pistachenoten, alleen noot, geroosterd en gezouen, gewogen met schelpen','Pistazien, nur Kerne, geröstet und gesalzen, mit Schale gewogen','pistacho torrado e salgado, pesado com cascas','Φιστίκια αιγίνης, μόνο πυρήνας, ψητά και αλατισμένα, ζυγισμένα με τα τσόφλια','Pistaches, noyau seulement, grillées et salées, pesées avec coques','Pistachos pelados, tostadas y saladas, pesadas con cáscara'),(156102,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156103,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156104,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156105,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156106,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156107,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156108,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156109,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156110,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156111,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156112,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156113,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156114,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156115,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156116,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156117,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156118,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156119,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156120,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(156121,'Chocolate, dark, 70-85% cacao solids','Cioccolato, fondente, al 70-85% di cacao','Chocolade, pure, 70-85% cacao ','Schokolade, dunkel, 70-85% Kakao','Chocolate, negro, 70-85% cacau sólido','Σοκολάτα, μαύρη, 70-85% στερεά κακάο','Chocolat, chocolat noir, 70 à 85% de cacao solide','Chocolate negro, 70-85% de cacao'),(156122,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156123,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156125,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156126,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156127,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156128,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156129,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156130,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156131,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156132,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156133,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156134,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156135,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156136,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156137,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156138,'Soup & beef with potatoes and salad','Minestra e manzo con patate e insalata','Soep & rundvlees met aardappels en salade','Suppe & Rindfleisch mit Kartoffeln und Salat','Sopa e carne com batata e salada','Σούπα & μοσχάρι με πατάτες και σαλάτα','Soupe & bœuf avec pommes de terre et salade','Sopa y carne con patatas y ensalada'),(156139,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(156140,'Soup, vegetable, homemade','Zuppa, di verdure, fatta in casa','Soep, groente, zelfgemaakt','Suppe, Gemüse, hausgemacht','Sopa, legumes, caseira','Σούπα, λαχανικά, σπιτική','Soupe, légumes, fabrication artisanale.','Sopa, vegetal, casera'),(156141,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156142,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156143,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156144,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156145,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156146,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156147,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156148,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156149,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156150,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156151,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156152,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156153,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156154,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156155,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156156,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156157,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156158,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156159,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(156160,'Beef, fillet steak, grilled, lean','Manzo, filetto di manzo, magro, alla griglia','Rundersteaks, mager, gegrild','Rindfleisch, Filetsteaks, gegrillt, mager','Carne bovina, bife, grelhado, magro','Μοσχαρίσιον φιλέτο, ψητό, χωρίς λίπος','Bœuf, steak de filet, grillé, maigre','Ternera, solomillo, a la plancha, magro'),(156161,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156162,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156164,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156165,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156166,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156167,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156168,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156169,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156170,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156171,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156172,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156173,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156174,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156175,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156176,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156177,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156178,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156179,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(156180,'Potatoes, new and salad, boiled in salted water, flesh and skin','Insalata di patate novelle,bollite in acqua salata con buccia','Aardappelen, nieuw en salade, gekookt in gezouten water, met schil','neue Kartoffeln und Salat, gekocht in Salzwasser, Fleisch und Haut','Salada de batata nova com pele, fevida em água salgada','Πατάτες φρέσκες σαλάτα, βρασμένες σε αλατισμένο νερό, σάρκα και φλούδα','Pommes de terre, nouvelles et salade, bouillies dans de l\'eau salée, chair et peau','Patatas hervidas con ensalada'),(156181,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156182,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156183,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156184,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156185,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156186,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156187,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156188,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156189,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156190,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156191,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156192,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156193,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156194,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156196,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156197,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156198,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156199,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156200,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(156201,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(156202,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156203,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156204,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156205,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156208,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156209,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156210,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156211,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156212,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156214,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156215,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156216,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156218,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156219,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156220,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(156221,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(156222,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156223,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156224,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156225,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156226,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156227,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156228,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156229,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156230,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156231,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156232,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156233,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156234,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156235,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156236,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156237,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156238,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156239,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156240,'Oat ricotta omelette & green milkshake','Omelette di avena e ricotta e frullato verde','Omelet met haver en ricotta & groene milkshake','Hafer-Ricotta-Omelette & grüner Milchshake','Omelete de aveia e queijo ricotta e batido verde','Ομελέτα με βρώμη και τυρί ρικότα και πράσινο μιλκσέικ','Omelette d\'avoine et ricotta & milkshake vert','Tortilla de avena queso ricota y batido verde'),(156241,'Eggs, chicken, whole, scrambled, without milk','Uova, intere, strapazzate (senza latte)','Eieren, kip, heel, roerei, zonder melk','Eier, Hühner, ganz, Rührei, ohne Milch','Ovos, frango, inteiro, mexido, sem leite','Αυγά, κοτόπουλου, ολόκληρο, scrambled, χωρίς γάλα','Oeuf, poulet, oeuf entier, Oeuf Frit, sans lait','Huevos, pollo, enteros, revueltos, sin leche'),(156242,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156243,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156244,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156245,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156246,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156247,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156248,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156249,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156250,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156251,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156252,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156253,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156254,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156255,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156256,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156258,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156259,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156260,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156261,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(156262,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156263,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156264,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156265,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156266,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156267,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156268,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156269,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156271,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156272,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156273,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156274,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156275,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156276,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156277,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156278,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156281,'Cheese, Ricotta','Formaggio, Ricotta','Kaas, Ricotta','Käse, Ricotta','Queijo, Ricotta','Τυρί, Ρικότα','Fromage n.','Queso ricotta'),(156282,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156283,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156284,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156285,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156286,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156287,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156288,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156289,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156290,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156291,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156292,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156293,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156294,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156295,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156296,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156297,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156298,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(156299,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156300,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156301,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156302,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156303,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156304,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156305,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156306,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156307,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156308,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156309,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156310,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156311,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156312,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156313,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156314,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156315,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156316,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156317,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156318,'Spinach, baby, raw','Spinaci, baby, crudi','Spinazie, baby, rauw','Babyspinat, roh','Espinafre, baby, cru','Σπανάκι, ποικιλία baby, ωμό','épinard, bébé, épinard','Espinaca, baby, cruda'),(156319,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156320,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156321,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156322,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156323,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156324,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156325,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156326,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156327,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156328,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156329,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156330,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156331,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156332,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156333,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156334,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156335,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156336,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156337,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156338,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(156339,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156340,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156341,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156342,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156343,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156344,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156345,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156346,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156347,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156348,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156349,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156350,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156351,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156352,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156353,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156354,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156355,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156356,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156357,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(156358,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(156359,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156360,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156361,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156362,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156363,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156364,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156365,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156366,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156367,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156368,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156369,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156370,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156371,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156372,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156373,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156374,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156375,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156376,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156377,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156378,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(156379,'Bananas, raw','Banane','Bananen','Bananen, roh','Bananas, cru','Μπανάνες, ωμές','Banane','Plátanos'),(156380,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156381,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156382,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156383,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156384,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156385,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156386,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156387,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156388,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156389,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156390,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156391,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156392,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156393,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156394,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156395,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156396,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156397,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156398,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156399,'Grilled bass with couscous & vegetables','Sogliola grigliata con couscous e verdure','Gegrilde zeebaars met couscous & groenten','Gegrillter Wolfsbarsch mit Couscous & Gemüse','Robalo grelhado com cuscuz & vegetais','Λαβράκι ψητό με κουσκούς και λαχανικά','Bar grillé avec couscous & légumes','Lubina a la plancha con cuscus y verduras'),(156400,'Sea bass, skinless, baked','Spigola di mare, al forno, consumare solo la carne','Zeebaars, gebakken','Seebarsch, Fisch, gebacken','Perca, mar, sem espinhas (apenas carne), assado','Λαβράκι, χωρίς πέτσα, ψητό','Bar, bar de mer, bar de viande, torréfaction.','Lubina sin piel horneada'),(156401,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156402,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156403,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156404,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156405,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156406,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156407,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156408,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156409,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156410,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156411,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156413,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156415,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156416,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156417,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156418,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156419,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156420,'Couscous, cooked','Couscous, consumare previa cottura','Couscous, bereid','Couscous, gekocht','Cuscus, cozinhado','Κουσκούς, μαγειρεμένο','Farine de blé','Cuscús cocinado'),(156421,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156422,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156423,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156424,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156425,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156426,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156427,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156428,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156429,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156430,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156431,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156433,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156434,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156435,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156436,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156437,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156438,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156439,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156440,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(156441,'Beetroot, boiled in unsalted water','Barbabietola, lessata in acqua non salata','Rode biet, gekookt in ongezouten water','Rote Beete, gekocht in ungesalzenem Wasser','Beterraba, cozida em água sem sal','Παντζάρι, βρασμένο σε μη αλατισμένο νερό','Racine de betterave cuite dans de l \'eau non salée','Remolacha, hervida en agua sin sal'),(156442,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156443,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156444,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156446,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156447,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156448,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156449,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156450,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156451,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156452,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156453,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156454,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156455,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156456,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156457,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156458,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156459,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156460,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(156461,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(156462,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156465,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156466,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156467,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156468,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156469,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156470,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156471,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156472,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156473,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156474,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156475,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156476,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156477,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156478,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156479,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156480,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156481,'Rice crackers with figs and walnuts','Gallette di riso con fichi e noci','Rijstcrackers met vijgen en walnoten','Reiscracker mit Feigen und Walnüssen','Bolachas de arroz com figos e nozes','Ρυζογκοφρέτες με σύκα και καρύδια','Craquelins de riz aux figues et noix','Galletas de arroz con higos y nueces'),(156482,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(156483,'Rice crackers','Cracker di riso','Rijstcrackers','Cracker aus Reis','Bolachas (tipo crackers) de arroz','Ρυζογκοφρέτες','Riz','Galletas de arroz'),(156484,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156485,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156486,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156487,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156488,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156489,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156490,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156491,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156492,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156493,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156494,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156495,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156496,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156497,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156498,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156499,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156500,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156501,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156502,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156503,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(156504,'Nuts, almond butter, plain, without salt added','Frutta secca, burro di mandorla, al naturale, senza aggiunta di sale','Noten, amandelpasta, zonder toegevoegd zout','Nüsse, Mandelbutter, Natur, ohne Salz','Nozes, manteiga de amêndoa, simples, sem adição de sal','Ξηροί καρποί, βούτυρο αμυγδάλου, χωρίς προσθήκη αλατιού','Noix, Beurre d \'amande','Nueces, mantequilla de almendras, natural, sin sal agregada'),(156505,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156506,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156507,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156508,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156509,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156510,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156511,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156512,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156513,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156514,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156515,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156516,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156517,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156518,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156519,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156520,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156521,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156522,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156523,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156524,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(156525,'Figs, whole green fruit, raw','Fichi, freschi, verdi ','vijgen, verse groene vruchten, rauw','Feigen, ganze grüne Früchte, roh','Figos, frutas verdes inteiras, crus','Σύκα, ολόκληρα, ωμά','Des figues, des fruits verts, des fruits verts.','Higos, fruta verde entera, cruda'),(156526,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156527,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156528,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156529,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156530,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156531,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156532,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156533,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156534,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156535,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156536,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156537,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156538,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156539,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156540,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156541,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156542,'Yogurt with oats','Yoghurt con avena','Yoghurt met haver','Joghurt mit Haferflocken','Iogurte com aveia','Γιαούρτι με βρώμη','Yaourt à l\'avoine','Yogurt con avena'),(156543,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(156544,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156546,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156547,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156548,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156549,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156550,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156551,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156552,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156553,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156554,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156555,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156556,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156557,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156558,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156559,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156560,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156561,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156562,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156563,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(156564,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156566,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156567,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156568,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156569,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156570,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156571,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156572,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156573,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156574,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156576,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156577,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156579,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156581,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156582,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156583,'Yogurt with fruit & nuts','Yoghurt con frutta & noci','Yoghurt met fruit en noten','Joghurt mit Obst & Nüsse','Iogurte com frutas e nozes','Γιαούρτι με φρούτα & ξηροί καρποί','Yaourt aux fruits et noix','Yogurt con frutas y nueces'),(156584,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(156585,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(156586,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156587,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156588,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156589,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156590,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156591,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156592,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156593,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156594,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156595,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156596,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156597,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156598,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156599,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156600,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156601,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156602,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156603,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156604,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156605,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(156606,'Nut and seed roast, mixed nuts and sunflower seeds, homemade','Noci e semi tostati, frutta secca mista e semi di girasole fatti in casa','Geroosterde noten en zaden, gemengde noten en zonnebloempitten, zelfgemaakt','Nuss- und Saatenbraten, gemischte Nüsse und Sonnenblumenkerne, selbstgemacht','Nozes e sementes torradas misturadas com nozes e sementes de girassol, caseiras','Καρποί και σπόροι ψητοί, ανακατεμένοι καρποί και ηλιόσποροι, σπιτικοί','Rôti de noix et graines, mélange de noix et graines de tournesol, fait maison','Tostado de nueces y semillas de girasol, casero'),(156607,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156608,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156609,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156610,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156611,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156612,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156613,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156614,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156615,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156616,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156617,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156618,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156619,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156620,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156621,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156622,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156623,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156624,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156625,'medium conference unit','media unit à di conferenza','stuk (gemiddeld)','Mittelgroße Portion','unidade de conferência média','μεσαίου μεγέθους μονάδα','Unité de conférence moyenne','unidad de conferencia mediana'),(156626,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(156627,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156628,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156629,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156630,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156631,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156632,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156633,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156634,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156635,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156636,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156637,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156638,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156639,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156640,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156641,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156642,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156643,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156644,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156645,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156646,'Cofffee & croissant','Caffè & croissant','Koffie & croissant','Kaffee & Croissant','Café e croissant','Καφές & κρουασάν','Café & croissant','Cafe y croissant'),(156647,'mug','tazza','tas','Becher','caneca','κούπα','Tasse','jarra'),(156648,'Coffee, cappuccino, latte','Caffè, cappuccino, latte','Koffie, cappuccino, met melk','Kaffee, Cappuccino, Latte','Café, cappuccino, leite','Καφές, καπουτσίνο, λάτε','Café, cappuccino, latte','Café, capuchino, latte'),(156649,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156650,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156651,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156652,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156653,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156655,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156656,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156657,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156658,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156659,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156660,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156661,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156662,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156663,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156664,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156665,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156666,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156667,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156668,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(156669,'Croissants','Croissants','Croissants','Croissants','Croissants','Κρουασάν','Croissant','Croissants'),(156670,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156671,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156672,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156673,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156674,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156675,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156676,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156677,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156678,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156679,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156680,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156681,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156682,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156683,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156684,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156685,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156686,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156687,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156688,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156689,'Chickpea salad','Insalata di ceci','Kikkererwtensalade','Kichererbsensalat','Salada de grão de bico','Ρεβυθοσαλάτα','Salade de pois chiches','Ensalada y garbanzos'),(156690,'Beans, chick peas, Kabuli, split, dried, raw','Fagioli, ceci, Kabuli, divisi, secchi, crudi','Kabuli kikkererwten, gebroken, gedroogd, rauw','Bohnen, Kichererbsen, Kabuli, gespalten, getrocknet, roh','Feijão, grão de bico, Kabuli, partido, seco, cru','Ρεβίθια ανοιχτόχρωμα, σπασμένα, αποξηραμένα, ωμά','Haricots, pois chiches, Kabuli, fendus, séchés, crus','Frijoles, garbanzos, Kabuli, partidos, secos, crudos'),(156691,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156692,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156693,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156694,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156695,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156696,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156697,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156698,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156699,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156700,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156701,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156702,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156703,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156704,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156705,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156706,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156707,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156708,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156709,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(156710,'Salad, tomato and onion','Insalata, di pomodori e cipolla','Salade, tomaat en ui','Salat, Tomaten und Zwiebeln','Salada, tomate e cebola','Σαλάτα, ντομάτα και κρεμμύδι','Salade, tomates et oignons','Ensalada, tomate y cebolla'),(156711,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156712,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156713,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156714,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156715,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156716,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156717,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156718,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156719,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156720,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156721,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156722,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156723,'Ham, melon','Prosciutto e melone','Ham, meloen','Schinken, Melone','Presunto melão','Ζαμπόν, πεπόνι','Jambon, melon','Melón con jamón'),(156724,'average slice','taglio medio','stuk (gemiddeld)','Durchschnittliche Scheibe','fatia média','μεσαία φέτα','Section moyenne','rebanada promedio'),(156725,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(156726,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156727,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156728,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156729,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156730,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156731,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156735,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156736,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156737,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156738,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156739,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156740,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156741,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156742,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156744,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(156745,'Melon, Canteloupe','Melone, Cantalupo','Meloen, Cantaloupe','Melone, Canteloupe-Typ','Melão, Canteloupe','Πεπόνι, τύπου Κανταλούπε, μόνο σάρκα','Melon n.','Melón, tipo Canteloupe'),(156746,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156747,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156748,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156749,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156750,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156751,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156752,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156753,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156754,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156755,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156756,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156757,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156758,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156759,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156760,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156761,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156762,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156763,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156764,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156765,'Pork & vegetables','Maiale & verdure','Varkensvlees & groenten','Schweinefleisch & Gemüse','Carne de porco e legumes','Χοιρινό & λαχανικά','Porc & légumes','Cerdo y vegetales'),(156766,'Pork, steaks, grilled, lean and fat','Maiale, bisteccche, alla griglia (non sgrassate)','Varkensvlees, hamlap, gegrild, mager en vet','Schweinefleisch, Steaks, gegrillt, mager und fett','Carne de porco, bifes, grelhado, magro e gordo','Χοιρινό, μπριζόλες, ψημένο, άπαχα και λιπαρά μέρη','Viande de porc, steak, steak, steak en fer, maigre et gras','Carne de cerdo, filetes, a la plancha, magros y grasos'),(156767,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156768,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156769,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156770,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156771,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156772,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156773,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156774,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156775,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156776,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156777,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156778,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156779,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156780,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156781,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156782,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156783,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156784,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156785,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156786,'Grilled vegetables pan-fried, Mediterranean-style, frozen, raw','Verdure alla griglia fritte in padella, alla mediterranea, surgelate, crude','Gegrilde groenten in de pan, mediterrane stijl, diepgevroren, rauw','Grillgemüse gebraten, mediterran, tiefgekült, roh','Legumes grelhados na frigideira, estilo mediterrâneo, congelados, crus','Σωτέ λαχανικά, μεσογειακού στυλ, κατεψυγμένα, ωμά','Légumes grillés poêlés, à la méditerranéenne, surgelés, crus','Verduras congeladas a la plancha, fritas al estilo mediterráneo'),(156787,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156788,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156789,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156790,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156791,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156792,'Cheese & tea','Formaggio & tè','Kaas & thee','Käse & Tee','Queijo e chá','Τυρί & τσάι','Fromage & thé','Queso y Té.'),(156793,'Provolone cheese, from cow\'s milk','Provolone di mucca','Provolone kaas, van koemelk','Provolone-Käse, aus Kuhmilch','Queijo Provolone, do leite de vaca','Τυρί προβολόνε, από αγελαδινό γάλα','Fromage provolone, au lait de vache','Queso provolone'),(156794,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156795,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156796,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156797,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156798,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156799,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156800,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156801,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156802,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156803,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156804,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156805,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156806,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156807,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156808,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156809,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156810,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156811,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(156812,'Tea, herbal, infusion','Tè, tisane alle erbe','Thee, kruidenthee','Tee, Kräuter, Infusion','Chá, ervas, infusão','Τσάι, βότανα, αφέψημα','Thé, herbe, perfusion.','Té, hierbas, infusión'),(156813,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156814,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156815,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156816,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156817,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156818,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156819,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156820,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156821,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156822,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156823,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156824,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156825,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156826,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156827,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156828,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156829,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156830,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156831,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156832,'Avocado toast with eggs & juice','Pane tostato con avocado e uovo & succo','Toast met avocado en eieren en sap','Toast mit Avocado und Eiern & Saft','Torrada de abacate com ovos & sumo','Τοστ με αβοκάντο και αυγά, και χυμός','Toast d\'avocat avec œufs et jus','Tostada de aguacate con huevo y zumo'),(156833,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(156834,'Eggs, chicken, whole, poached','Uova, intere, in camicia','Eieren, kip, heel, gepocheerd','Eier, Hühner, ganz, pochiert','Ovos, frango, inteiro, escalfados','Αυγά, κοτόπουλου, ολόκληρα, ποσέ','Oeuf, poulet, oeuf entier, bouillie.','Huevos, pollo, enteros, escalfados'),(156835,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156836,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156837,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156838,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156839,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156840,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156841,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156842,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156843,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156844,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156845,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156846,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156847,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156848,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156849,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156850,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156851,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156852,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156853,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156854,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(156855,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156856,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156857,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156858,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156859,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156860,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156861,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156862,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156863,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156864,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156865,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156866,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156867,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156868,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156869,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156870,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156871,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156872,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156873,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(156874,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(156875,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156876,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156877,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156878,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156879,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156880,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156881,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156882,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156883,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156884,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156885,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156886,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156887,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156888,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156892,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156893,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156894,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(156895,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(156896,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156897,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156898,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156899,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156900,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156901,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156902,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156903,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156904,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156905,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156906,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156907,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156908,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156909,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156910,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156911,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156912,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156913,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156914,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156915,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(156916,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(156917,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156918,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156919,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156920,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156921,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156922,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156923,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156924,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156925,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156926,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156927,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156928,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156929,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156930,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156931,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156932,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156933,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156934,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156935,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156936,'Milk with fruit','Latte con frutta','Melk met fruit','Milch mit Obst','Leite com fruta','Γάλα με φρούτα','Lait aux fruits','Leche con fruta'),(156937,'Figs, raw','Fichi, freschi','Vijgen, vers','Feigen, roh','Figos, crus','Σύκα ωμά','Figue n.','Higos'),(156938,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156939,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156940,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156941,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156942,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156943,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156944,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156945,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156946,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156947,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156948,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156949,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156950,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156951,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156952,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156953,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156954,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156955,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156956,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156957,'Pears, raw, peeled, weighed with skin and core','Pere, crude, pelate, pesate con buccia e torsolo','Peren, rauw, alleen vruchtvlees, gepeld, gewogen met schil en kern','Birnen, roh, geschält, mit Schale und Kern gewogen','Pêras, cru, descascadas, pesadas com pele e miolo','Αχλάδια, ωμά, μόνο σάρκα, ζυγισμένα με φλούδα και κουκούτσια','Poires, poires, produits, seulement viande, épluchage, ceinture et coeur','Peras, solo carne, peladas, pesadas con piel y corazón'),(156958,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156959,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156960,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156961,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156962,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156963,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156964,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156965,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156966,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156967,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156968,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156969,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156970,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156971,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156972,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156973,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156974,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156975,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156976,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156977,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(156978,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(156979,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(156980,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(156981,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(156982,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(156983,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(156984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(156985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(156986,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(156987,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(156988,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(156989,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(156990,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(156991,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(156992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(156993,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(156994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(156995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(156996,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(156997,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(156998,'Yogurt with nectarines','Yoghurt con nettarine','Yoghurt met nectarines','Joghurt mit Nektarinen','Iogurte com nectarinas','Γιαούρτι με νεκταρίνια','Yaourt aux nectarines','Yogurt con nectarinas'),(156999,'container (6 oz)','contenitore (6 oz)','portie (180 ml)','Behälter (6 oz)','recipiente (180ml)','δοχείο (180 ml)','Récipient (6 onces)','envase (6 oz)'),(157000,'Yogurt, plain, low fat','Yogurt, scremato al naturale','Yoghurt, vetarm','Naturjoghurt, fettarm','Iogurte, natural, baixo teor de gordura','Γιαούρτι, απλό, χαμηλά λιπαρά','Yaourt (n.','Yogur, natural, bajo en grasas'),(157001,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157002,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157003,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157004,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157005,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157006,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157008,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157009,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157010,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157011,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157012,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157013,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157014,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157015,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157016,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157017,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157018,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157019,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157020,'Nectarines, flesh and skin','Nettarine, polpa e buccia','Nectarines, vruchtvlees and schil','Nektarinen, Fruchtfleisch und Haut','nectarina com casca','Νεκταρίνια, σάρκα και φλούδα','Nectarines, chair et peau','Nectarina con cáscara'),(157021,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157022,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157023,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157024,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157025,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157026,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157027,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157028,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157029,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157030,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157031,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157032,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157033,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157034,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157035,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157036,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157037,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157038,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(157039,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(157040,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157041,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157042,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157043,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157044,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157045,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157046,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157047,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157048,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157049,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157050,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157051,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157052,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157053,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157054,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157055,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157056,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157057,'Yogurt with oats, berries & seeds','Yoghurt con avena, frutti di bosco e semi','Yoghurt met havermout, bessen & zaden','Joghurt mit Haferflocken, Beeren & Samen','Iogurte com aveia, frutas vermelhas e sementes','Γιαούρτι με βρώμη, μούρα, και σπόρους','Yaourt avec avoine, baies et graines','Yogurt con avena frutas del bosque y semillas'),(157058,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(157059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157062,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157063,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157064,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157065,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157066,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157067,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157068,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157069,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157070,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157071,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157072,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157073,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157074,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157075,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157076,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157078,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(157079,'Cereals, Oats with Iron, Dry','Cerali,  avena,con aggiunta di ferro','Granen, Havervlokken verrijkt met ijzer, droog','Cerealien, Hafer mit Eisen angereichert','Cereais, Aveia com ferro, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα με Σίδηρο, Ξερή','Céréales, guige, avoine rapide avec fer, céréales sèches.','Cereales, Avena con Hierro, Seco'),(157080,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157081,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157082,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157083,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157084,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157085,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157086,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157087,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157088,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157089,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157090,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157091,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157092,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157093,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157094,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157095,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157096,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157097,'berry','bacca','portie (gemiddeld)','Beere','baga','μούρο','Baie','baya'),(157098,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(157099,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157100,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157101,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157102,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157103,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157104,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157105,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157106,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157107,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157108,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157109,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157110,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157111,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157112,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157113,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157114,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157115,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157116,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157117,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157118,'cup, halves','tazza, metà','portie (gehalveerd)','Becher, Hälften','chávena, metades','φλυτζάνι, μισά','Demi - tasse','taza, mitades'),(157119,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(157120,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157121,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157122,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157123,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157124,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157125,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157126,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157127,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157128,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157129,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157131,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157132,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157133,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157134,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157135,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157136,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157137,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157138,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157139,'tbsp, whole','tbsp, intero','eetlepel, geheel','EL, ganz','colher de sopa, inteira','κγ, ολόκληρο','Tbsp, ensemble','cucharada, entera'),(157140,'Seeds, flaxseed','Semi, semi di lino','Zaden, lijnzaad','Samen, Leinsamen','Sementes, sementes de linhaça','Σπόροι, λιναρόσπορος','Graine de lin','Semillas, linaza'),(157141,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157142,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157143,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157144,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157147,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157148,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157149,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157150,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157151,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157152,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157153,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157154,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157155,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157156,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157157,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157158,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157159,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157160,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(157161,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(157162,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157163,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157164,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157165,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157166,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157167,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157168,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157169,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157170,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157171,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157172,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157173,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157174,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157175,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157176,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157177,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157178,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157179,'Bagel with turkey, cheese & tomatoe','Bagel con tacchino, formaggio e pomodoro','Bagel met kalkoen, kaas en tomaat','Bagel mit Truthahn, Käse & Tomate','Pãozinho com peru, queijo e tomate','Bagel με γαλοπούλα, τυρί, και ντομάτα','Bagel à la dinde, fromage et tomate','Bagel con pavo,queso y tomate'),(157180,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(157181,'Bagels, plain','Bagels, al naturale','Bagels, volkoren','Bagels, Natur','Bagels, simples','Μπέιγκελ, σκέτο','Bagel cake','Bagels, lisos'),(157182,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157183,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157184,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157185,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157186,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157187,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157188,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157189,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157190,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157191,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(157192,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157193,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157194,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157195,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157196,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157197,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157198,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157199,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157200,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157201,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157202,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157203,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157204,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157205,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157206,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157207,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157208,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157209,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157210,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157211,'small pot','piccolo vaso','kleine kom','Kleiner Topf','pequena panela','μικρή κατσαρόλα','Casserole','olla pequeña'),(157212,'Cheese, cottage, plain','Formaggio, fiocchi di latte, al naturale','Cottage cheese','Hüttenkäse, Natur','Queijo, Cottage, simples','Τυρί, Cottage, απλό','Fromage de campagne','Queso, cottage, simple'),(157213,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157214,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157215,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157216,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157217,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157218,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157219,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157220,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157221,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157222,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157223,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157224,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157225,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157226,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157227,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157228,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157229,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157230,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157231,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157232,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(157233,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(157234,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157235,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157236,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157237,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157238,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157239,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157240,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157241,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157242,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157243,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157244,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157245,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157246,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157247,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157248,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157249,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157250,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157251,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157252,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157253,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(157254,'Mustard, wholegrain','Senape, integrale','Mosterd, grof','Senf mit Senfkörnern','Mostarda, integral','Μουστάρδα, ολικής άλεσης','Moutarde n.','Mostaza, integral'),(157255,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157256,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157257,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157258,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157259,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157260,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157261,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157262,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157263,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157264,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157265,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157266,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157267,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157268,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157269,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(157270,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(157271,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(157272,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157273,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157274,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157275,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157276,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157277,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157278,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157279,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157280,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157281,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157282,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157283,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157284,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157285,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157286,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157287,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157288,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157289,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157290,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157291,'Milk smoothie with fruit','Frullato di latte e frutta','Smoothie met melk en fruit','Smoothie mit Milch und Obst','Smoothie de leite com frutas','Σμούθι με γάλα και φρούτα','Smoothie au lait aux fruits','Batido de leche con fruta'),(157292,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(157293,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(157294,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157295,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157296,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157297,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157298,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157299,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157300,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157301,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157302,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157303,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157304,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157305,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157306,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157307,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157308,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157309,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157310,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(157311,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(157312,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157313,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157314,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157315,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157316,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157317,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157318,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157319,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157320,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157321,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157323,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157324,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157325,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157326,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157327,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157328,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157329,'Peanut Butter, smooth','Arachidi, burro, morbido','Pindakaas','Erdnussbutter, glatt','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete, suave'),(157330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157333,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157334,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157335,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157336,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157337,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157338,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157339,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157340,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157341,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157342,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157343,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157344,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157345,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157346,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157347,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157348,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157349,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(157350,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(157351,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157352,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157353,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157354,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157355,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157356,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157357,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157358,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157359,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157360,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157361,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157362,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157363,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157364,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157365,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157366,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157367,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157368,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157369,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157370,'Milk','Latte','Melk','Milch','Leite','Γάλα','Du lait','Leche'),(157371,'average glass','bicchiere medio','glas (gemiddeld)','Durchschnittliches Glas','copo médio','μεσαίο ποτήρι','Verre ordinaire','vaso medio'),(157372,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(157373,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157374,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157375,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157376,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157377,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157378,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157379,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157380,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157381,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157382,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157383,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157384,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157385,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157386,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157387,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157388,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157389,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157390,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157391,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157392,'Egg and cheese omelet & milk','Omelette al formaggio & latte','Omelet met kaas, melk','Käseomelette & Milch','Omelete de ovo e queijo & leite','Γιαόυρτι και ξηροί καρποί','Omelette aux œufs et au fromage & lait','Tortilla de huevos con queso y leche'),(157393,'Omelette','Omelette','Omelet','Omelette','Omelete','Ομελέτα','Omelette','Tortilla'),(157394,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157395,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157396,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157397,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157398,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157399,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157400,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157401,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157402,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157403,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157404,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157405,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157406,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157407,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157408,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157409,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157410,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157411,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157412,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157413,'Edam','Formaggio Edam','Edammer kaas','Flämischer Käse','Queijo flamengo','Ένταμ','Edam','Queso Edam'),(157414,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157415,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157416,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157417,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157418,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157419,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157420,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157421,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157422,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157423,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157424,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157425,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157426,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157427,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157428,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157429,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157430,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157431,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157432,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157433,'UHT skimmed cow\'s milk','Latte vaccino scremato UHT','Magere koemelk UHT','H-Milch','Leite de vaca UHT magro','Αποβουτυρωμένο αγελαδινό γάλα υψηλής παστερίωσης','Lait de vache écrémé UHT','Leche de vaca desnatada'),(157434,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157435,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157437,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157438,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157439,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157440,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157441,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157442,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157443,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157444,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157445,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157446,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157447,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157448,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157449,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157450,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157451,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157452,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157453,'Rye bread','Pane di segale','Roggebrood','Roggenbrot','Pão de centeio','Ψωμί σίκαλης','Pain de seigle','Pan de centeno'),(157454,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157455,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157456,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157457,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157458,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157459,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157460,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157462,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157463,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157464,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157465,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157466,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157467,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157468,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157469,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157470,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157471,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157472,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157473,'Banana & cake','Banana & torta','Banaan en cake','Banane & Kuchen','Banana & bolo','Μπανάνα και κέικ','Gâteau à la banane','Banana & Pastel'),(157474,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(157475,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157476,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157477,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157478,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157479,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157480,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157481,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157483,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157484,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157485,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157486,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157487,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157488,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157489,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157490,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157491,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157492,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157493,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157494,'Biscuit cake','Torta biscotto','Biscuit cake','Biscuitkuchen/ Kuchen mir Keksboden','Bolo de biscoito','Κέικ με μπισκότα','Gâteau aux biscuits','Pastel de galletas'),(157495,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157496,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157497,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157498,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157499,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157500,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157501,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157502,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157503,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157504,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157505,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157506,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157507,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157508,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157509,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157510,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157511,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157512,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157513,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157514,'Salmon with potatoes and carrots & orange juice','Salmone con patate e carote & succo d\'arancia','Zaml met aardappelen en wortelen, sinaasappelsap','Lachs mit Kartoffeln und Karotten & Orangensaft','Salmão com batatas e cenouras & sumo de laranja','Σολωμός με πατάτες και καρότα και χυμός πορτοκάλι','Saumon avec pommes de terre et carottes & jus d\'orange','Salmón con patatas y zanahoria y zumo de naranja'),(157515,'Grilled salmon','Salmone grigliato','Gegrilde zalm','Gegriller Lachs','Salmão grelhado','Ψητός σολομός','Saumon grillé','Salmón a la parrilla'),(157516,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157517,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157518,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157519,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157520,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157521,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157522,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157523,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157524,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157525,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157526,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157527,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157528,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157529,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157530,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157531,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157532,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157533,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157534,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157535,'Oven baked potato','Patate al forno','Overgebakken aardappelen','Ofenkartoffel','Batata assada no forno','Πατάτα φούρνου','Pomme de terre au four','Patata al horno'),(157536,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157537,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157538,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157539,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157540,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157541,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157542,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157543,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157544,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157545,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157546,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157547,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157548,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157549,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157550,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157551,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157552,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157553,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157554,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157555,'Boiled carrot, old','Carote bollite','Gekookte wortel','Gekochte Karotte, gereift','Cenoura cozida','Βραστό καρότο','Carotte bouillie, vieille','Zanahoria hervida'),(157556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157558,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157559,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157560,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157561,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157562,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157563,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157564,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157565,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157566,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157567,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157568,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157569,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157570,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157572,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157573,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157574,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157575,'Olive oil','Olio di oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(157576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157577,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157578,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157579,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157580,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157581,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157582,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157583,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157584,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157585,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157587,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157588,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157589,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157590,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157591,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157592,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157593,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157594,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157595,'Nectarine','Nettarina','Nectarien','Nektarine','Nectarina','Νεκταρίνι','Nectarine','Nectarina   '),(157596,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157597,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157598,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157599,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157600,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157601,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157603,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157604,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157605,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157606,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157607,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157611,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157612,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157613,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157615,'Orange juice (100%)','Succo di arancia (100%)','Appelsiensap (100%)','Orangensaft (100%)','Sumo de laranja (100%)','Χυμός πορτοκάλι (100%)','Jus d\'orange (100%)','Zumo de naranja (100%)'),(157616,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157617,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157618,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157619,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157620,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157621,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157622,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157623,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157624,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157625,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157626,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157627,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157628,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157629,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157630,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157631,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157632,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157633,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157634,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157635,'Milk with cereals & egg & kiwi','Latte con cereali & uovo & kiwi','Melk met havermout, ei en kiwi','Milch mit Müsli & Ei & Kiwi','Leite com cereais & ovo & kiwi','Γάλα με δημητριακά και αυγό και ακτινίδιο','Lait aux céréales & œuf & kiwi','Leche con cereales, huevos,kiwi'),(157636,'Wheat flakes','Fiocchi di frumento','Tarwevlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(157637,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157638,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157639,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157640,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157641,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157642,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157643,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157644,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157645,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157646,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157647,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157648,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157649,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157650,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157651,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157652,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157653,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157654,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157655,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157656,'UHT skimmed cow\'s milk','Latte vaccino scremato UHT','Magere koemelk UHT','H-Milch','Leite de vaca UHT magro','Αποβουτυρωμένο αγελαδινό γάλα υψηλής παστερίωσης','Lait de vache écrémé UHT','Leche de vaca desnatada'),(157657,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157658,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157660,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157661,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157662,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157663,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157664,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157665,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157666,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157667,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157668,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157669,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157670,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157671,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157672,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157673,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157674,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157675,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157676,'Boiled chicken egg','Uovo di gallina sodo','Gekookt ei','Gekochtes Hünerei','Ovo de galinha cozido','Βραστό αυγό','Œuf de poule bouilli','Huevo hervido'),(157677,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157678,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157679,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157680,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157681,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157682,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157683,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157684,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157685,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157686,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157687,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157688,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157689,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157690,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157691,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157692,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157693,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157694,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157695,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157696,'Kiwi','Kiwi','Kiwi','Kiwi','Kiwi','Ακτινίδιο','Kiwi','Kiwi'),(157697,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157698,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157699,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157700,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157701,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157702,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157703,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157704,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157705,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157706,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157707,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157708,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157709,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157710,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157711,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157712,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157713,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157714,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157715,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157716,'Rice with tuna & salad','Riso al tonno & insalata','Rijst met tonijn en een slaatje','Reis mit Thunfisch & Salat','Arroz com atum & salada','Ρύζι με τόνο και σαλάτα','Riz au thon et salade','Arroz con atun y ensalada'),(157717,'Tuna canned in oil','Tonno in scatola sott\'olio','Tonijn in blik (olie)','Thunfisch aus der Dose in Öl','Atum conserva em óleo','Τόνος σε κονσέρβα, σε λάδι','Conserve de thon à l\'huile','Atún enlatado en aceite'),(157718,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157719,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157720,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157721,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157722,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157723,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157724,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157725,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157726,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157727,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157730,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157731,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157732,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157733,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157734,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157735,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157736,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157737,'Simple cooked rice','Riso bollito','Gekookte rijst','gekochter Reis','Arroz cozido simples','Μαγειρεμένο ρύζι (σκέτο)','Riz cuit simple','Arroz cocido'),(157738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157740,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157741,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157742,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157743,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157744,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157745,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157746,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157747,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157748,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157749,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157750,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157751,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157752,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157753,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157754,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157755,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157756,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157757,'Lettuce and tomato salad','Insalata di lattuga e pomodori','Salade van sla en tomaat','Kopfsalat und Tomatensalat','Salada de alface e tomate','Σαλάτα με μαρούλι και τομάτα','Salade de laitue et tomates','Ensalada de lechuga y tomate'),(157758,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157759,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157760,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157761,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157762,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157763,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157764,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157765,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157766,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157767,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157768,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157769,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157770,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157771,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157772,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157773,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157774,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157775,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157776,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157777,'Yogurt with muesli & raspberries','Yogurt con muesli e lamponi','Yoghurt met museli en frambozen','Joghurt mit Müsli & Himbeeren','Iogurte com muesli & framboesas','Γιαούρτι με μούσλι και μούρα','Yaourt au muesli et framboises','Yogurt con muesli y frambuesas'),(157778,'Yogurt, Greek, plain, nonfat','Yogurt, greco, magro, al  naturale','Yoghurt, Grieks, vol, vetvrij','Joghurt, griechisch, Natur, fettfrei','Iogurte, grego, natural, sem gordura','Γιαούρτι, ελληνικό, απλό, χωρίς λιπαρά','Yaourt (n.','Yogur griego, natural, sin grasa'),(157779,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157780,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157781,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157782,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157783,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157784,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157785,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157786,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157787,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157788,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157789,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157790,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157791,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157792,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157793,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157794,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157795,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157796,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157797,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157798,'Muesli, no added sugar (Premium)','Muesli, senza zuccheri aggiunti (Premium)','Muesli, zonder toegevoegde suikers (premium)','Müsli, kein zugesetzter Zucker (Premium)','Muesli, sem adição de açúcar (Premium)','Μούσλι, χωρίς πρόσθετη ζάχαρη','Muesli, sans sucre ajouté (Premium)','Muesli, sin azúcares añadidos (Premium)'),(157799,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157800,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157801,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157802,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157803,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157804,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157805,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157807,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157808,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157809,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157810,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157811,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157812,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157813,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157814,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157815,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157816,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(157817,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(157818,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157819,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157820,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157821,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157822,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157823,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157824,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157825,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157826,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157828,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157829,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157830,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157831,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157832,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157833,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157834,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157835,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157837,'Beverages','Bibita','Drank','Getränke','Bebidas','Αφεψήματα','Breuvages','Bebidas'),(157838,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(157839,'Protein powder whey based','Bevande, proteine del latte in polvere ','Dranken, eiwitpoeder op basis van melkwei','Eiweißpulver auf Molkenbasis','Proteína em pó à base de soro (soro de leite)','Σκόνη πρωτεϊνης με βαση ορό γάλακτος','Lait en poudre de protéines','Bebidas, proteína en polvo a base de suero'),(157840,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157841,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157842,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157843,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157845,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157846,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157847,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157848,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157849,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157850,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157851,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157852,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157853,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157854,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157855,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157856,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157857,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157858,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157859,'Carrot soup & duck with bean rice & cabbage sprouts','Zuppa di carote e anatra con fagioli, riso e germogli di cavolo','Wortelsoep, eend met rijst, bonen en spruitjes ','Karottensuppe & Ente mit Bohnenreis & Rosenkohl','Sopa de cenoura & pato com arroz de feijão & couve  de bruxelas','Σούπα καρότο και πάπια με ρύζι με φασόλια και λάχανο','Soupe de carottes & canard avec riz aux haricots & pousses de chou','Sopa de zanahoria y pato con judias arroz y brotes de repollo'),(157860,'Carrot soup','Zuppa di carote','Wortelsoep','Karottensuppe','Sopa de cenoura','Καροτόσουπα','Soupe aux carottes','sopa de zanahoria'),(157861,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157862,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157863,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157864,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157865,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157866,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157867,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157868,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157869,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157870,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157871,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157872,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157873,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157874,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157875,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157876,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157877,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157878,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157879,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157880,'Skinless stewed duck stewed','Anatra stufata senza pelle','Gestoofde eend zonder vel','Ente ohne Haut mit Magarine gedünstet','Pato sem pele estufado com margarina','Στιφάδο πάπιας χωρίς πέτσα, με μαργαρίνη','Ragoût de canard sans peau','Pato guisado sin piel'),(157881,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157882,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157883,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157884,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157885,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157886,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157887,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157888,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157889,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157890,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157891,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157892,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157894,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157895,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157896,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157897,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157898,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157899,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157900,'Rice and beans','Riso e fagioli','Rijst en bonen','Reis und Bohnen','Arroz de feijão','Ρύζι με φασόλια','Riz et haricots','Arroz y judias'),(157901,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157902,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157903,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157904,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157905,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157906,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157907,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157908,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157909,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157910,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157911,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157912,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157913,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157914,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157915,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157916,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157917,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157918,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157919,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157920,'Boiled cabbage sprouts','Cavolini di Bruxelles bolliti','Gekookte spruiten','Gekochte Kohlsprossen','Grelos de couve cozidos','Βραστά λαχανάκια Βρυξελλών','Pousses de chou bouillies','Brotes de repollo hervidos'),(157921,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157922,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157923,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157924,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157925,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157926,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157927,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157928,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157929,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157930,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157931,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157932,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157933,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157934,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157935,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157936,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157937,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157938,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157939,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157940,'Milk with oat cereals & banana','Latte con cereali di avena e banana','Melk met havermout en een banaan','Milch mit Haferflocken & Banane','Leite com cereais de aveia & banana','Γάλα με δημητριακά βρώμης και μπανάνα','Lait aux céréales d\'avoine & banane','Leche con avena cereales y plátano'),(157941,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(157942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157944,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157945,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157946,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157947,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157948,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157949,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157950,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157951,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157952,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157953,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157954,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157955,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157956,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157957,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157959,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157960,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157961,'Oat flakes','Fiocchi d\'avena','Havervlokken','Haferflocken','Flocos de aveia','Νιφάδες βρώμης','Flocons d\'avoine','Copos de avena'),(157962,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157963,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157964,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157965,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157966,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157967,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157968,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157969,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157970,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157971,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157972,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157973,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157974,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157975,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157976,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157977,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157978,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157979,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(157980,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(157981,'UHT skimmed cow\'s milk','Latte vaccino scremato UHT','Magere koemelk UHT','H-Milch','Leite de vaca UHT magro','Αποβουτυρωμένο αγελαδινό γάλα υψηλής παστερίωσης','Lait de vache écrémé UHT','Leche de vaca desnatada'),(157982,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(157983,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(157984,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(157985,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(157986,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(157987,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(157988,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(157989,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(157990,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(157991,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(157992,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(157993,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(157994,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(157995,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(157996,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(157997,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(157998,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(157999,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158000,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158001,'Pork with clams & spaghetti','Maiale con vongole e spaghetti','Varkensvlees met kokkels en spaghetti','Schweinefleisch mit Muscheln & Spaghetti','Carne de porco com amêijoas e esparguete','Χοιρινό με μύδια και μακαρόνια','Porc aux palourdes et spaghettis','Cerdo con almejas y spaghetti'),(158002,'Braised pork and clams','Brasato di maiale e vongole','Gestoofd varkensvlees en kokkels','Geschmortes Schweinefleisch und Muscheln','Carne de porco à alentejana','Κοκκινιστό χοιρινό και αχιβάδες','Porc braisé et palourdes','Estofado de cerdo y almejas'),(158003,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158004,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158005,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158006,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158007,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158008,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158009,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158010,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158011,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158012,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158013,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158014,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158015,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158016,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158017,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158018,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158019,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158020,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158021,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158022,'Cooked spaghetti','Spaghetti cotti','Gekookte spaghetti','gekochte Spaghetti','Esparguete cozido','Μαγειρεμένα μακαρόνια','Spaghettis cuits','Espagetis cocidos'),(158023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158025,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158027,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158028,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158029,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158030,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158031,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158032,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158033,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158034,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158035,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158036,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158037,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158038,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158039,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158040,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158041,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158042,'Yogurt','Yogurt','Yoghurt','Joghurt','Iogurte','Γιαούρτι','Yaourt','Yogurt'),(158043,'Medium-fat, flavored, sweetened yogurt','Yougurt dolce aromatizzato con medio contenuto di grassi','Medium vetgehalte, gearomatiseerde, gezoete yoghurt','Mittelfetter, aromatisierter zuckerhaltiger Joghurt','Iogurte meio gordo, aromatizado, açucarado','Ζαχαρούχο γιαούρτι με γεύση και μέτρια λιπαρά','Yaourt à boire sucré mi-gras','Yogur endulzado de sabores medio en grasa'),(158044,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158045,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158046,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158047,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158048,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158049,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158050,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158051,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158052,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158053,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158054,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158055,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158056,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158057,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158058,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158059,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158060,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158061,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158062,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158063,'Egg and avocado sandwich & milk & coffee','Sandwich all\' uovo e avocado & caffèlatte','Ei en advocado broodje, melk met koffie','Sandwich mit Ei und Avocado & Milch & Kaffee','Sanduíche de ovo e abacate & leite & café','Σάντουιτς με αβοκάντο και αυγό και γάλα και καφές','Sandwich aux œufs et à l\'avocat & lait & café','Sandwich de huevo y aguacate,leche y café'),(158064,'Whole rye bread','Pane di segale integrale','Vezelrijk roggebrood','Vollkorn-Roggenbrot','Pão de centeio integral','Ψωμί σίκαλης, ολικής άλεσης','Pain de seigle entier','Pan de centeno integral'),(158065,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158066,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158067,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158068,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158069,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158070,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158071,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158072,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158073,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158074,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158075,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158076,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158078,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158079,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158080,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158081,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158082,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158083,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158084,'Poached chicken egg','Uovo di gallina in camicia','Gepocheerd ei','Pochiertes Hühnerei','Ovo de galinha escalfado','Αυγό ποσέ','Œuf de poule poché','Huevo escalfado'),(158085,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158086,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158087,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158088,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158089,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158090,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158091,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158092,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158093,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158094,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158095,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158096,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158097,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158098,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158099,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158100,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158101,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158102,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158103,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158104,'Avocado','Avocado','Advocado','Avocado','Abacate','Αβοκάντο','Avocat','Aguacate'),(158105,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158106,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158107,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158108,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158109,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158110,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158111,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158112,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158113,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158114,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158115,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158116,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158117,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158118,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158119,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158120,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158121,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158122,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158123,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158124,'UHT skimmed cow\'s milk','Latte vaccino scremato UHT','Magere koemelk UHT','H-Milch','Leite de vaca UHT magro','Αποβουτυρωμένο αγελαδινό γάλα υψηλής παστερίωσης','Lait de vache écrémé UHT','Leche de vaca desnatada'),(158125,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158126,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158127,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158128,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158129,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158131,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158132,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158133,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158134,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158135,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158136,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158137,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158138,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158139,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158141,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158142,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158143,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158144,'Soluble coffee (powder) with caffeine','Caffè solubile (con caffeina)','Oploskoffie (poeder) met caffeïne','löslicher Kaffee (Pulver) mit Koffein','Café solúvel (pó) com cafeína','Καφές σκόνη με καφεΐνη','Café soluble (poudre) avec caféine','Café soluble con cafeína'),(158145,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158146,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158147,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158148,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158149,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158150,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158151,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158152,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158153,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158154,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158155,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158156,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158157,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158158,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158159,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158160,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158161,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158162,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158163,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158164,'Banana & peanut butter','Banana e burro di arachidi','Banaan met pindakaas','Banane & Erdnussbutter','Banana & manteiga de amendoim','Μπανάνα και φυστικοβούτυρο','Banane & beurre de cacahuète','Plátano y mantequilla de cacahuete'),(158165,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(158166,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158167,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158168,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158169,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158170,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158171,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158172,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158173,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158174,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158175,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158176,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158177,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158178,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158179,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158180,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158181,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158182,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158183,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158184,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158185,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(158186,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(158187,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158188,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158189,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158190,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158191,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158192,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158193,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158194,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158195,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158196,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158197,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158198,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158199,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158200,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158201,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158202,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158203,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158204,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158205,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158206,'Shrimp with spaghetti & tomato salad & ice cream','Spaghetti con gamberetti & insalata di pomodori & gelato','Scampi met spaghetti, salade van tomaat, ijs','Shrimps mit Spaghetti & Tomatensalat & Eiscreme','Camarões com esparguete & salada de tomate & gelado','Ζυμαρικά με γαρίδες και σαλάτα ντομάτα και παγωτό','Crevettes avec spaghetti & salade de tomates & crème glacée','Gambas con spaghetti y ensalada de tomate y helado'),(158207,'Boiled shrimp','Gamberetti bolliti','Gekookte scampi','Gekochte Garnele','Camarão cozido','Βραστή γαρίδα','Crevettes bouillies','Gamba hervida'),(158208,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158209,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158210,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158211,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158212,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158213,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158214,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158215,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158216,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158217,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158218,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158219,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158220,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158221,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158222,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158223,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158225,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158226,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158227,'Cooked spaghetti','Spaghetti cotti','Gekookte spaghetti','gekochte Spaghetti','Esparguete cozido','Μαγειρεμένα μακαρόνια','Spaghettis cuits','Espagetis cocidos'),(158228,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158229,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158230,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158231,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158232,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158233,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158234,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158235,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158236,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158237,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158238,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158239,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158240,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158241,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158242,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158243,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158244,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158245,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158246,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158247,'Raw cherry tomato','Pomodoro ciliegino crudo','Rauwe kerstomaten','rohe Cherry-Tomate','Tomate cherry cru','Ωμό τοματίνι','Tomate cerise crue','Tomate cherry crudo'),(158248,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158249,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158250,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158251,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158252,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158253,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158254,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158255,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158256,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158258,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158259,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158260,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158261,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158262,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158263,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158264,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158265,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158266,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158267,'Raw cucumber','Cetriolo crudo','Rauwe komkommer','Rohe Gurke','Pepino cru','Ωμό αγγούρι','Concombre cru','Pepino crudo'),(158268,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158269,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158270,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158271,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158272,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158273,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158274,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158275,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158276,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158277,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158278,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158279,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158283,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158284,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158285,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158286,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158287,'Olive oil','Olio di oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(158288,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158289,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158290,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158291,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158292,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158293,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158294,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158295,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158296,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158297,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158298,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158299,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158300,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158301,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158302,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158303,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158304,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158305,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158306,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158307,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Le vinaigre','Vinagre'),(158308,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158309,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158310,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158311,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158312,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158313,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158314,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158315,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158316,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158317,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158318,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158319,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158320,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158321,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158322,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158323,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158324,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158325,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158326,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158327,'Sorbet','Sorbetto','Sorbet','Wassereis','Gelado','Σορμπέ','Sorbet','Sorbete'),(158328,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158329,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158331,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158332,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158333,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158334,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158335,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158336,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158337,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158338,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158339,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158340,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158341,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158342,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158343,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158344,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158345,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158346,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158347,'Tuna tortilla wrap with maionese & lettuce salad','Tortilla con ripieno di tonno e maionese & insalata di lattuga','Wraps met tonijn, salade en mayonaise','Thunfisch-Tortilla-Wrap mit Mayonnaise & Kopfsalat','Wrap de atum com maionese & salada de alface','Τορτίγια με τόνο και μαγιονέζα και σαλάτα μαρούλι','Wrap tortilla au thon avec salade mayonnaise et laitue','Tortilla de atún con maionesa y ensalada de lechuga'),(158348,'Wheat tortilla wrap, to be filled','Tortilla di frumento da farcire','Tortilla met granen, om op te vullen','Weizentortilla-Wrap, zum Befüllen','Tortilha de trigo wrap, para rechear','Τορτίγια σιταριού, για γέμισμα','Wrap tortilla de blé, à garnir','Wrap de tortilla de trigo, para rellenar'),(158349,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158350,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158351,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158352,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158353,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158354,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158355,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158356,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158357,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158358,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158359,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158360,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158361,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158362,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158363,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158364,'Tuna canned in oil','Tonno in scatola sott\'olio','Tonijn in blik (olie)','Thunfisch aus der Dose in Öl','Atum conserva em óleo','Τόνος σε κονσέρβα, σε λάδι','Conserve de thon à l\'huile','Atún enlatado en aceite'),(158365,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158366,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158367,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158368,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158369,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158370,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158371,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158372,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158373,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158374,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158375,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158376,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158377,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158378,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158379,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158380,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158381,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158382,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158383,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158384,'Lettuce','Lattuga','Sla','Roher Salat','Alface crua','Ωμό μαρούλι','Salade','Lechuga'),(158385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158386,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158387,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158388,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158389,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158390,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158391,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158392,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158393,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158394,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158395,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158396,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158397,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158398,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158399,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158400,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158401,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158402,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158403,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158404,'Homemade mayonnaise, with egg and olive oil','Maionese fatta in casa, con uovo e olio d\'oliva','Huisgemaakte mayonnaise, met ei en olijfolie','Hausgemachte Mayonnaise, mit Ei und Olivenöl','Maionese caseira, com ovo e azeite','Σπιτική μαγιονέζα, με αυγό και ελαιόλαδο','Mayonnaise maison, avec œuf et huile d\'olive','Mayonesa casera, con huevo y aceite de oliva'),(158405,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158406,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158407,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158408,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158409,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158410,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158411,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158412,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158413,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158414,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158416,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158417,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158418,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158419,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158420,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158421,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158422,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158423,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158424,'Turkey toast with avocado & tomatoes','Toast di tacchino con avocado & pomodori','Kalkoen toast met avocado en tomaten','Toast mit Truthahn, Avocado & Tomaten','Iogurte com sementes de banana, mel e papoula','Τοστ γαλοπούλας με αβοκάντο & ντομάτες','Toast de dinde à l\'avocat et aux tomates','Pavo asado con aguacate y tomates'),(158425,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(158426,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(158427,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158428,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158429,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158430,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158431,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158432,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158433,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158434,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158435,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158436,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158437,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158438,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158439,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158440,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158441,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158442,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158443,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158444,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158445,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158446,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(158447,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(158448,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158451,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158452,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158453,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158454,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158455,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158456,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158457,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158458,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158459,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158460,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158461,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158462,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158463,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158464,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158465,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158466,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158467,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(158468,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158469,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158470,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158471,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158472,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158473,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158474,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158475,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158476,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158477,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158478,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158480,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158482,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158483,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158484,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158485,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158486,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(158487,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(158488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158490,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158492,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158493,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158494,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158495,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158496,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158497,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158498,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158499,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158500,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158501,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158502,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158503,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158504,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158505,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158506,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158507,'Pineapple & almonds','Ananas e mandorle','Ananas & amandelen','Ananas & Mandeln','maçã','Ανανάς & αμύγδαλα','Ananas & Amandes','Piña y almendras'),(158508,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(158509,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(158510,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158511,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158512,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158513,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158514,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158515,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158516,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158518,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158519,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158521,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158522,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158523,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158524,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158525,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158526,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158527,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158528,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158529,'large slice','ampia fetta','stuk (groot)','Große Scheibe','fatia grande','μεγάλη φέτα','Macrosection','rebanada grande'),(158530,'Pears, medium, raw','Ananas','Ananas, rauw, alleen vruchtvlees','Ananas, roh, nur Fruchtfleisch','Abacaxi, em bruto, apenas polpa','Ανανάς, ωμός, μόνο σάρκα','Ananas n.','Piña, cruda, solo carne'),(158531,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158532,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158533,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158534,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158535,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158536,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158537,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158538,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158539,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158540,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158541,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158542,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158543,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158544,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158545,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158546,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158547,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158549,'Chicken tortilla with avocado & lettuce','Tortilla di pollo con avocado e lattuga','Kip tortilla met avocado en sla','Tortilla mit Huhn, Avocado & Salat','Ervilhas em molho de tomate e casa de campo','Τορτίγια κοτόπουλου με αβοκάντο & μαρούλι','Tortilla de poulet avec avocat et laitue','Tortilla con pollo, aguacate y lechuga'),(158550,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(158551,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(158552,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158553,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158554,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158555,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158556,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158557,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158558,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158559,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158560,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158561,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158562,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158563,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158564,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158565,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158566,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158567,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158568,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158569,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158570,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(158571,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158572,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158573,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158574,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158575,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158576,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158577,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158578,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158579,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158580,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158581,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158582,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158583,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158584,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158585,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158586,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158587,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158588,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158589,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158590,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(158591,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158592,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158593,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158594,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158595,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158596,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158597,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158598,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158599,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158600,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158601,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158602,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158603,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158604,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158605,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158606,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158607,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158608,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158609,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(158610,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158611,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158612,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158613,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158614,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158615,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158616,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158618,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158629,'Yogurt with kiwi & honey','Yoghurt con kiwi e miele','Yoghurt met kiwi & honing','Joghurt mit Kiwi & Honig','Torrada de abacate com tomate','Γιαούρτι με ακτινίδιο & μέλι','Yaourt au kiwi & miel','Yogurt con kiwi y miel'),(158630,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(158631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158634,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158635,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158636,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158637,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158638,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158639,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158640,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158641,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158642,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158643,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158644,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158645,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158646,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158647,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158649,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(158650,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158653,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158654,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158655,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158656,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158657,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158658,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158659,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158660,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158661,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158662,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158663,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158664,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158665,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158666,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158667,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158668,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(158669,'Kiwi fruit','Kiwi ','Kiwi','Kiwi, Obst','Fruta kiwi','Ακτινίδιο','Kiwi, fruits et graines','Kiwi fruta'),(158670,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158671,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158672,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158673,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158674,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158675,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158676,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158677,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158678,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158679,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158680,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158681,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158682,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158683,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158684,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158685,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158686,'Salad with nuts, cottage cheese & crackers','Insalata con noci, fiocchi di latte e crackers','Salade met noten, Hüttenkäse & crackers','Salat mit Nüssen, Hüttenkäse & Cracker','Bolachas com queijo cottage e tomates','Σαλάτα με ξηρούς καρπούς, τυρί κότατζ & κράκερ','Salade de noix, fromage cottage et craquelins','Ensalada con frutos secos requesón y galletas saladas'),(158687,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(158688,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158689,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158690,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158691,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158692,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158693,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158694,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158695,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158696,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158697,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158698,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158699,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158700,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158701,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158702,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158703,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158704,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158705,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158706,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158707,'Beetroot, boiled in unsalted water','Barbabietola, lessata in acqua non salata','Rode biet, gekookt in ongezouten water','Rote Beete, gekocht in ungesalzenem Wasser','Beterraba, cozida em água sem sal','Παντζάρι, βρασμένο σε μη αλατισμένο νερό','Racine de betterave cuite dans de l \'eau non salée','Remolacha, hervida en agua sin sal'),(158708,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158709,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158710,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158711,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158712,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158713,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158714,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158715,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158716,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158717,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158718,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158719,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158720,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158721,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158722,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158723,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158724,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158725,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158726,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(158727,'Walnuts, kernel only','Noci','Walnoten, zonder schaal','Walnüsse, nur Kernel','Nozes, só miolo','Καρύδια, μόνο ψίχα','Noix','Nueces, solo núcleo'),(158728,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158729,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158730,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158731,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158732,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158733,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158734,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158735,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158736,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158737,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158738,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158739,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158740,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158741,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158742,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158743,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158744,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158745,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158746,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(158747,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(158748,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158749,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158750,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158751,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158752,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158753,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158754,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158755,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158756,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158757,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158758,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158759,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158760,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158761,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158762,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158763,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158764,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158765,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158766,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158767,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(158768,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(158769,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158770,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158771,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158772,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158773,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158774,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158775,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158776,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158777,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158778,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158779,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158780,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158781,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158782,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158783,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158784,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158785,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158786,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158787,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158788,'Peanut butter toast with strawberries','Toast con burro di arachidi e fragole','Toast met pindakaas en aardbeien','Toast mit Erdnussbutter und Erdbeeren','Torrada de manteiga de amendoim com morango','Τοστ με φυστικοβούτυρο με φράουλες','Toasts au beurre de cacahuètes et fraises','Tostada de mantequilla de cacahuete con fresas'),(158789,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(158790,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(158791,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158792,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158794,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158795,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158796,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158797,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158798,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158799,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158800,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158801,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158802,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158803,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158804,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158805,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158807,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158808,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158809,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158810,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(158811,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158812,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158813,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158814,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158815,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158816,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158817,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158818,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158819,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158820,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158821,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158822,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158823,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158824,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158825,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158826,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158827,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158828,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158829,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158830,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(158831,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(158832,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158833,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158834,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158835,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158836,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158837,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158838,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158840,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158841,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158842,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158843,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158844,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158845,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158846,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158847,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158848,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158849,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158850,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158851,'Yogurt with berries','Yoghurt con frutti di bosco','Yoghurt met bessen','Joghurt mit Beeren','Iogurte com frutas vermelhas','Γιαούρτι με μούρα','Yaourt aux fruits rouges','Yogurt con frutas del bosque'),(158852,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(158853,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158854,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158855,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158856,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158857,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158858,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158859,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158860,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158861,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158862,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158863,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158864,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158865,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158866,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158867,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158868,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158869,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158870,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158871,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(158872,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(158873,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158874,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158875,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158876,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158877,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158878,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158879,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158880,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158881,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158882,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158883,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158884,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158886,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158887,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158888,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158889,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158890,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158891,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158892,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(158893,'Raspberries, raw','Lamponi','Frambozen','Himbeeren, roh','Framboesas, cru','Σμέουρα (κόκκινα βατόμουρα) ωμά','Framboises','Frambuesas'),(158894,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158895,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158896,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158897,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158898,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158899,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158900,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158901,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158902,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158903,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158904,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158905,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158906,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158907,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158908,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158909,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158910,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158911,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158912,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158913,'Crackers with hummus & grapes','Crackers con hummus e uva','Crackers met hummus & druiven','Cracker mit Hummus & Weintrauben','Bolachas com húmus e uvas','Κράκερ με χούμους & σταφύλια','Craquelins au houmous et raisins','Galletas saladas con humus y uvas'),(158914,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(158915,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(158916,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158917,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158918,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158919,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158920,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158921,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158922,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158923,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158924,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158925,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158926,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158927,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158928,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158929,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158930,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158931,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158932,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158933,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158934,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158935,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(158936,'Hummus, ready to eat','Hummus, commerciale','Hummus, kant en klaar','Hummus, verzehrfertig','Húmus, compra','Χούμους, έτοιμο για κατανάλωση','Houmous, prêt à manger','Hummus, lista para comer'),(158937,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158938,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158939,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158940,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158941,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158942,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158943,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158944,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158945,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158946,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158947,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158948,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158949,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158950,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158951,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158952,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158953,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158954,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158955,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158956,'small bunch','piccolo gruppo','kleine portie','Kleiner Haufen','pequeno ramo','μικρή ματσάκι','Pincée','manojo pequeño'),(158957,'Grapes, red','Uva, nera','Druiven, rood','Trauben, rot','Uvas, vermelhas','Σταφύλια, κόκκινα','Raisin','Uvas rojas'),(158958,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158959,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158960,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158961,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158962,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158963,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158964,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158965,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158966,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158967,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158968,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158969,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158970,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158971,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158972,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158973,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158974,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158975,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158976,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158977,'Courgette fritters, juice','Frittelle di zucchine, succo','Courgette beignets, sap','Zucchiniküchlein, Saft','Pataniscas de courgette, sumo','Κολοκυθοκεφτέδες & χυμός','Beignets de courgettes, jus','Buñuelos de calabacín y zumo'),(158978,'Flour, wheat, brown','Farina, grano, integrale','Tarwemeel, bruin','Mehl, Weizen, braun','Farinha de trigo castanha','Αλεύρι σιταριού, καφέ','Farine, blé, brun','Harina de trigo morena'),(158979,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(158980,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(158981,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(158982,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(158983,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(158984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(158985,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(158986,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(158987,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(158988,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(158989,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(158990,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(158991,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(158992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(158993,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(158994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(158995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(158996,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(158997,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(158998,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(158999,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159001,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159002,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159003,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159004,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159005,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159006,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159007,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159008,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159009,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159010,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159011,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159012,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159013,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159014,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159015,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159016,'Cheese, Feta','Formaggio, Feta','Kaas, Feta','Käse, Feta','Queijo, Feta','Τυρί, Φέτα','Fromage','Queso, Feta'),(159017,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159018,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159019,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159020,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159021,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159022,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159023,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159024,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159025,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159026,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159027,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159028,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159029,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159030,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159031,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159032,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159033,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159034,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159035,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159036,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(159037,'Eggs, chicken, white, raw','Uova, pollo, albume, crudo','Eieren, kip, wit, rauw','Eier, Huhn, weiß, roh','Clara do ovo, frango, cru','Αυγά, κοτόπουλου, μόνο ασπράδι, ωμό','Œufs, poulet, blanc, cru','Clara de huevo, cruda'),(159038,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159039,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159040,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159041,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159042,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159043,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159044,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159045,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159046,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159047,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159048,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159049,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159050,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159051,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159052,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159053,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159054,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159055,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159056,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159057,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(159058,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(159059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159062,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159063,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159064,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159065,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159066,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159067,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159068,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159069,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159070,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159071,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159072,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159073,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159074,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159075,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159076,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159077,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159078,'Baking powder','Lievito in polvere','Bakpoeder','Backpulver','Fermento em pó','Μπέικινγκ πάουντερ','Poudre de fermentation','Levadura en polvo'),(159079,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159080,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159081,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159082,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159083,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159084,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159085,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159086,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159087,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159088,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159089,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159090,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159091,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159092,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159093,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159094,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159095,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159096,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159097,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159098,'individual cartoon','singolo cartone animato','pakje','Individuelle Karikatur','embalagem individual','μεμονωμένα καρτούν','Personal Animation','caricatura individual'),(159099,'Pineapple juice, unsweetened','Succo d\'ananas, non dolcificato','Ananassap, ongezoet','Ananassaft, ungesüßt','Sumo de abacaxi, não adoçado','Χυμός ανανά, χωρίς προσθήκη ζάχαρης','Jus d \'ananas sans sucre','Jugo de piña, sin azúcar'),(159100,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159101,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159102,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159103,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159104,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159105,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159106,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159107,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159108,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159109,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159110,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159111,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159112,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159113,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159114,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159115,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159116,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159117,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159118,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159119,'Carrot and pepper, guacamole','Guacamole di carota e peperone','Wortel, paprika en quacamole','Karotte und Paprika, Guacamole','Cenoura e pimento, guacamole','Καρότα και πιπεριές με γουακαμόλε','Carotte et poivre, guacamole','Zanahoria y pimiento y guacamole'),(159120,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(159121,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(159122,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159123,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159124,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159125,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159126,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159127,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159128,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159129,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159130,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159131,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159132,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159133,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159134,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159135,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159136,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159137,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159138,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159139,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159140,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159141,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(159142,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(159143,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159144,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159145,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159146,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159147,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159148,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159149,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159150,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159151,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159152,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159153,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159154,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159155,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159156,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159157,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159158,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159159,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159160,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159161,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159162,'Guacamole, homemade','Guacamole, fatto in casa','Guacamole, zelfgemaakt','Guacamole, hausgemacht','Guacamole, caseiro','Γουακαμόλε, σπιτικό','Guacamole n.','Guacamole, casero'),(159163,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159164,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159165,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159166,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159167,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159168,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159169,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159170,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159171,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159172,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159173,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159174,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159175,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159176,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159177,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159178,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159179,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159180,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159181,'Chicken, sweetcorn salad sandwich','Sandwich al pollo e mais','Broodje met kip en zoete maïs','Huhn, Sandwich mit Mais und Salat','Frango, sanduíche de salada de milho doce','Σάντουιτς με κοτόπουλο & καλαμπόκι','Sandwich au poulet, salade de maïs','Pollo, sandwich de ensalada de maíz dulce'),(159182,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(159183,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(159184,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159185,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159186,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159187,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159188,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159189,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159190,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159191,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159192,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159193,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159194,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159195,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159196,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159197,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159198,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159199,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159200,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159201,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159202,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159203,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(159204,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(159205,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159206,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159207,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159208,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159209,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159210,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159211,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159212,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159213,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159214,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159215,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159216,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159217,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159218,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159219,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159220,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159221,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159222,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159223,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159224,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(159225,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(159226,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159227,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159228,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159229,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159230,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159231,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159232,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159233,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159234,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159235,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159236,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159237,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159238,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159239,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159240,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159241,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159242,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159243,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(159244,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(159245,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159246,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159247,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159248,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159249,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159250,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159251,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159252,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159253,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159254,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159255,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159256,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159257,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159258,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159259,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159260,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159261,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159262,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159263,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159264,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(159265,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(159266,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159267,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159268,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159269,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159270,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159271,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159272,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159273,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159274,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159275,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159276,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159277,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159278,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159279,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159280,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159281,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159282,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159283,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159284,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159285,'Bread, malt, fruited','Pane, malto, fruttato','Brood, mout, fruit','Brot, Malz, fruchtig','Pão, malte, frutado','Ψωμί με βύνη και φρούτα','Pain, malt, fruité','Pan, malta, frutado'),(159286,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159287,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159288,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159289,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159290,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159291,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159292,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159293,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159294,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159295,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159296,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159297,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159298,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159299,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159300,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159301,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159302,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159303,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159304,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159305,'thick spread','ampia diffusione','ruime hoeveelheid voor 1 boterham','Dick gestrichen','espesso para barrar','παχύ επάλειμμα','épaisseur','rebanada gruesa'),(159306,'Butter spread, low fat (26-39%), not polyunsaturated, with olive oil','Burro spalmabile, a basso contenuto di grassi (26-39%), non polinsaturo, con olio d\'oliva','Minarine, verlaagd vetgehalte (26-39%), niet meervoudig onverzadigd, met olijfolie','Fettaufstrich, fettarm (26-39%), nicht mehrfach ungesättigt, mit Olivenöl','Manteiga para barrar, baixo teor de gordura (26-39%), não poliinsaturada, com azeite','Μαργαρίνη, χαμηλά λιπαρά (26-39%), μη πολυακόρεστα, με ελαιόλαδο','Huile d \'olive Vierge Extra - atmosphérique','Mantequilla para untar, baja en grasas (26-39%), no poliinsaturada, con aceite de oliva'),(159307,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159308,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159309,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159310,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159311,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159312,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159313,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159314,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159315,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159316,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159317,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159318,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159319,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159320,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159321,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159322,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159323,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159324,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159325,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159326,'Lamb potato pie, vegetable, mousse, fruit','Agnello con patate','Quich met lam, aardappel en groeten, mousse en fruit','Lamm-Kartoffel-Pie, Gemüse, Mousse, Obst','Tarte de borrego e batata, legumes, mousse, fruta','Πίτα με αρνί και λαχανικά, μους & φρούτο','Tourte d\'agneau aux pommes de terre, légumes, mousse, fruits','Pastel de patata y cordero,verduras mousse y fruta'),(159327,'Lamb, leg steaks, grilled, lean and fat','Agnello, bistecche, grigliate, magre e grasse','Lamsbout, gegrild, mager en vet ','Lamm, Beinsteaks, gegrillt, mager und fett','bifes de perna de cordeiro, grelhados, magros e gordos','Αρνί, μπριζόλες ποδιού, ψητές, άπαχο','Agneau, steaks de cuisse, grillé, maigre et gras','Pierna de Cordero, a la plancha, magro y graso'),(159328,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159329,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159330,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159331,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159332,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159333,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159334,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159335,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159336,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159337,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159338,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159339,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159340,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159341,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159342,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159343,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159344,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159345,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159346,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(159347,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159348,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159349,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159350,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159351,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159352,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159353,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159354,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159355,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159356,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159357,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159358,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159359,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159360,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159361,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159362,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159363,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159364,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159365,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159366,'Stock cubes, beef','Dado per brodo, di carne di manzo','Bouillonblokjes, rundsvlees','Suppenwürfel, Brühwürfel, Rindfleisch','Cubos de caldo, carne de bovino','Κύβοι μαγειρικής, βόειο κρέας','Bœuf n.','Cubos de caldo, ternera'),(159367,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159368,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159369,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159370,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159371,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159372,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159373,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159374,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159375,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159376,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159377,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159378,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159379,'large serving','grande servizio','portie (groot)','Große Portion','dose grande','μεγάλη μερίδα','Grand repas','ración grande'),(159380,'Mushrooms, white, raw','Funghi, bianchi, crudi','Champignons, rauw','Pilze, weiß, roh','Cogumelos, brancos, crus','Μανιτάρια, λευκά, ωμά','Champignon blanc','Champiñones, blancos, crudos'),(159381,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159382,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159384,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159385,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159386,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159387,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159388,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159390,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159392,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159393,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159394,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159395,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159396,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159397,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159398,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159399,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159400,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(159401,'Rosemary, fresh','Rosmarino fresco','Rozemarijn, vers','Rosmarin, frisch','Alecrim fresco','Δεντρολίβανο, φρέσκο','Romarin, frais','Romero fresco'),(159402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159403,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159405,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159406,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159407,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159408,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159409,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159410,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159411,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159413,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159415,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159416,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159417,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159418,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159419,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159420,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(159421,'Eggs, chicken, yolk, raw','Uova, pollo, tuorlo, crudo','Eieren, kip, dooier, rauw','Eier, Huhn, Eigelb, roh','Ovos, frango, gema, cru','Αυγά, κοτόπουλου, μόνο κρόκος, ωμό','Œufs, poulet, jaune, crus','Yema de hievo, cruda'),(159422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159425,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159426,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159427,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159428,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159430,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159431,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159432,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159433,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159434,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159436,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159438,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159439,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159441,'Sweet potato, raw, flesh only','Patate dolci crude, senza buccia','Zoete aardappel, rauw, zonder schil','Süßkartoffel, roh, nur Fleisch','Batata doce, crua, sem casca','Γλυκοπατάτα ωμή, χωρίς φλούδα','Patate douce, crue, chair seulement','Batata fresca'),(159442,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159443,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159444,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159446,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159447,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159448,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159449,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159450,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159451,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159452,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159453,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159454,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159455,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159456,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159457,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159458,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159459,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159460,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(159461,'Carrots, boiled in unsalted water','Carote lessate in acqua non salata','Wortels, gekookt in ongezouten water','Karotten, in ungesalzenem Wasser gekocht','Cenouras, cozidas em água sem sal','Καρότα, βρασμένα σε ανάλατο νερό','Des carottes, des carottes, de l\'eau salée.','Zanahorias, hervidas en agua sin sal'),(159462,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159465,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159466,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159467,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159468,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159469,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159470,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159471,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159472,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159473,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159474,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159475,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159476,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159477,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159478,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159479,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159480,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159481,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(159482,'Peas, boiled in unsalted water','Piselli, lessati in acqua non salata','Erwten, gekookt in ongezouten water','Erbsen, in ungesalzenem Wasser gekocht','Ervilhas, cozidas em água sem sal','Μπιζέλια, βρασμένα σε μη αλατσιμένο νερό','Pois cuits dans de l \'eau non salée','Guisantes hervidos en agua sin sal'),(159483,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159484,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159485,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159486,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159487,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159488,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159489,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159490,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159491,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159492,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159493,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159494,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159495,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159496,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159497,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159498,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159499,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159500,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159501,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159502,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(159503,'Mousse, chocolate, low fat','Mousse, al cioccolato, a ridotto contenuto di grassi','Mousse, chocolade, laag vet','Mousse, Schokolade, fettarm','Mousse, chocolate, baixo teor em gordura','Μους σοκολάτας, χαμηλά λιπαρά','Mousse au chocolat','Mousse, chocolate, bajo en grasas'),(159504,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159505,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159506,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159507,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159508,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159509,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159510,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159511,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159512,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159513,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159514,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159515,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159516,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159517,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159518,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159519,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159520,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159521,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(159522,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(159523,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159524,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159525,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159526,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159527,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159528,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159529,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159530,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159531,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159532,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159533,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159534,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159535,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159536,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159537,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159538,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159539,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159540,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159541,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159542,'Milk, cinnamon','Pie, verdure, mousse, frutta','Melk met kaneel','Milch, Zimt','Leite, canela','Γάλα με κανέλα','Lait, cannelle','Leche y canela'),(159543,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(159544,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159546,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159547,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159548,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159549,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159550,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159551,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159552,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159553,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159554,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159555,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159556,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159557,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159558,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159559,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159560,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159561,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159562,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159563,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(159564,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(159565,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159566,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159567,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159568,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159569,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159570,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159571,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159572,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159573,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159574,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159575,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159576,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159577,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159578,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159579,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159580,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159581,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159582,'Split pea soup with vegetables & ricotta cheese','Piselli spezzati con verdure & ricotta','Spliterwten met groenten en ricotta','Erbsen mit Gemüse & Mizithra ','Sopa de ervilhas com legumes & queijo ricotta','Φάβα με λαχανικά & μυζήθρα','Pois cassés aux légumes et mizithra','Guisantes partidos con verduras y mizithra'),(159583,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(159584,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(159585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159589,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159590,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159591,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159592,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159593,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159594,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159595,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159596,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159597,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159598,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159599,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159600,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159601,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159602,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(159603,'Mushrooms, white, fried in rapeseed oil','Funghi, bianchi, fritti in olio di colza','Champignons, gebakken in koolzaadolie','Pilze, weiß, in Rapsöl gebraten','Cogumelos, brancos, fritos em óleo','Μανιτάρια, λευκά, τηγανισμένα σε κραμβέλαιο','Champignons, champignons blancs, huile de colza','Champiñones, blancos, fritos en aceite de colza'),(159604,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159605,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159606,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159607,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159608,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159609,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159610,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159611,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159612,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159613,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159614,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159615,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159616,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159617,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159618,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159619,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159620,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159621,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159622,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159623,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(159624,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(159625,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159626,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159627,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159628,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159629,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159630,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159631,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159632,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159633,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159634,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159635,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159636,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159637,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159638,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159639,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159640,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159641,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(159642,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(159643,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159644,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159645,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159646,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159647,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159648,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159649,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159650,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159651,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159652,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159653,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159654,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159655,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159656,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159657,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159658,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159659,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159660,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159661,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159662,'Pinto bean soup with vegetables & ricotta cheese','Fagioli borlotti con verdure & ricotta','Pinto-bonensoep met groenten & ricotta','Pintobohnenmus mit Gemüse & Ricotta','sopa de feijão catarino com legumes e queijjo ricotta','Ψημένα φασόλια πίντο με λαχανικά & μυζήθρα','Haricots pinto frits aux légumes et mizithra','Frijoles pintos refritos con verduras y mizithra'),(159663,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(159664,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(159665,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159666,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159667,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159668,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159669,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159670,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159671,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159672,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159673,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159674,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159675,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159676,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159677,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159678,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159679,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159680,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159681,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159682,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(159683,'Mushrooms, white, fried in rapeseed oil','Funghi, bianchi, fritti in olio di colza','Champignons, gebakken in koolzaadolie','Pilze, weiß, in Rapsöl gebraten','Cogumelos, brancos, fritos em óleo','Μανιτάρια, λευκά, τηγανισμένα σε κραμβέλαιο','Champignons, champignons blancs, huile de colza','Champiñones, blancos, fritos en aceite de colza'),(159684,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159685,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159686,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159687,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159688,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159689,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159690,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159691,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159692,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159693,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159694,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159695,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159696,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159697,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159698,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159699,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159700,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159701,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159702,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159703,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(159704,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(159705,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159706,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159707,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159708,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159709,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159710,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159711,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159712,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159713,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159714,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159715,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159716,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159717,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159718,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159719,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159720,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159721,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159722,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(159723,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(159724,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159725,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159726,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159727,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159728,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159729,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159730,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159731,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159732,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159733,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159734,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159735,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159736,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159737,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159738,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159739,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159740,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159741,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159742,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159743,'Red kidney bean soup with vegetables & ricotta cheese','Fagioli rossi con verdure & ricotta','Rode bonen met groenten en ricotta','Rote Kidneybohnen mit Gemüse & Ricotta','sopa de feijão vermelho com legumes e queijo ricotta','Κόκκινα φασόλια με λαχανικά & μυζήθρα','Haricots rouges aux légumes et mizithra','Frijoles rojos con verduras y mizithra'),(159744,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(159745,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(159746,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159747,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159748,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159749,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159750,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159751,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159752,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159753,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159754,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159755,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159756,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159757,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159758,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159759,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159760,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159761,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159762,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159763,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(159764,'Mushrooms, white, fried in rapeseed oil','Funghi, bianchi, fritti in olio di colza','Champignons, gebakken in koolzaadolie','Pilze, weiß, in Rapsöl gebraten','Cogumelos, brancos, fritos em óleo','Μανιτάρια, λευκά, τηγανισμένα σε κραμβέλαιο','Champignons, champignons blancs, huile de colza','Champiñones, blancos, fritos en aceite de colza'),(159765,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159766,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159767,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159768,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159769,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159770,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159771,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159772,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159773,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159774,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159775,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159776,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159777,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159778,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159779,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159780,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159781,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159782,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159783,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159784,'Initial Prep:remove from packaging:How to cook:heat up:Season/Mix:mix in herbs','Initial Prep:rimuovere dall\'imballaggio:How to cook:riscaldare:Season/Mix:mescolare con erbe','Initial Prep:haal uit de verpakking:How to cook:verwarm:Season/Mix:meng de kruiden in','Initial Prep:Verpackung entfernen:How to cook:erhitzen:Season/Mix:Kräuter untermischen','Initial Prep:retirar da embalagem:How to cook:aquecer:Season/Mix:Misturar com ervas','Initial Prep:αφαιρέστε από τη συσκευασία:How to cook:ζεστάνετε:Season/Mix:ανακατεύουμε με μυρωδικά/βότανα','Initial Prep::How to cook::Season/Mix:','Initial Prep:sacar del envoltorio:How to cook:calentar:Season/Mix:condimentar'),(159785,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(159786,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(159787,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159788,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159789,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159790,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159791,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159792,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159793,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159794,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159795,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159796,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159797,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159798,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159799,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159800,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159801,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159802,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159803,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159804,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159805,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(159806,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(159807,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159808,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159809,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159810,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159811,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159812,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159813,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159814,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159815,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159816,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159817,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159818,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159819,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159820,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159821,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159822,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159823,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159824,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159825,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159826,'Pinto dried bean soup with vegetables & ricotta cheese','Fagioli borlotti secchi con verdure & ricotta','Pinto bonen met groenten & ricotta','Pintobohnen mit Gemüse & Ricotta',' sopa de feijão catarino seco com vegetais e queijo ricotta','Φασόλια πίντο με λαχανικά & μυζήθρα','Haricots pinto aux légumes et mizithra','Frijoles pintos con verduras y mizithra'),(159827,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(159828,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(159829,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159830,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159831,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159832,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159833,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159834,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159835,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159837,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159838,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159839,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159840,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159841,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159842,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159843,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159844,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159845,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159846,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(159847,'Mushrooms, white, fried in rapeseed oil','Funghi, bianchi, fritti in olio di colza','Champignons, gebakken in koolzaadolie','Pilze, weiß, in Rapsöl gebraten','Cogumelos, brancos, fritos em óleo','Μανιτάρια, λευκά, τηγανισμένα σε κραμβέλαιο','Champignons, champignons blancs, huile de colza','Champiñones, blancos, fritos en aceite de colza'),(159848,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159849,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159850,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159851,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159852,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159853,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159854,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159855,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159856,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159857,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159858,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159859,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159860,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159861,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159862,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159863,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159864,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159865,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159866,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159867,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(159868,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(159869,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159870,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159871,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159872,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159873,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159874,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159875,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159876,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159877,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159878,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159879,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159880,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159881,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159882,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159883,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159884,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar');
INSERT INTO `translations` VALUES (159885,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159886,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(159887,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(159888,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159889,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159890,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159891,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159892,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159893,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159894,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159895,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159896,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159897,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159898,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159899,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159900,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159901,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159902,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159903,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159904,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159905,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159906,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159907,'Sausages, mushrooms, baked beans, toast','Salsicce, funghi, fagioli stufati, pane tostato','Worst met champignons, gebakken bonen en toast','Würstchen, Pilze, gebackene Bohnen, Toast','Salsichas, cogumelos, feijão cozido, tosta','Λουκάνικα, μανιτάρια, φασόλια φούρνου & ψωμί','Saucisses, champignons, fèves au lard, toasts','Salchichas,champiñon,judías cocidas y tostada'),(159908,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(159909,'Sausages, pork, reduced fat, grilled','Salsicce, di maiale, a ridotto contenuto di grassi, alla griglia','Worst, varkensvlees, mager, gegrild','Würstchen, Schweinefleisch, reduziertes Fett, gegrillt','Salsichas, carne de porco, gordura reduzida, grelhado','Λουκάνικα, χοιρινό, λίπος, ψημένο','Saucisse, porc, Low Lipid, Steel','Embutidos, cerdo, grasa reducida, a la plancha'),(159910,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159911,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159912,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159913,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159914,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159915,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159916,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159917,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159918,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159919,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159920,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159921,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159922,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159923,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159924,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159925,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159926,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159927,'average serving','medio servizio','portie (gemiddeld)','Durchschnittliche Portierung','dose média','μεσαία μερίδα','Services moyens','porción promedio'),(159928,'Mushrooms, white, fried in rapeseed oil','Funghi, bianchi, fritti in olio di colza','Champignons, gebakken in koolzaadolie','Pilze, weiß, in Rapsöl gebraten','Cogumelos, brancos, fritos em óleo','Μανιτάρια, λευκά, τηγανισμένα σε κραμβέλαιο','Champignons, champignons blancs, huile de colza','Champiñones, blancos, fritos en aceite de colza'),(159929,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159930,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159931,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159932,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159933,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159934,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159935,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159936,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159937,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159938,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159939,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159940,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159941,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159942,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159943,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159944,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159945,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159946,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159947,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159948,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(159949,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(159950,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159951,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159952,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159953,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159954,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159955,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159956,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159957,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159958,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159959,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159960,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159961,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159962,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159963,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159964,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159965,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159966,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159967,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159968,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159969,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(159970,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(159971,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159972,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159973,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159974,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159975,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159976,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159977,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(159978,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(159979,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(159980,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(159981,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(159982,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(159983,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(159984,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(159985,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(159986,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(159987,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(159988,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(159989,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(159990,'Cereal bar & banana','barretta ai cereali, banana','Granenreep en een banaan','Müsliriegel & Banane','Barra de cereais & banana','Μπάρα δημητριακών & μπανάνα','Barre de céréales & banane','Barra de cereales y plátano'),(159991,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(159992,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified','Barrette di cereali, con frutta e/o noci, senza cioccolato, non arricchite','Granenreep, met fruit en/of noten, geen chocolade','Müsliriegel, mit Früchten und/oder Nüssen, ohne Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, sem chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, χωρίς σοκολάτα, μη ενισχυμένες','Barres de céréales contenant des fruits et / ou des noix, sans chocolat, sans renfort','Barritas de cereales, con frutas y / o frutos secos, sin chocolate, sin fortificar'),(159993,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(159994,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(159995,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(159996,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(159997,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(159998,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(159999,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160000,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160001,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160002,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160003,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160004,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160005,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160006,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160007,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160008,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160009,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160010,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160011,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160012,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(160013,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(160014,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160015,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160016,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160017,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160018,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160019,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160020,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160021,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160022,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160023,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160024,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160025,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160026,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160027,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160028,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160029,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160030,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160031,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160032,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160033,'Tomato bruschetta, salad, fruit','Bruschetta al pomodoro, insalata, frutta','Bruschetta met tomaat en een slaatje, fruit','Bruschetta mit Tomaten, Salat, Obst','Bruschetta de tomate, salada, fruita','Μπρουσκέτα με τομάτα, σαλάτα & φρούτο','Bruschetta de tomates, salade, fruits','Brocheta de tomate,ensalada y fruta'),(160034,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(160035,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160036,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160037,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160038,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160039,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160040,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160041,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160042,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160043,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160044,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160045,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160046,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160047,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160048,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160049,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160050,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160051,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160052,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160053,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160054,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(160055,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160056,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160057,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160058,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160059,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160060,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160061,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160062,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160063,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160065,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160066,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160067,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160068,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160069,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160070,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160071,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(160072,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(160073,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160074,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160076,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160077,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160078,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160079,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160080,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160081,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160082,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160083,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160084,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160085,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160086,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160087,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160088,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160089,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160090,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160091,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(160092,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(160093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160094,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160095,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160096,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160097,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160098,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160099,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160100,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160101,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160102,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160103,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160104,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160105,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160107,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160108,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160109,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160110,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160111,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160112,'Bread, ciabatta','Pane, ciabatta','Brood, ciabatta','Brot, Ciabatta','Pão, ciabatta','Ψωμί τύπου ciabatta','Pain, ciabatta','Pan, chapata'),(160113,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160114,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160115,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160116,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160117,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160118,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160119,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160120,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160121,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160122,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160123,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160124,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160125,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160126,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160127,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160128,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160129,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160130,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160131,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160132,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(160133,'Oranges','Arance','Sinaasappels, alleen vruchtvlees','Orangen','Laranjas','Πορτοκάλια','Orange n.','Naranjas'),(160134,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160135,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160136,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160137,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160138,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160139,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160140,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160141,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160142,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160143,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160144,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160145,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160146,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160147,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160148,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160149,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160150,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160151,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160152,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160153,'Chicken in sauce, vegetable, fruit, yogurt','Pollo in salsa, verdura, frutta, yoghurt','Kip in saus met groenten, fruit en yoghurt','Huhn in Soße, Gemüse, Obst, Joghurt','Frango com molho, legumes, fruta, iogurte','Κοτόπουλο με λαχανικά & γιαούρτι με φρούτα','Poulet en sauce, légumes, fruits, yaourt','Pollo en salsa,verduras fruta,yogurt,'),(160154,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(160155,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(160156,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160157,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160158,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160159,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160160,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160161,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160162,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160163,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160164,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160165,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160166,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160167,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160168,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160170,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160174,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160175,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(160176,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(160177,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160178,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160179,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160180,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160181,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160182,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160183,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160184,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160185,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160186,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160187,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160188,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160190,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160191,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160192,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160193,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160194,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160195,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160196,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(160197,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(160198,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160199,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160200,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160201,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160202,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160203,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160204,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160205,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160206,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160207,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160208,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160209,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160210,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160211,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160212,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160213,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160214,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160215,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160216,'Stock cubes, chicken','Dado da brodo, pollo','Kippenbouillon, blokje','Brühwürfel, Huhn','Caldo (cubos), frango','Κύβοι ζωμού κοτόπουλου','Cubes de bouillon, poulet','Cubos de caldo de pollo'),(160217,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160218,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160219,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160220,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160221,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160222,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160223,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160224,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160225,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160226,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160227,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160228,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160229,'Spices, pepper, black','Spezie, pepe, nero','Specerijen, peper, zwart','Gewürze, Pfeffer, schwarz','Especiarias, pimenta, preta','Μπαχαρικά, πιπέρι, μαύρο','Parfum, poivre, poivre noir','Especias, pimienta negra'),(160230,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160231,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160232,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160233,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160234,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160235,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160236,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160237,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160238,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160239,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160240,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160241,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160242,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160243,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160244,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160245,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160246,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160247,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160248,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160249,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(160250,'Cheese spread, plain, reduced fat','Formaggio spalmabile, bianco, a ridotto contenuto di grassi','Smeerkaas, mager','Frischkäse, schlicht, fettarm','Queijo para barrar, simples, gordura reduzida ','Άλειμμα τυριού, απλό, με μειωμένα λιπαρά','Sauce au fromage','Queso para untar, natural, reducido en grasa'),(160251,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160252,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160253,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160254,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160255,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160256,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160257,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160258,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160259,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160260,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160261,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160262,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160263,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160264,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160265,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160266,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160267,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160268,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160269,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(160270,'Asparagus, raw','Asparagi, crudi','Asperges, rauw','Spargel, roh','Aspargos, crus','Σπαράγγια, ωμά','Asparagus','Espárragos crudos'),(160271,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160272,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160273,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160274,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160275,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160276,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160277,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160278,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160279,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160280,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160281,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160282,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160283,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160284,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160285,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160286,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160287,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160288,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160289,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(160290,'Carrots, baby, boiled in unsalted water','Carote, novelle, lessate in acqua non salata','Wortels, jong, gekookt in ongezouten water','Karotten, jung, in ungesalzenem Wasser gekocht','Cenouras, baby, pequenas, cozidas em água sem sal','Καρότα, ποικιλία baby, βρασμένα σε ανάλατο νερό','Les carottes, les carottes et l \'eau sans sel','Zanahorias, pequeñas, hervidas en agua sin sal'),(160291,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160292,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160293,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160294,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160295,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160296,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160297,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160298,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160299,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160300,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160301,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160302,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160303,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160304,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160305,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160306,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160307,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160308,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160309,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(160310,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(160311,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160312,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160313,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160314,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160315,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160316,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160317,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160318,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160319,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160320,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160321,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160322,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160323,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160324,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160325,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160326,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160327,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160328,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160329,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160330,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(160331,'Butter, salted','Burro, salato','Boter, gezouten','Butter, gesalzen','Manteiga, salgada','Βούτυρο, αλατισμένο','Beurre, salé','Mantequilla salada'),(160332,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160333,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160334,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160335,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160336,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160337,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160338,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160339,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160340,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160341,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160342,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160343,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160344,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160345,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160346,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160347,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160348,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160349,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160350,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160351,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(160352,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(160353,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160354,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160355,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160356,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160357,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160358,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160359,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160360,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160361,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160362,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160363,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160364,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160365,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160366,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160367,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160368,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160369,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160370,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160371,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(160372,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160373,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160374,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160375,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160376,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160377,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160378,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160379,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160380,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160381,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160382,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160383,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160384,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160385,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160386,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160387,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160388,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160389,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160390,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160391,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(160392,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(160393,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160394,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160395,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160396,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160397,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160398,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160399,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160400,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160401,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160402,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160403,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160404,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160405,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160406,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160407,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160408,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160409,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160410,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160411,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(160412,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(160413,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160414,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160415,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160416,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160417,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160418,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160419,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160420,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160421,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160422,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160423,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160424,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160425,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160426,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160427,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160428,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160429,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160430,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160431,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160432,'Yogurt smoothie with oats & fruit','Yoghurt frullato con avena e frutta','Smoothie met yoghurt, havervlokken & fruit','Smoothie mit Joghurt, Haferflocken & Obst','Batido de iogurte com aveia e frutas','Σμούθι με γιαούρτι, βρώμη, και φρούτα','Smoothie au yaourt avec avoine et fruits','Yogurt con avena y fruta'),(160433,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(160434,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160435,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160436,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160437,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160438,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160439,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160440,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160441,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160442,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160443,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160444,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160445,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160446,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160447,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160448,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160449,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160450,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160451,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160452,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160453,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(160454,'Cereals, Oats with Iron, Dry','Cerali,  avena,con aggiunta di ferro','Granen, Havervlokken verrijkt met ijzer, droog','Cerealien, Hafer mit Eisen angereichert','Cereais, Aveia com ferro, Seco','Δημητριακά, QUAKER, Βρώμη για Γρήγορο Μαγείρεμα με Σίδηρο, Ξερή','Céréales, guige, avoine rapide avec fer, céréales sèches.','Cereales, Avena con Hierro, Seco'),(160455,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160456,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160457,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160458,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160459,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160461,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160462,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160463,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160464,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160465,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160466,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160467,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160468,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160469,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160470,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160471,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160472,'Peanut Butter, smooth','Arachidi, burro, morbido','Pindakaas','Erdnussbutter, glatt','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete, suave'),(160473,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160474,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160475,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160476,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160477,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160478,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160479,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160480,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160481,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160482,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160483,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160484,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160485,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160486,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160487,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160488,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160489,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160490,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160491,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160492,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(160493,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160494,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160495,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160496,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160497,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160498,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160499,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160500,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160501,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160502,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160503,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160504,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160505,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160506,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160507,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160508,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160509,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160510,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160511,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(160512,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160513,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160514,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160515,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160516,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160517,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160518,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160519,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160520,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160521,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160522,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160523,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160524,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160525,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160526,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160527,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160528,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160529,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160530,'Peanut butter toast with milk & pear','Toast con burro di arachidi, latte & pera','Toast met pindakaas & melk met peer','Erdnussbutter-Toast mit Milch & Birne','Torrada de manteiga de amendoim com leite e pêra','Τοστ με άλειμμα φυστικοβούτυρο, γάλα, και αχλάδι','Toasts au beurre de cacahuètes, lait et poire','tostada de mantequilla de cacahuete con leche y pera'),(160531,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(160532,'Milk, whole, 3.25% milkfat, with added vitamin D','Latte  intero, 3.25% di grassi, con aggiunta di vitamina D','Melk, vol, 3.25% vet, met toegevoegde vitamine D','Vollmilch, 3,25% Milchfett, mit Zusatz von Vitamin D','Leite, integral, 3.25% gordura láctea, com adição de Vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, με προσθήκη βιταμίνης D','Lait, graisse totale, 3,25% de lait, vitamine D.','Leche, entera, 3,25% de grasa láctea, con vitamina D añadida'),(160533,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160534,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160535,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160536,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160537,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160538,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160539,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160540,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160541,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160542,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160543,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160544,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160545,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160546,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160547,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160548,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160550,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160551,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160552,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(160553,'Pears, raw, skinless','Pere, medie, crude, consumare solo la polpa','Peren, gemiddeld, rauw, alleen vruchtvlees','Birnen, roh, ohne Schale','Pêras, cru, apenas miolo','Αχλάδια, ωμά, μόνο σάρκα','Poires, poires, poires ordinaires, de la viande.','Peras, solo carne'),(160554,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160555,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160556,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160557,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160558,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160559,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160560,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160561,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160562,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160563,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160564,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160565,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160567,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160568,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160569,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160570,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160573,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(160574,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(160575,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160577,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160578,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160579,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160580,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160581,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160582,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160583,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160584,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160585,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160587,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160588,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160589,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160590,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160591,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160592,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160593,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160594,'Nuts, almond butter, plain, without salt added','Frutta secca, burro di mandorla, al naturale, senza aggiunta di sale','Noten, amandelpasta, zonder toegevoegd zout','Nüsse, Mandelbutter, Natur, ohne Salz','Nozes, manteiga de amêndoa, simples, sem adição de sal','Ξηροί καρποί, βούτυρο αμυγδάλου, χωρίς προσθήκη αλατιού','Noix, Beurre d \'amande','Nueces, mantequilla de almendras, natural, sin sal agregada'),(160595,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160596,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160597,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160598,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160600,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160601,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160602,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160603,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160604,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160605,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160607,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160608,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160609,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160610,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160611,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160612,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160613,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160614,'Avocado tuna sandwich & juice','Sandwich al tonno e avocado& succo di frutta','Sandwich met avocado en tonijn & sap','Sandwich mit Avocado und Thunfisch & Saft','Sanduíche e sumo de abacate com atum','Σάντουιτς με τόνο και αβοκάντο, και χυμό','Sandwich au thon avocat & jus','Sandwich de aguacate y zumo'),(160615,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(160616,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(160617,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160618,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160619,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160620,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160621,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160622,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160623,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160624,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160625,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160626,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160627,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160628,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160629,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160630,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160631,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160632,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160633,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160634,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160635,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160636,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(160637,'Fish, tuna, light, canned in water, without salt, drained solids','Pesce, tonno light in scatola, conservato in acqua, senza sale, sgocciolato','Vis, tonijn, mager, blik in water, zonder zout','Fische, Thunfisch, in Wasser konserviert, ohne Salz','Peixe, atum, enlatado em água, sem sal, sólidos escorridos','Ψάρια, τόνος, ελαφρύς, σε κονσέρβα με νερό, χωρίς αλάτι, στραγγισμένα στερεά','Poisson, thon, fraicheur, conserve d \'eau, sans sel, déshydratation solide','Pescado, atún, light, enlatado en agua, sin sal'),(160638,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160639,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160640,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160641,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160642,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160643,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160644,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160645,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160646,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160647,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160648,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160649,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160650,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160651,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160652,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160653,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160654,'Iceberg lettuce, raw','Insalata iceberg, cruda','IJsbergsla, rauw','Eisbergsalat, roh','Alface Iceberg, crua','Μαρούλι iceberg, ωμό','Laitue glacée','Lechuga iceberg, cruda'),(160655,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160656,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160657,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160658,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160659,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160660,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160661,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160662,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160663,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160664,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160665,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160667,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160668,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160669,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160670,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160671,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160672,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160673,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(160674,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160675,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160676,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160678,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160680,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160681,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160682,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160683,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160684,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160685,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160686,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160687,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160688,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160689,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160690,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160691,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160692,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(160693,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(160694,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160695,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160696,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160697,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160698,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160699,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160700,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160701,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160702,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160703,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160704,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160706,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160707,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160708,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160709,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160710,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(160711,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(160712,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160713,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160714,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160715,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160716,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160717,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160718,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160719,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160720,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160721,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160722,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160723,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160724,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160725,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160726,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160727,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160728,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160729,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160730,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160731,'Milk with apple','Latte con mela','Melk met appel','Milch mit Apfel','Leite com maçã','Γάλα και μήλο','Lait à la pomme','Leche con manzana'),(160732,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(160733,'Milk, whole, 3.25% milkfat, with added vitamin D','Latte  intero, 3.25% di grassi, con aggiunta di vitamina D','Melk, vol, 3.25% vet, met toegevoegde vitamine D','Vollmilch, 3,25% Milchfett, mit Zusatz von Vitamin D','Leite, integral, 3.25% gordura láctea, com adição de Vitamina D','Γάλα, πλήρες, 3,25% λιπαρά γάλακτος, με προσθήκη βιταμίνης D','Lait, graisse totale, 3,25% de lait, vitamine D.','Leche, entera, 3,25% de grasa láctea, con vitamina D añadida'),(160734,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160735,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160736,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160737,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160738,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160739,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160740,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160741,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160742,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160743,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160744,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160745,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160746,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160747,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160749,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160750,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160751,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160752,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160753,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(160754,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(160755,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160756,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160757,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160758,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160759,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160760,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160761,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160762,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160763,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160764,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160765,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160766,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160767,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160768,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160769,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160770,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160771,'Carrot cake porridge, juice','Carrot cake porridge, succo','Wortelcake, sap','Karottenkuchen, Haferbrei, Saft','Bolo de cenoura, sumo','Πόριτζ με γεύση κέικ καρότου & χυμός','Bouillie de gâteau aux carottes, jus','Pastel de zanahoria,gachas y zumo'),(160772,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(160773,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160774,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160775,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160776,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160777,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160778,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160779,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160780,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160781,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160782,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160783,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160784,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160785,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160786,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160787,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160788,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160789,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160790,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160791,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160792,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(160793,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160794,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160795,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160796,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160797,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160798,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160799,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160800,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160801,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160802,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160803,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160804,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160805,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160806,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160807,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160808,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160809,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160810,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160811,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160812,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(160813,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότα, ωμά','Une carotte, une vieille, une vraie.','Zanahorias'),(160814,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160815,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160816,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160817,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160818,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160819,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160820,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160821,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160822,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160823,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160824,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160825,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160826,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160827,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160828,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160829,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160830,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160831,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160832,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160833,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(160834,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(160835,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160836,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160837,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160838,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160839,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160840,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160841,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160842,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160843,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160844,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160845,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160846,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160847,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160848,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160849,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160850,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160851,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160852,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(160853,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(160854,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160855,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160856,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160857,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160858,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160859,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160860,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160861,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160862,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160863,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160864,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160865,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160866,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160867,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160868,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160869,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160870,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160871,'individual cartoon','singolo cartone animato','pakje','Individuelle Karikatur','embalagem individual','μεμονωμένα καρτούν','Personal Animation','caricatura individual'),(160872,'Apple juice, clear, ambient and chilled','Succo di mela,  limpido, a temperatura ambiente o fresco','Appelsap, helder','Apfelsaft, klar, ungekühlt oder gekühlt','Sumo de maçã, sem polpa, a temperatura ambiente e refrigerado','Καθαρός χυμός μήλου, σε θερμοκρασία δωματίου και δροσερός','Jus de pomme, transparent, chaud et froid','Jugo de manzana, claro, a temperatura ambiente y frío'),(160873,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160874,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160875,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160876,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160877,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160878,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160879,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160880,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160881,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160882,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160883,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160884,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160885,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160886,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160887,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160888,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160889,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160890,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160891,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160892,'Cereal bar','barretta ai cereali','Granenbar','Müsliriegel','Barra de cereais','Μπάρα δημητριακών','Barre de céréales','Barrita de cereales'),(160893,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(160894,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified','Barrette di cereali, con frutta e/o noci, senza cioccolato, non arricchite','Granenreep, met fruit en/of noten, geen chocolade','Müsliriegel, mit Früchten und/oder Nüssen, ohne Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, sem chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, χωρίς σοκολάτα, μη ενισχυμένες','Barres de céréales contenant des fruits et / ou des noix, sans chocolat, sans renfort','Barritas de cereales, con frutas y / o frutos secos, sin chocolate, sin fortificar'),(160895,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160896,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160897,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160898,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160899,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160900,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160901,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160902,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160903,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160904,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160905,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160906,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160907,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160908,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160909,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160910,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160911,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160912,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160913,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160914,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(160915,'Trout, Bulgur wheat, Squash, Kale','Trota, bulgur, Zucca, Cavolo','Forel, Gerst, Pompoen, Boerenkool','Forelle, Gerste, Kürbis, Grünkohl','Truta, trigo Bulgur, Abóbora, Couve','Πέστροφα με πλιγούρι, κολοκύθα και λαχανίδα','Truite, orge, courges, chou frisé','Trucha, cebada, Calabaza, Col rizada'),(160916,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(160917,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(160918,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160919,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160920,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160921,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160922,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160923,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160924,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160925,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160926,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160927,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160928,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160929,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160930,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160931,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160932,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160933,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160934,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160935,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160937,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(160938,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(160939,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160940,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160941,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160942,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160943,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160945,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160946,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160947,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160948,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160949,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160950,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160951,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160952,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160953,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160954,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160955,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160956,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160957,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(160958,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(160959,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160960,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160961,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160962,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160963,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160964,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160965,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160966,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160967,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160968,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160969,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160970,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160971,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160972,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160973,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160974,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160975,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160976,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160977,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160978,'small portion','piccola porzione','kleine portie','Kleine Portion','pequena porção','μικρή μερίδα','Fraction','porción pequeña'),(160979,'Baked beans, canned in tomato sauce','Fagioli stufati, confezionati in salsa di pomodoro','Gebakken bonen, blik in tomatensaus','Bohnen gebacken, in Tomatensoße konserviert','Feijões cozidos, enlatados em molho de tomate','Ψημένα φασόλια, κονσερβοποιημένα με σάλτσα ντομάτας','Sauce tomate','Frijoles horneados, enlatados en salsa de tomate'),(160980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(160981,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(160982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(160983,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(160984,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(160985,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(160986,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(160987,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(160988,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(160989,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(160990,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(160991,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(160992,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(160993,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(160994,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(160995,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(160996,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(160997,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(160998,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(160999,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(161000,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(161001,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161002,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161003,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161004,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161005,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161006,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161007,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161008,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161009,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161010,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161011,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161012,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161013,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161014,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161015,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161016,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161017,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161018,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161019,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161020,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(161021,'Coriander leaves, fresh','Foglie di coriandolo, fresche','Korianderblaadjes, vers','Koriander, frisch','Folhas de coentro, frescas','Φύλλα κόλιανδρου, φρέσκα','Feuilles de coriandre, fraîches','Hojas de cilantro frescas'),(161022,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161023,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161024,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161025,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161026,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161027,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161028,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161029,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161030,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161031,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161032,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161033,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161034,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161035,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161036,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161037,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161038,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161039,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161040,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161041,'Peppers, capsicum, chilli, red, raw','Peperoncini, rossi, crudi','Rode chilipeper, rauw','Paprika, Chili, rot, roh','Pimentos, capsicum, chilli, vermelho, cru','Πιπεριά, τσίλι, κόκκινη, ωμή','Piment, piment, piment, piment','Pimientos, pimiento, chile, rojo, crudo'),(161042,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161043,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161044,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161045,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161047,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161048,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161049,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161050,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161051,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161052,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161053,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161054,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161055,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161056,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161057,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161058,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161059,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(161060,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(161061,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161062,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161063,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161064,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161065,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161066,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161067,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161068,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161069,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161070,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161071,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161072,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161073,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161074,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161075,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161076,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161077,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161078,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161079,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161080,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(161081,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(161082,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161083,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161084,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161085,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161086,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161087,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161088,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161089,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161090,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161091,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161092,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161093,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161094,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161095,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161096,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161097,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161098,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161099,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161100,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(161101,'Lime juice, fresh','Lime, succo fresco','Sap van limoen, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός μοσχολέμονου, φρέσκος','Jus de citron vert','Jugo de lima, fresco'),(161102,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161103,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161104,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161105,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161106,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161107,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161108,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161109,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161110,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161111,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161112,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161113,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161114,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161115,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161116,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161117,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161118,'Stock cubes, chicken','Dado da brodo, pollo','Kippenbouillon, blokje','Brühwürfel, Huhn','Caldo (cubos), frango','Κύβοι ζωμού κοτόπουλου','Cubes de bouillon, poulet','Cubos de caldo de pollo'),(161119,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161120,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161121,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161122,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161123,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161124,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161125,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161126,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161127,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161128,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161129,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161130,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161131,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(161132,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(161133,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161134,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161135,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161136,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161137,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161138,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161139,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161140,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161141,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161142,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161143,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161144,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161145,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161146,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161147,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161148,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161149,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161150,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161151,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161152,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(161153,'Trout, Couscous, Squash, Kale','Trota, couscous, Zucca, Cavolo','Forel, Bulgur, Pompoen, Boerenkool','Forelle, Bulgur, Kürbis, Grünkohl','Truta, Couscous, Abóbora, Couve','Πέστροφα με πλιγούρι, κολοκύθα και λαχανίδα','Truite, boulgour, courges, chou frisé','Trucha, bulgur, Calabaza, Col rizada'),(161154,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(161155,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(161156,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161157,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161158,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161159,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161160,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161161,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161162,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161163,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161164,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161165,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161166,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161167,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161168,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161170,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161174,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161175,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(161176,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(161177,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161178,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161179,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161180,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161181,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161182,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161183,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161184,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161185,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161186,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161187,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161188,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161189,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161190,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161191,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161192,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161193,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161194,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161195,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(161196,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(161197,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161198,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161199,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161200,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161201,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161202,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161203,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161204,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161205,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161206,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161207,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161208,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161209,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161210,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161211,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161212,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161213,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161214,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161215,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161216,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(161217,'Lentils, green and brown, whole, dried, boiled in unsalted water','Lenticchie, essicate, verdi e scure, lessate in acqua non salata','Linzen, groen en bruin, gedroogd, gekookt in ongezouten water','Linsen, grün und braun, ganz, getrocknet, in ungesalzenem Wasser gekocht','Lentilhas, verdes e castanhas, inteiras, secas, cozidas em água sem sal','Φακές, πράσινες και καφέ, ολόκληρες, αποξηραμένες, βρασμένες σε μη αλατισμένο νερό','Lentilles, vertes et brunes, graines entières, séchées, cuites à l \'eau non salée','Lentejas, verdes y marrones, enteras, secas, hervidas en agua sin sal'),(161218,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161219,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161220,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161221,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161222,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161223,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161224,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161225,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161226,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161227,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161228,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161229,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161230,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161231,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161232,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161233,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161234,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(161235,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(161236,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161237,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161238,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161239,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161240,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161241,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161242,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161243,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161244,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161245,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161246,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161247,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161248,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161249,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161250,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161251,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161252,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161253,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161254,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161255,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(161256,'Coriander leaves, fresh','Foglie di coriandolo, fresche','Korianderblaadjes, vers','Koriander, frisch','Folhas de coentro, frescas','Φύλλα κόλιανδρου, φρέσκα','Feuilles de coriandre, fraîches','Hojas de cilantro frescas'),(161257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161258,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161259,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161260,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161261,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161262,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161263,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161264,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161265,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161266,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161267,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161268,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161269,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161270,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161271,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161272,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161273,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161274,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161275,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161276,'Peppers, capsicum, chilli, red, raw','Peperoncini, rossi, crudi','Rode chilipeper, rauw','Paprika, Chili, rot, roh','Pimentos, capsicum, chilli, vermelho, cru','Πιπεριά, τσίλι, κόκκινη, ωμή','Piment, piment, piment, piment','Pimientos, pimiento, chile, rojo, crudo'),(161277,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161278,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161279,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161280,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161281,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161282,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161283,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161284,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161285,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161286,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161287,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161288,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161289,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161290,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161291,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161292,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161293,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161294,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(161295,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(161296,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161297,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161298,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161299,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161300,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161301,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161302,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161303,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161304,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161305,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161306,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161307,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161308,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161309,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161310,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161311,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161312,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161313,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161314,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161315,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(161316,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(161317,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161318,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161319,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161320,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161321,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161322,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161323,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161324,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161325,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161326,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161327,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161328,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161329,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161330,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161331,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161332,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161333,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161334,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161335,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(161336,'Lime juice, fresh','Lime, succo fresco','Sap van limoen, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός μοσχολέμονου, φρέσκος','Jus de citron vert','Jugo de lima, fresco'),(161337,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161338,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161339,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161340,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161341,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161342,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161343,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161344,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161345,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161346,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161347,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161348,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161349,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161350,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161352,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161353,'Stock cubes, chicken','Dado da brodo, pollo','Kippenbouillon, blokje','Brühwürfel, Huhn','Caldo (cubos), frango','Κύβοι ζωμού κοτόπουλου','Cubes de bouillon, poulet','Cubos de caldo de pollo'),(161354,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161355,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161356,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161357,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161358,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161359,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161360,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161361,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161362,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161363,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161364,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161365,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161366,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(161367,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(161368,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161369,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161370,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161371,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161372,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161373,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161374,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161375,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161376,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161377,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161378,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161379,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161380,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161381,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161382,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161383,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161384,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161385,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161386,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161387,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(161388,'Trout, Polenta, Squash, Kale','Trota, polenta, Zucca, Cavolo','Forel, Couscous, Pompoen, Boerenkool','Forelle, Couscous, Kürbis, Grünkohl','Truta, Polenta, Abóbora, Couve','Πέστροφα με κουσκούς, κολοκύθα και λαχανίδα','Truite, couscous, courges, chou frisé','Trucha, cuscús, Calabaza, Col rizada'),(161389,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(161390,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(161391,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161392,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161393,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161394,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161395,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161396,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161397,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161398,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161399,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161400,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161401,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161402,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161403,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161404,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161405,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161408,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161409,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161410,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(161411,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(161412,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161413,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161414,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161415,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161416,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161417,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161418,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161419,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161420,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161421,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161422,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161423,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161424,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161425,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161426,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161427,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161428,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161429,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161430,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(161431,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(161432,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161433,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161434,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161435,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161436,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161437,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161438,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161439,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161440,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161441,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161442,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161443,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161444,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161445,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161446,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161447,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161448,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161449,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161450,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161451,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(161452,'Peas, split, dried, boiled in unsalted water','Piselli, sbucciati, essiccati, bolliti in acqua senza sale','Erwten, gespleten, gedroogd, gekookt in ongezouten water','Spalterbsen, getrocknet, gekocht in ungesalzenem Wasser','Ervilhas, partidas, secas, fervidas em água sem sal','Μπιζέλια, σπασμένα, ξερά, βρασμένα σε μη αλατισμένο νερό','Pois, fendus, séchés, bouillis dans de l\'eau non salée','Guisantes, secos, hervidos en agua sin sal'),(161453,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161454,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161455,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161456,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161457,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161458,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161459,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161460,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161461,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161462,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161463,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161464,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161465,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161466,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161467,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161468,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161469,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161470,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(161471,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(161472,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161473,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161474,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161475,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161476,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161477,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161478,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161479,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161480,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161481,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161482,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161483,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161484,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161485,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161486,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161487,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161488,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161489,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161490,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161491,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(161492,'Coriander leaves, fresh','Foglie di coriandolo, fresche','Korianderblaadjes, vers','Koriander, frisch','Folhas de coentro, frescas','Φύλλα κόλιανδρου, φρέσκα','Feuilles de coriandre, fraîches','Hojas de cilantro frescas'),(161493,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161494,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161495,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161496,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161497,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161498,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161499,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161500,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161501,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161502,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161503,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161504,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161505,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161506,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161507,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161508,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161509,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161510,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161511,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161512,'Peppers, capsicum, chilli, red, raw','Peperoncini, rossi, crudi','Rode chilipeper, rauw','Paprika, Chili, rot, roh','Pimentos, capsicum, chilli, vermelho, cru','Πιπεριά, τσίλι, κόκκινη, ωμή','Piment, piment, piment, piment','Pimientos, pimiento, chile, rojo, crudo'),(161513,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161514,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161517,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161518,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161519,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161520,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161521,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161522,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161523,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161524,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161525,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161526,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161527,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161528,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161529,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161530,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(161531,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(161532,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161533,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161534,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161535,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161536,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161537,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161538,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161539,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161540,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161541,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161542,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161543,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161544,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161545,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161546,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161547,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161548,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161549,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161550,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161551,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(161552,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(161553,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161554,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161555,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161556,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161557,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161558,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161559,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161560,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161561,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161562,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161563,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161564,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161565,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161566,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161567,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161568,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161569,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161570,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161571,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(161572,'Lime juice, fresh','Lime, succo fresco','Sap van limoen, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός μοσχολέμονου, φρέσκος','Jus de citron vert','Jugo de lima, fresco'),(161573,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161574,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161575,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161576,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161577,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161578,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161579,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161580,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161581,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161582,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161583,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161584,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161585,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161586,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161587,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161588,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161589,'Stock cubes, chicken','Dado da brodo, pollo','Kippenbouillon, blokje','Brühwürfel, Huhn','Caldo (cubos), frango','Κύβοι ζωμού κοτόπουλου','Cubes de bouillon, poulet','Cubos de caldo de pollo'),(161590,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161591,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161592,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161593,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161594,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161595,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161596,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161597,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161598,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161599,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161600,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161601,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161602,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(161603,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(161604,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161605,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161606,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161607,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161608,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161609,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161610,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161611,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161612,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161613,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161614,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161615,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161616,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161617,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161618,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161619,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161620,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161621,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161622,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161623,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(161624,'Trout, Quinoa, Squash, Kale','Trota, Quinoa, Zucca, Cavolo','Forel, Polenta, Pompoen, Boerenkool','Forelle, Polenta, Kürbis, Grünkohl','Truta, Quinoa, Abóbora, Couve','Πέστροφα με πολέντα, κολοκύθα και λαχανίδα','Truite, polenta, courges, chou frisé','Trucha, polenta, Calabaza, Col rizada'),(161625,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(161626,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(161627,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161628,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161629,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161630,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161631,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161632,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161633,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161634,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161635,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161636,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161637,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161638,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161639,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161640,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161641,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161642,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161643,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161644,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161645,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161646,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(161647,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(161648,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161649,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161650,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161651,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161652,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161653,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161654,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161655,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161656,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161657,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161658,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161659,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161660,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161661,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161662,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161663,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161664,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161665,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161666,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(161667,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(161668,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161669,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161670,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161671,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161672,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161673,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161674,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161675,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161676,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161677,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161678,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161679,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161680,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161681,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161682,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161683,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161684,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161685,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161686,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161687,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(161688,'Beans, red kidney, dried, boiled in unsalted water','Fagioli, rossi ,secchi, lessati in acqua non salata','Bonen, rode nier, gedroogd, gekookt in ongezouten water','Kidneybohnen, getrocknet, in ungesalzenem Wasser gekocht','Feijões, vermelho, secos, cozidos em água sem sal','Φασόλια κόκκινα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Les haricots, les reins de haricots rouges, les haricots secs, l\'eau salée.','Frijoles rojos, secos, hervidos en agua sin sal'),(161689,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161690,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161691,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161692,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161693,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161694,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161695,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161696,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161697,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161698,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161699,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161700,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161701,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161702,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161703,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161704,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161705,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161706,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161707,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(161708,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(161709,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161710,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161711,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161712,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161713,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161714,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161715,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161716,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161717,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161718,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161719,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161720,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161721,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161722,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161723,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161724,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161725,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161726,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161727,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161728,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(161729,'Coriander leaves, fresh','Foglie di coriandolo, fresche','Korianderblaadjes, vers','Koriander, frisch','Folhas de coentro, frescas','Φύλλα κόλιανδρου, φρέσκα','Feuilles de coriandre, fraîches','Hojas de cilantro frescas'),(161730,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161731,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161732,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161733,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161734,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161735,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161736,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161737,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161738,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161739,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161740,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161742,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161743,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161744,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161745,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161746,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161747,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161749,'Peppers, capsicum, chilli, red, raw','Peperoncini, rossi, crudi','Rode chilipeper, rauw','Paprika, Chili, rot, roh','Pimentos, capsicum, chilli, vermelho, cru','Πιπεριά, τσίλι, κόκκινη, ωμή','Piment, piment, piment, piment','Pimientos, pimiento, chile, rojo, crudo'),(161750,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161751,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161752,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161753,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161754,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161755,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161756,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161757,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161758,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161759,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161760,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161761,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161762,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161763,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161764,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161765,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161766,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161767,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(161768,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(161769,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161770,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161771,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161772,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161773,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161774,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161775,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161776,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161777,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161778,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161779,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161780,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161781,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161782,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161783,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161784,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161785,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161786,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161787,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161788,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(161789,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(161790,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161791,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161792,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161793,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161794,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161795,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161796,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161797,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161798,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161799,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161800,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161801,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161802,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161803,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161804,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161805,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161806,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161807,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161808,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(161809,'Lime juice, fresh','Lime, succo fresco','Sap van limoen, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός μοσχολέμονου, φρέσκος','Jus de citron vert','Jugo de lima, fresco'),(161810,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161811,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161812,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161813,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161814,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161815,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161816,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161817,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161818,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161819,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161820,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161821,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161822,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161823,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161824,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161825,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161826,'Stock cubes, chicken','Dado da brodo, pollo','Kippenbouillon, blokje','Brühwürfel, Huhn','Caldo (cubos), frango','Κύβοι ζωμού κοτόπουλου','Cubes de bouillon, poulet','Cubos de caldo de pollo'),(161827,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161828,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161829,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161830,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161831,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161832,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161833,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161834,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161835,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161836,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161837,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161838,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161839,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(161840,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(161841,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161842,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161843,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161844,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161845,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161846,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161847,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161848,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161849,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161850,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161851,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161852,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161856,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161857,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161858,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161859,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161860,'Chicken fajitas with brown beans, yogurt','Fajitas di pollo con fagioli neri, yoghurt','Fajitas met kip en bruine rijst, yoghurt','Hähnchen-Fajitas mit braunen Bohnen, Joghurt','Fajitas de frango com feijão encarnado, iogurte','Φαχίτας κοτόπουλου, καστανά φασόλια & γιαούρτι','Fajitas de poulet aux haricots bruns, yaourt','Fajitas d epollo con judías y yogurt'),(161861,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(161862,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(161863,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161864,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161865,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161866,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161867,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161868,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161869,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161870,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161871,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161872,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161873,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161874,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161875,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161876,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161877,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161878,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161879,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161880,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161881,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161882,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(161883,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(161884,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161885,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161886,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161887,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161888,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161889,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161890,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161891,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161892,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161893,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161894,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161895,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161896,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161897,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161898,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161899,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161900,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161901,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161902,'large can','grande lattina','blik (groot)','Große Dose','lata grande','μεγάλη κονσέρβα','Grand pot','lata grande'),(161903,'Tomatoes, canned, whole','Pomodori pelati, in scatola','Tomaten, blik, hele tomaat','Tomaten, Konserven, ganze Tomaten','Tomates, enlatados, inteiros','Ντομάτες, σε κονσέρβα, ολόκληρες','Tomates, boîtes, tout.','Tomates en lata'),(161904,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161905,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161906,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161907,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161908,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161909,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161910,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161911,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161912,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161913,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161914,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161915,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161916,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161917,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161918,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161919,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161920,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161921,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161922,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161923,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(161924,'Beans, blackeye, whole, dried, boiled in unsalted water','Fagioli dall\'occhio, secchi, lessati in acqua non salata','Zwartoogbonen, gedroogd, gekookt in ongezouten water','Bohnen, schwarz, ganz, getrocknet, in ungesalzenem Wasser gekocht','Feijões, feijão frade, inteiros, secos, cozidos em água sem sal','Φασόλια μαυρομάτικα, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Haricots, haricots aux yeux noirs, grains entiers, haricots secs cuits à l \'eau non salée','Frijoles, ojo negro, enteros, secos, hervidos en agua sin sal'),(161925,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161926,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161927,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161928,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161929,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161930,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161931,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161932,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161933,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161934,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161935,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161936,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161937,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161938,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161939,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161940,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161941,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161942,'average portion','porzione media','portie (gemiddeld)','Durchschnittliche Portion','porção média','μεσαία μερίδα','Moyenne','porción media'),(161943,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(161944,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161945,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161946,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161947,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161948,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161949,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161950,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161951,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161952,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161953,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161954,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161955,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161956,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161957,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161958,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161959,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161960,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161961,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161962,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161963,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(161964,'Coriander leaves, fresh','Foglie di coriandolo, fresche','Korianderblaadjes, vers','Koriander, frisch','Folhas de coentro, frescas','Φύλλα κόλιανδρου, φρέσκα','Feuilles de coriandre, fraîches','Hojas de cilantro frescas'),(161965,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161966,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161967,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161968,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(161969,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161970,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161971,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(161972,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161973,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161974,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161975,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161976,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161977,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161978,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161979,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161980,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161981,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(161982,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(161983,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(161984,'Peppers, capsicum, chilli, red, raw','Peperoncini, rossi, crudi','Rode chilipeper, rauw','Paprika, Chili, rot, roh','Pimentos, capsicum, chilli, vermelho, cru','Πιπεριά, τσίλι, κόκκινη, ωμή','Piment, piment, piment, piment','Pimientos, pimiento, chile, rojo, crudo'),(161985,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(161986,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(161987,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(161988,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(161989,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(161990,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(161991,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(161992,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(161993,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(161994,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(161995,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(161996,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(161997,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(161998,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(161999,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162000,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162001,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162002,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(162003,'Pepper, capsicum, yellow, raw','Peperone, giallo, crudo','Gele chilipeper, rauw','Paprika, gelb, roh','Pimenta, capsicum, amarela, crua','Πιπεριά, κόκκινη, ωμή','Poivron, poivron, jaune, biologique.','Pimienta, pimiento, amarillo, crudo'),(162004,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162005,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162006,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162007,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162008,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162009,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162010,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162011,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162012,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162013,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162014,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162015,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162016,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162017,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162018,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162019,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162020,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162021,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162022,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162023,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(162024,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(162025,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162026,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162027,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162028,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162029,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162030,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162031,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162032,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162033,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162034,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162035,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162036,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162037,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162038,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162039,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162040,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162041,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162042,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162043,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(162044,'Lime juice, fresh','Lime, succo fresco','Sap van limoen, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός μοσχολέμονου, φρέσκος','Jus de citron vert','Jugo de lima, fresco'),(162045,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162046,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162047,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162048,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162049,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162050,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162051,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162052,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162053,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162054,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162055,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162056,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162057,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162058,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162059,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162060,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162061,'Stock cubes, chicken','Dado da brodo, pollo','Kippenbouillon, blokje','Brühwürfel, Huhn','Caldo (cubos), frango','Κύβοι ζωμού κοτόπουλου','Cubes de bouillon, poulet','Cubos de caldo de pollo'),(162062,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162063,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162064,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162065,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162066,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162067,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162068,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162069,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162070,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162071,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162072,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162073,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162074,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(162075,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(162076,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162077,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162078,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162079,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162080,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162081,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162082,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162083,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162084,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162085,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162086,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162087,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162089,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162090,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162091,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162092,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162093,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162094,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162095,'Grapes','Uva ','Druiven','Weintrauben','Uvas','Σταφύλια','Raisins','Espagueti carbonara,ensalada y pan'),(162096,'small bunch','piccolo gruppo','kleine portie','Kleiner Haufen','pequeno ramo','μικρή ματσάκι','Pincée','manojo pequeño'),(162097,'Grapes, average','Uva','Druiven, gemiddeld','Weintrauben, durchschnittlich','Uva','Σταφύλια, μέτρια','Raisins, moyenne','Uvas, genéricas'),(162098,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162099,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162100,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162101,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162102,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162103,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162104,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162105,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162106,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162107,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162108,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162109,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162110,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162111,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162112,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162113,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162114,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162115,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162116,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162117,'Spaghetti carbonara, salad, bread','Spaghetti alla carbonara, insalata, pane','Spaghetti carbonara, salade en brood','Spaghetti Carbonara, Salat, Brot','Esparguete à carbonara, salada, pão','Σπαγγέτι καρμπονάρα, σαλάτα & ψωμί','Spaghetti carbonara, salade, pain','Espagueti carbonara,ensalada y pan'),(162118,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(162119,'Pasta, wholewheat, spaghetti, dried, boiled in unsalted water','Pasta, integrale, spaghetti, essicati, lessat in acqua non salata','Pasta, volkoren, spaghetti, gedroogd, gekookt in ongezouten water','Pasta, Vollkorn, Spaghetti, getrocknet, in ungesalzenem Wasser gekocht','Massa, trigo, esparguete, seca, cozidas em água sem sal','Ζυμαρικά, ολικής άλεσης, μακαρόνια, αποξηραμένα, βρασμένα σε μη αλατισμένο νερό','Pâtes d ` Italie, blé complet, pâtes d ` Italie séchées, cuites à l ` eau non salée','Pasta, trigo integral, espaguetis, secos, hervidos en agua sin sal'),(162120,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162121,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162122,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162123,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162124,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162125,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162126,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162127,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162128,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162129,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162130,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162132,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162133,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162134,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162135,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162136,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162137,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162138,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162139,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(162140,'Eggs, chicken, yolk, raw','Uova, pollo, tuorlo, crudo','Eieren, kip, dooier, rauw','Eier, Huhn, Eigelb, roh','Ovos, frango, gema, cru','Αυγά, κοτόπουλου, μόνο κρόκος, ωμό','Œufs, poulet, jaune, crus','Yema de hievo, cruda'),(162141,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162142,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162143,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162144,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162145,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162146,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162147,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162148,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162149,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162150,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162151,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162152,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162153,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162154,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162155,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162156,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162157,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162158,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162159,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162160,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(162161,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162162,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162164,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162165,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162166,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162167,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162168,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162169,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162170,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162171,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162172,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162173,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162174,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162175,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162176,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162177,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162178,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162179,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162180,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(162181,'Bacon rashers, back, reduced salt, grilled','Fette di pancetta, schiena, poco sale, grigliato','Spekreepjes, rug, zoutarm, gegrild','Speckscheiben, Rücken, salzrarm, gegrillt','Fatias de bacon, costas, sal reduzido, grelhadas','Φέτες μπέικον, με μειωμένο αλάτι, ψητές','Tranches de bacon, dos, sel réduit, grillé','Lonchas de tocino, costillas a la plancha sin sal'),(162182,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162183,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162184,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162185,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162186,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162187,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162188,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162189,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162190,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162191,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162192,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162193,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162194,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162195,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162196,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162197,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162198,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162199,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162200,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162201,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(162202,'Rocket, raw','Rucola ','Rucola, rauw','Rucola, roh','Rúcula, cru','Ρόκα, ωμή','Fusée n.','Cohete, crudo'),(162203,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162204,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162205,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162206,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162207,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162208,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162209,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162210,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162211,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162212,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162213,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162214,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162215,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162216,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162217,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162218,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162219,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162220,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162221,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162222,'Bread, white, French baguette ','Pane, bianco, Baguette francese','Stokbrood, wit','Brot, weiß, Baguette','Pão, branco, baguete francesa','Ψωμί λευκό, γαλλική μπαγκέτα','Pain blanc','Pan, blanco, baguette'),(162223,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162224,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162225,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162226,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162227,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162228,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162229,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162230,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162231,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162232,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162233,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162234,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162235,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162236,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162237,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162238,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162239,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162240,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162241,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162242,'medium spread on roll','media diffusione al rotolo','portie (gemiddeld)','Halbdick gestrichen','distribuição média num rolo (crepe ou massa)','μέτρια επάλειψη σε ρολό','étalage moyen','medio para untar en rollo'),(162243,'Butter spread, reduced fat (41-62%), not polyunsaturated, with olive oil','Burro spalmabile, grasso ridotto (41-62%), non polinsaturo, con olio d\'oliva','Minarine, verlaagd vetgehalte (41-62%), niet meervoudig onverzadigd, met olijfolie','Fettaufstrich, Fettreduziert (41-62%), nicht mehrfach ungesättigt, mit Olivenöl','Manteiga para barrar, gorduras reduzidas (41-62%), não poliinsaturadas, com azeite','Μαργαρίνη, μειωμένα λιπαρά (41-62%), μη πολυακόρεστα, με ελαιόλαδο','Diffusion de graisses, réduction des graisses (41 - 62%), graisses non saturées, y compris l \'huile d\' olive','Mantequilla para untar, grasa reducida (41-62%), no poliinsaturada, con aceite de oliva'),(162244,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162245,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162246,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162247,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162248,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162249,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162250,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162251,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162252,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162253,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162254,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162255,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162256,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162257,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162258,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162259,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162260,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162261,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162262,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(162263,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162265,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162266,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162267,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162268,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162269,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162271,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162272,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162273,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162274,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162275,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162276,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162277,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162278,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162281,'Potato hash, peppers, onions, fried egg','Pasticcio di patate, peperoni, cipolle, uova fritte','Aardappelen met pepers, ajuinen en gebakken ei','Gehackte Kartoffeln, Paprika, Zwiebeln, Spiegelei','Batata frita, pimentos, cebola, ovo frito','Πατάτες γιαχνί με πιπεριές & τηγανητό αυγό','Hachis de pommes de terre, poivrons, oignons, œuf au plat','Guiso de papata,pimientos,cebolla frita y huevo'),(162282,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(162283,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162284,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162285,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162286,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162287,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162288,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162289,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162290,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162291,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162292,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162293,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162294,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162295,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162296,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162297,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162298,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162299,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162300,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162301,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162302,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(162303,'Peppers, capsicum, green, raw','Peperoncini, verdi, crudi','Groene chilipeper, rauw','Paprika, grün, roh','Pimentos, capsicum, verde, cru','Πιπεριά, πράσινη, ωμή','Poivron, poivron, poivron.','Pimientos, pimiento, verde, crudo'),(162304,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162307,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162308,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162309,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162310,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162311,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162312,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162313,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162314,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162315,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162316,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162317,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162318,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162319,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162320,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162321,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162322,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(162323,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(162324,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162326,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162327,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162328,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162329,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162330,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162331,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162332,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162333,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162334,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162335,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162336,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162337,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162338,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162339,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162340,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162341,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162342,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162343,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(162344,'Eggs, chicken, whole, fried in sunflower oil','Uova, intere, fritte in olio di girasole','Eieren, kip, heel, gebakken in zonnebloemolie','Eier, Hühner, ganz, in Sonnenblumenöl gebraten','Ovos, frango, inteiro, frito em óleo girassol','Αυγά, κοτόπουλαυ, ολόκληρα, τηγανισμένα σε ηλιέλαιο','Oeuf, poulet, oeuf entier, huile de tournesol','Huevos, pollo, enteros, fritos en aceite de girasol'),(162345,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162346,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162347,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162348,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162349,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162350,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162351,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162352,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162353,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162354,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162355,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162356,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162357,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162358,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162359,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162360,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162361,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162362,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162363,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162364,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(162365,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(162366,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162367,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162369,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162370,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162371,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162372,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162373,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162374,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162375,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162376,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162377,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162378,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162379,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162380,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162381,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162382,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162383,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162384,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162385,'Kiwi','Kiwi','Kiwi','Kiwi','Kiwi','Ακτινίδιο','Kiwi','Kiwi'),(162386,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(162387,'Kiwi fruit','Kiwi ','Kiwi','Kiwi, Obst','Fruta kiwi','Ακτινίδιο','Kiwi, fruits et graines','Kiwi fruta'),(162388,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162389,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162390,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162393,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162394,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162395,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162396,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162397,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162398,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162399,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162400,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162401,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162402,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162403,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162404,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(162405,'Trout, Rice, Squash, Kale','Trota, Riso, Zucca, Cavolo','Forel, Quinoa, Pompoen, Boerenkool','Forelle, Quinoa, Kürbis, Grünkohl','Truta, Arroz, Abóbora, Couve','Πέστροφα με κινόα, κολοκύθα και λαχανίδα','Truite, quinoa, courges, chou frisé','Trucha, quinoa, Calabaza, Col rizada'),(162406,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(162407,'Barley, pearl, boiled','Orzo, perlato, lessato','Gerst, korrel, gekookt','Gerstengraupen, gekocht','Cevada, em grão, cozida','Σπόροι κριθαριύ, βρασμένοι','Orge, Perles, cuisson.','Cebada, perla, hervida'),(162408,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162409,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162410,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162411,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162412,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162413,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162414,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162415,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162416,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162417,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162418,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162419,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162420,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162421,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162422,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162423,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162424,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162425,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162426,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(162427,'Sauce, pasta, tomato based, reduced fat','Pasta con sugo di pomodoro a basso contenuto di grassi','Pastasaus op basis van tomaten, vetarm','Pastasoße, auf Basis von Tomaten, fettreduziert','Macarrão com olho de tomate com baixo teor de gordura','Ζυμαρικά με σάλτσα ντομάτας, χωρίς λιπαρά','Sauce, pâtes, à base de tomate, réduite en matières grasses','Pasta con salsa de tomate con grasa reducida'),(162428,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162429,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162430,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162431,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162432,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162433,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162434,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162435,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162436,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162437,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162438,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162439,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162440,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162441,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162442,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162443,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162444,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162445,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162446,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(162447,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(162448,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162451,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162452,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162453,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162454,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162455,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162456,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162457,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162458,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162459,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162460,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162461,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162462,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162463,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162464,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162465,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162466,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162467,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(162468,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(162469,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162470,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162471,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162472,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162473,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162474,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162475,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162476,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162477,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162478,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162480,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162482,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162483,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162484,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162485,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162486,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(162487,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(162488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162490,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162492,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162493,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162494,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162495,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162496,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162497,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162498,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162499,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162500,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162501,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162502,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162503,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162504,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162505,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162506,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(162507,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(162508,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162509,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162510,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162511,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162512,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162513,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162514,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162515,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162516,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162517,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162518,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162519,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162520,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162521,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162522,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162523,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162524,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162525,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162526,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(162527,'Basil, dried, ground','Basilico, essicato, tritato','Basilicum, gedroogd, gemalen','Basilikum, getrocknet, gemahlen','Manjericão, seco, moído','Βασιλικός, αποξηραμένος, ψιλοκομμένος','Basilic, Dry, broyeur','Albahaca, seca, molida'),(162528,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162529,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162530,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162531,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162532,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162533,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162534,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162535,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162536,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162537,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162538,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162539,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162540,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162541,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162542,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162543,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162544,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162545,'Aubergine, raw','Melanzana, cruda','Aubergine, rauw','Aubergine, roh','Beringela, crua','Μελιτζάνα, ωμή','Aubergine','Berenjena, cruda'),(162546,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162547,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162548,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162549,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162550,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162551,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162553,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162554,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162555,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162556,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162557,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162558,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162559,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162560,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162561,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162562,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162563,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162564,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(162565,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(162566,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162567,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162568,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162569,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162570,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162571,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162572,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162573,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162574,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162575,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162576,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162577,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162578,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162579,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162580,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162581,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162582,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162583,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162584,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162585,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(162586,'Trout, Pasta, Squash, Kale','Trota, Pasta, Zucca, Cavolo','Forel, Rijst, Pompoen, Boerenkool','Forelle, Reis, Kürbis, Grünkohl','Truta, Massa, Abóbora, Couve','Πέστροφα με ρύζι, κολοκύθα και λαχανίδα','Truite, riz, courges, chou frisé','Trucha, arroz, Calabaza, Col rizada'),(162587,'Couscous, plain, raw','Couscous, semplice, crudo','Couscous, naturel, rauw','Couscous, unbehandelt, roh','Cuscus','Κουσκούς, σκέτο, ωμό','Couscous, nature, cru','Cucús'),(162588,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162589,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162590,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162591,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162592,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162593,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162594,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162595,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162596,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162597,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162598,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162599,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162600,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162601,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162602,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162603,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162604,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162605,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162606,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162607,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(162608,'Sauce, pasta, tomato based, reduced fat','Pasta con sugo di pomodoro a basso contenuto di grassi','Pastasaus op basis van tomaten, vetarm','Pastasoße, auf Basis von Tomaten, fettreduziert','Macarrão com olho de tomate com baixo teor de gordura','Ζυμαρικά με σάλτσα ντομάτας, χωρίς λιπαρά','Sauce, pâtes, à base de tomate, réduite en matières grasses','Pasta con salsa de tomate con grasa reducida'),(162609,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162610,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162611,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162612,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162613,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162614,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162615,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162616,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162617,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162618,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162619,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162620,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162621,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162622,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162623,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162624,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162625,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162626,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162627,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(162628,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(162629,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162630,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162631,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162632,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162633,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162634,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162635,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162636,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162637,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162638,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162639,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162640,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162641,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162642,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162643,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162644,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162645,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162646,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162647,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162648,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(162649,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(162650,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162651,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162652,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162653,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162655,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162656,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162657,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162658,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162659,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162660,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162661,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162662,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162663,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162664,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162665,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162666,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162667,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(162668,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(162669,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162670,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162671,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162672,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162673,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162674,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162675,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162676,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162677,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162678,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162679,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162680,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162681,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162682,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162683,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162684,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162685,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162686,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162687,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(162688,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(162689,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162690,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162691,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162692,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162693,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162694,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162695,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162696,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162697,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162698,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162699,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162700,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162701,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162702,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162703,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162704,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162705,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162706,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162707,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(162708,'Basil, dried, ground','Basilico, essicato, tritato','Basilicum, gedroogd, gemalen','Basilikum, getrocknet, gemahlen','Manjericão, seco, moído','Βασιλικός, αποξηραμένος, ψιλοκομμένος','Basilic, Dry, broyeur','Albahaca, seca, molida'),(162709,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162710,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162711,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162712,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162713,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162714,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162715,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162716,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162717,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162718,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162719,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162720,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162721,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162722,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162723,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162724,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162725,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162726,'Aubergine, raw','Melanzana, cruda','Aubergine, rauw','Aubergine, roh','Beringela, crua','Μελιτζάνα, ωμή','Aubergine','Berenjena, cruda'),(162727,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162728,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162729,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162730,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162731,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162732,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162733,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162734,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162735,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162736,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162737,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162738,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162739,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162740,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162741,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162742,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162743,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162744,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162745,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(162746,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(162747,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162748,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162749,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162750,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162751,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162752,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162753,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162754,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162755,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162756,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162757,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162758,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162759,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162760,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162761,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162762,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162763,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162764,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162765,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162766,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(162767,'Trout, Wheat bran, Squash, Kale','Trota, Crusca, Zucca, Cavolo','Forel, Graan, Pompoen, Boerenkool','Forelle, Weizenkleie, Kürbis, Grünkohl','Truta, Farelo de trigo, Abóbora, Couve','Πέστροφα με πίτουρο σιταριού, κολοκύθα και λαχανίδα','Truite, blé, courges, chou frisé','Trucha, salvado, Calabaza, Col rizada'),(162768,'Quinoa, raw','Quinoa, cruda','Quinoa, rauw','Quinoa, roh','Quinoa, cru','Κινόα, ωμή','Quinoa, cru','Quinoa crudo'),(162769,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162771,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162772,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162773,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162774,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162775,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162776,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162777,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162778,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162779,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162780,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162781,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162782,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162783,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162784,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162785,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162786,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162787,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162788,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(162789,'Sauce, pasta, tomato based, reduced fat','Pasta con sugo di pomodoro a basso contenuto di grassi','Pastasaus op basis van tomaten, vetarm','Pastasoße, auf Basis von Tomaten, fettreduziert','Macarrão com olho de tomate com baixo teor de gordura','Ζυμαρικά με σάλτσα ντομάτας, χωρίς λιπαρά','Sauce, pâtes, à base de tomate, réduite en matières grasses','Pasta con salsa de tomate con grasa reducida'),(162790,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162791,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162792,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162793,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162794,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162795,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162796,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162797,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162798,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162799,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162800,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162801,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162802,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162803,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162804,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162805,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162806,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162807,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162808,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(162809,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(162810,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162811,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162812,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162813,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162814,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162815,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162816,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162817,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162818,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162819,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162820,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162821,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162822,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162823,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162824,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162825,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162826,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162827,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162828,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162829,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(162830,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(162831,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162832,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162833,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162834,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162835,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162836,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162837,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162838,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162839,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162840,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162841,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162842,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162843,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162845,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162846,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162847,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162848,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(162849,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(162850,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162851,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162852,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162853,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162854,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162855,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162856,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162857,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162858,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162859,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162860,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162861,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162862,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162863,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162864,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162865,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162866,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162867,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162868,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(162869,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(162870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162871,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162872,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162873,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162874,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162875,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162876,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162877,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162878,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162879,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162880,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162881,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162882,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162883,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162884,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162885,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162886,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162887,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162888,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(162889,'Basil, dried, ground','Basilico, essicato, tritato','Basilicum, gedroogd, gemalen','Basilikum, getrocknet, gemahlen','Manjericão, seco, moído','Βασιλικός, αποξηραμένος, ψιλοκομμένος','Basilic, Dry, broyeur','Albahaca, seca, molida'),(162890,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162891,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162892,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162893,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162894,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162895,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162896,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162897,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162898,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162899,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162900,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162901,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162902,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162903,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162904,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162905,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162906,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162907,'Aubergine, raw','Melanzana, cruda','Aubergine, rauw','Aubergine, roh','Beringela, crua','Μελιτζάνα, ωμή','Aubergine','Berenjena, cruda'),(162908,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162909,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162910,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162911,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162912,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162913,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162914,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162915,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162916,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162917,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162918,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162919,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162920,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162921,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162922,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162923,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162924,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162925,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162926,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(162927,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(162928,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162929,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162930,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162931,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162932,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162933,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162934,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162935,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162936,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162937,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162938,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162939,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162940,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162941,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162942,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162943,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162944,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162945,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162946,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162947,'Combine:Serve seperately:Serve:On a single plate:DESSERT:Fruit','Combine:servire separatamente:Serve:su un unico piatto:DESSERT:frutta','Combine:serveer apart:Serve:op een bord:DESSERT:fruit','Combine:getrennt servieren:Serve:Auf einem Teller:DESSERT:Obst','Combine:Servir separadamente:Serve:Num prato único:DESSERT:Fruta','Combine:Σερβίρετε χωριστά:Serve:Σε ένα πιάτο:DESSERT:Φρούτο','Combine::Serve::DESSERT:','Combine:servir separado:Serve:En un plato:DESSERT:Yogur y frutas o frutos rojos'),(162948,'Trout, Turnip, Squash, Kale','Trota, Rapa, Zucca, Cavolo','Forel, Raap, Pompoen, Boerenkool','Forelle, Steckrübe, Kürbis, Grünkohl','Truta, Nabo, Abóbora, Couve','Πέστροφα με σέσκουλα, κολοκύθα και λαχανίδα','Truite, nabo, courges, chou frisé','Trucha, nabo, Calabaza, Col rizada'),(162949,'Rice, white, basmati, raw','Riso, basmati, bianco, a crudo','Rijst, basmati, rauw','Reis, weiß, Basmati-Reis, roh','Arroz, branco, basmati, cru','Ρύζι, λευκό, μπασμάτι, ωμό','Riz, riz blanc, riz basmarty, riz brut.','Arroz, blanco, basmati, crudo'),(162950,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162951,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162952,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162953,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162954,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162955,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162956,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162957,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162958,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162959,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162960,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162961,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162962,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162963,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162964,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162965,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162966,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162967,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162968,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162969,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(162970,'Sauce, pasta, tomato based, reduced fat','Pasta con sugo di pomodoro a basso contenuto di grassi','Pastasaus op basis van tomaten, vetarm','Pastasoße, auf Basis von Tomaten, fettreduziert','Macarrão com olho de tomate com baixo teor de gordura','Ζυμαρικά με σάλτσα ντομάτας, χωρίς λιπαρά','Sauce, pâtes, à base de tomate, réduite en matières grasses','Pasta con salsa de tomate con grasa reducida'),(162971,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162972,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162973,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162974,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162975,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162976,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162977,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162978,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(162979,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(162980,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(162981,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(162982,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(162983,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(162984,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(162985,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(162986,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(162987,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(162988,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(162989,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(162990,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(162991,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(162992,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(162993,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(162994,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(162995,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(162996,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(162997,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(162998,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(162999,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163000,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163001,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163002,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163003,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163004,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163005,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163006,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163007,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163008,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163009,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163010,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(163011,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(163012,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163013,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163014,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163015,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163016,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163017,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163018,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163019,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163020,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163021,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163022,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163023,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163024,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163025,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163026,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163027,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163028,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163029,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(163030,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(163031,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163032,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163033,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163034,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163035,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163036,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163037,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163038,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163039,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163040,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163041,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163042,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163043,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163044,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163045,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163046,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163047,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163048,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163049,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(163050,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(163051,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163052,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163053,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163054,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163055,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163056,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163057,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163058,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163059,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163060,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163061,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163062,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163063,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163064,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163065,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163066,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163067,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163068,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163069,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(163070,'Basil, dried, ground','Basilico, essicato, tritato','Basilicum, gedroogd, gemalen','Basilikum, getrocknet, gemahlen','Manjericão, seco, moído','Βασιλικός, αποξηραμένος, ψιλοκομμένος','Basilic, Dry, broyeur','Albahaca, seca, molida'),(163071,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163072,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163073,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163074,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163075,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163076,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163077,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163078,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163079,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163080,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163081,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163082,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163083,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163084,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163085,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163086,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163087,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163088,'Aubergine, raw','Melanzana, cruda','Aubergine, rauw','Aubergine, roh','Beringela, crua','Μελιτζάνα, ωμή','Aubergine','Berenjena, cruda'),(163089,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163090,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163091,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163092,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163093,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163094,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163095,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163096,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163097,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163098,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163099,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163101,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163102,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163103,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163104,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163105,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163106,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163107,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(163108,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(163109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163110,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163111,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163112,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163113,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163114,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163116,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163117,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163118,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163119,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163121,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163124,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163125,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163128,'Mediterranean vegetable pasta, cheese','Pasta mediterranea alle verdure, formaggio','Mediterane groente pasta met kaas','Nudeln mit mediterranem Gemüse, Käse','Massa Mediterrânica com legumes, queijo','Ζυμαρικά με σάλτσα λαχανικών & τυρί','Pâtes aux légumes méditerranéens, fromage','Pasta con verdura Mediterranea y queso'),(163129,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(163130,'Pasta, plain, fresh, boiled','Pasta, comune, fresca, lessata','Pasta, gewoon, vers, gekookt','Pasta, frisch, gekocht','Massas, simples, fresca, cozidas','Ζυμαρικά, απλά, φρέσκα, βρασμένα','Spaghettis, original, frais, cuit','Pasta, simple, fresca, hervida'),(163131,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163132,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163133,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163134,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163136,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163137,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163138,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163139,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163140,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163141,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163142,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163143,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163144,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163147,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163149,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(163150,'Sauce, pasta, tomato based, reduced fat','Pasta con sugo di pomodoro a basso contenuto di grassi','Pastasaus op basis van tomaten, vetarm','Pastasoße, auf Basis von Tomaten, fettreduziert','Macarrão com olho de tomate com baixo teor de gordura','Ζυμαρικά με σάλτσα ντομάτας, χωρίς λιπαρά','Sauce, pâtes, à base de tomate, réduite en matières grasses','Pasta con salsa de tomate con grasa reducida'),(163151,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163152,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163153,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163154,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163155,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163156,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163157,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163158,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163159,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163160,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163161,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163162,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163163,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163164,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163165,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163166,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163167,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163168,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163169,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(163170,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(163171,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163172,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163173,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163174,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163175,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163176,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163177,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163178,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163179,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163180,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163181,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163182,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163183,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163184,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163185,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163186,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163187,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163188,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163189,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163190,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(163191,'Courgette, raw','Zucchina, cruda','Courgette, rauw','Zucchini, roh','Courgette, crua','Κολοκυθάκι, ωμό','Moustache n.','Calabacín, crudo'),(163192,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163193,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163194,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163195,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163196,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163197,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163198,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163199,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163200,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163201,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163202,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163203,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163204,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163205,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163206,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163207,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163208,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163209,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(163210,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(163211,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163212,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163213,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163214,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163215,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163216,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163217,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163218,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163219,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163220,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163221,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163222,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163223,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163224,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163225,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163226,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163227,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163228,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163229,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(163230,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(163231,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163232,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163233,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163234,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163235,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163236,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163237,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163238,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163239,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163240,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163241,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163242,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163243,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163244,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163245,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163246,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163247,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163248,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163249,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(163250,'Basil, dried, ground','Basilico, essicato, tritato','Basilicum, gedroogd, gemalen','Basilikum, getrocknet, gemahlen','Manjericão, seco, moído','Βασιλικός, αποξηραμένος, ψιλοκομμένος','Basilic, Dry, broyeur','Albahaca, seca, molida'),(163251,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163252,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163253,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163254,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163255,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163256,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163257,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163258,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163259,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163260,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163261,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163262,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163263,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163264,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163265,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163266,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163267,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163268,'Aubergine, raw','Melanzana, cruda','Aubergine, rauw','Aubergine, roh','Beringela, crua','Μελιτζάνα, ωμή','Aubergine','Berenjena, cruda'),(163269,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163272,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163273,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163274,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163275,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163276,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163277,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163278,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163279,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163283,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163284,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163285,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163286,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163287,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(163288,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(163289,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163290,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163291,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163292,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163293,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163295,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163296,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163297,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163298,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163299,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163301,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163302,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163303,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163304,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163305,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163306,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163307,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163308,'Apple, peanut butter','Mela, burro di arachidi','Appel met pindakaas','Apfel, Erdnussbutter','Maçã, manteiga de amendoim','Μήλο με φυστικοβούτυρο','Pomme, beurre de cacahuète','Manzana,mantequilla de cacahuete'),(163309,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(163310,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163311,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163312,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163313,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163314,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163315,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163316,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163317,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163318,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163319,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163320,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163321,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163323,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163324,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163325,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163326,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163327,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163328,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163329,'large eating','grande alimentazione','stuk (groot)','Große Portion','refeição grande','μεγάλη κατανάλωση','Grand repas','gran comer'),(163330,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(163331,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163332,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163333,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163334,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163335,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163336,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163337,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163338,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163339,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163340,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163341,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163342,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163343,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163344,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163345,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163346,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163347,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163348,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163349,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163350,'Beef stroganoff, rice, yogurt','Manzo alla Stroganoff, riso, yoghurt','Steak stroganoff met rijst, yoghurt','Rindfleisch-Stroganoff, Reis, Joghurt','Estrogonofe de carne, arroz, iogurte','Μοσχαράκι με ρύζι & γιαούρτι','Bœuf stroganoff, riz, yaourt','Ternera stroganoff, arroz y yogurt'),(163351,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(163352,'Beef, fillet steak, grilled, lean','Manzo, filetto di manzo, magro, alla griglia','Rundersteaks, mager, gegrild','Rindfleisch, Filetsteaks, gegrillt, mager','Carne bovina, bife, grelhado, magro','Μοσχαρίσιον φιλέτο, ψητό, χωρίς λίπος','Bœuf, steak de filet, grillé, maigre','Ternera, solomillo, a la plancha, magro'),(163353,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163354,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163355,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163356,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163357,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163358,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163359,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163360,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163361,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163362,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163363,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163364,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163365,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163366,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163367,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163368,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163369,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163370,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163371,'large serving','grande servizio','portie (groot)','Große Portion','dose grande','μεγάλη μερίδα','Grand repas','ración grande'),(163372,'Mushrooms, white, raw','Funghi, bianchi, crudi','Champignons, rauw','Pilze, weiß, roh','Cogumelos, brancos, crus','Μανιτάρια, λευκά, ωμά','Champignon blanc','Champiñones, blancos, crudos'),(163373,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163374,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163375,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163376,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163377,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163378,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163379,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163380,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163381,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163382,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163383,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163384,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163385,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163386,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163387,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163388,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163389,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163390,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163391,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163392,'sandwich portion','porzione di sandwich','sandwich portie','Portion Sandwich','porção de sanduíche','μερίδα σάντουιτς','Sandwich part','porción de sándwich'),(163393,'Cheese, spreadable, soft white, low fat','Formaggio, spalmabile, morbido, bianco, a ridotto contenuto di grassi','Roomkaas, zacht, wit, vetarm','Käse, streichbar, weich weiß, fettarm','Queijo, para barrar, branco macio, baixo teor de gordura','Τυρί, για άλλειμα, μαλακό λευκό, με χαμηλά λιπαρά','Fromage, étalable, blanc doux, faible graisse','Queso, untable, blanco suave, bajo en grasas'),(163394,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163395,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163396,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163397,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163398,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163399,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163400,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163401,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163402,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163403,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163404,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163405,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163406,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163407,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163408,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163409,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163410,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163411,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(163412,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(163413,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163414,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163415,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163416,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163417,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163418,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163419,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163420,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163421,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163422,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163423,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163424,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163425,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163426,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163427,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163428,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163429,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163430,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163431,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(163432,'Rice, brown, wholegrain, boiled in unsalted water','Riso, integrale, lessato in acqua non salata','Zilvervliesrijst, volkoren, gekookt in ongezouten water','Reis, braun, Vollkorn, in ungesalzenem Wasser gekocht','Arroz, castanho, integral, cozido em água sem sal','Ρύζι, καστανό, ολικής αλέσεως, βρασμένο σε ανάλατο νερό','Riz, riz, blé complet, eau salée','Arroz integral, integral, hervido en agua sin sal'),(163433,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163434,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163435,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163436,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163437,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163438,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163439,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163440,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163441,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163442,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163443,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163444,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163445,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163446,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163447,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163449,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163451,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163452,'Stock cubes, beef','Dado per brodo, di carne di manzo','Bouillonblokjes, rundsvlees','Suppenwürfel, Brühwürfel, Rindfleisch','Cubos de caldo, carne de bovino','Κύβοι μαγειρικής, βόειο κρέας','Bœuf n.','Cubos de caldo, ternera'),(163453,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163454,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163455,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163456,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163457,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163458,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163459,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163460,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163461,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163462,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163463,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163464,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163465,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(163466,'Yogurt, whole milk, twin pot, thick and creamy with fruit','Yogurt, da latte intero, doppio vasetto, cremoso alla frutta','Yoghurt, volle melk, met extra vulling (los), dik en romig met fruit','Joghurt, Vollmilch, Doppeltopf, dick und cremig mit Früchten','Iogurte, leite integral, duas unidades, espesso e cremoso com fruta','Γιαούρτι, πλήρες γάλα, διπλό κεσεδάκι, παχύ και κρεμώδες με φρούτα','Yaourt, yaourt entièrement gras, yaourt double pot, crème concentrée et fruits','Yogur, leche entera, bote doble, espeso y cremoso con fruta'),(163467,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163468,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163469,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163470,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163471,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163472,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163473,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163474,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163475,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163476,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163477,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163478,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163480,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163481,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163482,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163483,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163484,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163485,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163486,'Porridge, apricot, pumpkin seed & honey','Porridge, albicocche, semi di zucca & miele','Pap, abrikozen, pompoenzaad en honing','Haferbrei, Aprikosen, Kürbiskerne & Honig','Papas de aveia, damascos, sementes de abóbora & mel','Πόριτζ με βερίκοκκο, κολοκυθόσπορο & μέλι','Porridge, abricot, graines de citrouille et miel','Gachas,albaricoque,pipas de calabaza y miel'),(163487,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(163488,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163489,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163490,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163491,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163492,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163493,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163494,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163495,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163496,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163497,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163498,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163499,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163500,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163501,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163502,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163503,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163504,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163505,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163506,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163507,'Milk, skimmed, pasteurised, winter','Latte, scremato, pastorizzato, invernale','Melk, mager, gepasteuriseerd, winter','Milch, entrahmt, pasteurisiert, Winter','Leite, desnatado, pasteurizado, inverno','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, χειμώνας','Lait, dégraissage, pasteurisation, hiver','Leche, desnatada, pasteurizada'),(163508,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163509,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163510,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163511,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163512,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163513,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163514,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163515,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163516,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163517,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163518,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163519,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163520,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163521,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163522,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163523,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163524,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163525,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163526,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163527,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(163528,'Apricots, raw, flesh and skin','Albicocche, crude','Abrikozen, vers','Aprikosen, roh, Fleisch und Haut','Damascos, crus, com casca','Βερίκοκα, ωμά, ολόκληρα','Abricot, viande et peau','Albaricoques, crudos, carne y piel'),(163529,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163530,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163531,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163532,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163533,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163534,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163535,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163536,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163537,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163538,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163539,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163540,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163541,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163542,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163543,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163544,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163545,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163546,'Pumpkin seeds','Semi di zucca','Pompoenzaadjes','Kürbiskerne','Sementes de abóbora','Σπόροι κολοκύθας','Graines de citrouille','Pipas de calabaza'),(163547,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163548,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163549,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163550,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163551,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163553,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163554,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163555,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163556,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163557,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163558,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163559,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163560,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163561,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163562,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163563,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(163564,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(163565,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163566,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163567,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163568,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163569,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163570,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163571,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163572,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163573,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163574,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163575,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163576,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163577,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163579,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163580,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163581,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163582,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163583,'Beef Jerky','Manzo essicato','Gedroogde bacon','Rindfleisch Jerky','Carne seca','Καπνιστό μοσχάρι σε φέτες','Bœuf séché','cecina de ternera'),(163584,'Beef Jerky','Beef Jerky (carne di manzo essicata)','Beef Jerky','Beef Jerky','Carne seca (Beef Jerky)','Σνακ από μοσχάρι σε φέτες','Viande de bœuf séchée','Cecina de ternera'),(163585,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163586,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163587,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163589,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163590,'Stuffed peppers with turkey, salad','Peperoni ripieni di tacchino, insalata','Gevulde paprika met kalkoen en salade','Gefüllte Paprikas mit Truthahn, Salat','Pimentos recheados com peru, salada','Γεμιστές πιπεριές με γαλοπούλα & σαλάτα','Poivrons farcis à la dinde, salade','Estofado de pimientos con pavo y ensalada'),(163591,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(163592,'Turkey, mince, stewed','Tacchino, macinato, stufato','Kalkoen, gehakt, gestoofd','Truthahn, Hackfleisch, gebraten','Perú, picado, guisado','Γαλοπούλα, κιμάς, βρασμένη','De la dinde, de la viande, du ragoût.','Pavo, picado, guisado'),(163593,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163594,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163595,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163596,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163597,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163598,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163600,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163601,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163602,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163603,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163604,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163605,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163606,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163607,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163608,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163609,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163610,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163611,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(163612,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(163613,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163614,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163615,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163616,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163617,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163618,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163619,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163620,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163621,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163622,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163623,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163624,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163625,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163626,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163627,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163628,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163629,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163630,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163631,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163632,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(163633,'Vegetables, mixed, frozen, boiled in unsalted water','Verdure, miste, surgelate, lessate in acqua non salata','Groenten, gemengd, diepvries, gekookt in ongezouten water','Gemüse, gemischt, tiefgekühlt, in ungesalzenem Wasser gekocht','Vegetais, misturados, congelados, cozidos em água sem sal','Λαχανικά, αναμεμειγμένα, κατεψυγμένα, βρασμένα σε ανάλατο νερό','Légumes, mélangés, congelés, cuits à l \'eau non salée','Verduras, mezcladas, congeladas, hervidas en agua sin sal'),(163634,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163635,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163636,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163637,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163638,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163639,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163640,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163641,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163642,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163643,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163644,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163645,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163646,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163647,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163648,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163649,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163650,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163651,'matchbox sized piece','Pezzo formato da fiammifero','stuk (luciferdoosje)','Streichholzschachtel in der Größe','peça do tamanho de uma caixa de fósforos','μέγεθος σπιρτόκουτου','Boîte à allumettes','pieza del tamaño de una caja de cerillas'),(163652,'Cheese, Cheddar, \'30% less fat\'','Formaggio, tipo Cheddar, grassi inferiori al 30%','Kaas, Cheddar,\'30% minder vet\'','Käse, Cheddar, \'30% weniger Fett\'','Queijo, Cheddar, \'30% menos gordura\'','Τυρί, τύπου Cheddar, με \'30% λιγότερο λίπος\'','Fromage, Cheddar, 30% de graisse.','Queso, tipo Cheddar, \'30% menos grasa \''),(163653,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163654,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163655,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163656,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163657,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163658,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163659,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163660,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163661,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163662,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163663,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163664,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163665,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163666,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163668,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163669,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163670,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163672,'tub','vasca','tube','Packung','boião','δοχείο','Seau','tina'),(163673,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(163674,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163675,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163676,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163678,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163680,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163681,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163682,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163683,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163684,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163685,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163686,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163687,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163688,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163689,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163690,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163691,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163692,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Plátano'),(163693,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(163694,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(163695,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163696,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163697,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163698,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163699,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163700,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163701,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163702,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163703,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163704,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163705,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163706,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163707,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163708,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163709,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163710,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163711,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163712,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163713,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163714,'Chicken, broccoli, cauliflower mash','Pollo, broccoli, cavolfiore schiacciato','Kip met broccoli en bloemkool purree','Huhn, Brokkoli, Blumenkohlpüree','Frango, brócolos, puré de couve-flor','Κοτόπουλο με πουρέ μπρόκολο-κουνουπίδι','Poulet, brocoli, purée de chou-fleur','Pollo,brocoli,pure de coliflor'),(163715,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(163716,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(163717,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163718,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163719,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163720,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163721,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163722,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163723,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163724,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163725,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163726,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163727,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163728,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163729,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163730,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163731,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163732,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163733,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163734,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163735,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163736,'Cheese spread, plain','Formaggio da spalmare, semplice','Smeerkaas, naturel','Streichkäse, natur','Queijo de barrar, simples','Άλειμμα τυριού, απλό','Fromage à tartiner nature','Queso para untar'),(163737,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163738,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163739,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163741,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163742,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163743,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163744,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163745,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163746,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163747,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163748,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163749,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163750,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163751,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163752,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163753,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163754,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163755,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163756,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(163757,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163758,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163759,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163760,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163761,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163762,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163763,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163764,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163765,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163766,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163767,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163768,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163769,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163770,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163771,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163772,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163773,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163774,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163775,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163776,'serving','servizio','portie','Portion','porção','μερίδα','Services','servicio'),(163777,'Spinach, frozen, boiled in unsalted water','Spinaci, surgelati, lessati in acqua non salata','Spinazie, diepvries, gekookt in ongezouten water','Spinat, gefroren, in ungesalzenem Wasser gekocht','Espinafre, congelado, cozidos em água sem sal','Σπανάκι, κατεψυγμένο, βρασμένο σε ανάλατο νερό','épinard, frigorifique, sans sel','Espinaca, congelada, hervida en agua sin sal.'),(163778,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163779,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163780,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163781,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163782,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163783,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163784,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163785,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163787,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163788,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163789,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163790,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163791,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163792,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163793,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163794,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163795,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163796,'Stock cubes, chicken','Dado da brodo, pollo','Kippenbouillon, blokje','Brühwürfel, Huhn','Caldo (cubos), frango','Κύβοι ζωμού κοτόπουλου','Cubes de bouillon, poulet','Cubos de caldo de pollo'),(163797,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163798,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163799,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163800,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163801,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163802,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163803,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163804,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163805,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163806,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163807,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163808,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163809,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(163810,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(163811,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163812,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163813,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163814,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163815,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163816,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163817,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163818,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163819,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163820,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163821,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163822,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163823,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163824,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163825,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163826,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163827,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163828,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163829,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(163830,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(163831,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163832,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163833,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163834,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163835,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163836,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163837,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163838,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163839,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163840,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163841,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163842,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163843,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163844,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163845,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163846,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163847,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163848,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163849,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163850,'large sprig','grande sprig','tak (groot)','Großer Sprig','ramo grande','μεγάλο κλωνάρι','Branche','ramita grande'),(163851,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(163852,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163853,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163854,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163855,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163856,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163859,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163860,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163861,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163862,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163863,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163864,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163865,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163866,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163867,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163868,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(163869,'Cauliflower, boiled in unsalted water','Cavolfiore, lessato in acqua non salata','Bloemkool, gekookt in ongezouten water','Blumenkohl, in ungesalzenem Wasser gekocht','Couve-flor, cozida em água sem sal','Κουνουπίδι, βρασμένο σε μη αλατισμένο νερό','Brocoli n.','Coliflor, hervida en agua sin sal.'),(163870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163871,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163872,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163873,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163874,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163875,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163876,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163877,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163878,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163879,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163880,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163881,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163882,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163883,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163884,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163885,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163886,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163887,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163888,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163889,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(163890,'Butter spread, reduced fat (62-75%), not polyunsaturated','Burro spalmabile, grasso ridotto (62-75%), non polinsaturo','Smeerboter, minder vet (62-75%), niet meervoudig onverzadigd','Butterstreichfett, wenig Fett (62-75%), nicht mehrfach ungesättigt','Pasta de manteiga, gordura reduzida (62-75%), não poliinsaturada','Μαργαρίνη, μειωμένα λιπαρά (41%-62%), μη πολυακόρεστα','Beurre à tartiner, allégé en matières grasses (62-75%), non polyinsaturé','Mantequilla para untar, grasa reducida (62-75%), no poliinsaturada'),(163891,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163892,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163893,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163894,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163895,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163896,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163897,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163898,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163899,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163900,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163901,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163902,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163903,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163904,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163905,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163906,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163907,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(163908,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(163909,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163910,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163911,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163912,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163913,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163914,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163915,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163916,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163917,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163918,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163919,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163920,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163921,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163922,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163923,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163924,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163925,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163926,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163927,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163928,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(163929,'Broccoli, green, boiled in unsalted water','Broccoli, verdi, lessati in acqua non salata','Broccoli, groen, gekookt in ongezouten water','Brokkoli, grün, in ungesalzenem Wasser gekocht','Brócolos, verdes, cozidos em água sem sal','Μπρόκολο, πράσινο, βρασμένο σε μη αλατισμένο νερό','Brocoli, vert, sans sel.','Brócoli, verde, hervido en agua sin sal'),(163930,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163931,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163932,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163933,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163934,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163935,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163936,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163937,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163938,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163939,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163940,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163941,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163942,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163943,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163944,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163945,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163946,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163947,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163948,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163949,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(163950,'Yogurt, whole milk, twin pot, thick and creamy with fruit','Yogurt, da latte intero, doppio vasetto, cremoso alla frutta','Yoghurt, volle melk, met extra vulling (los), dik en romig met fruit','Joghurt, Vollmilch, Doppeltopf, dick und cremig mit Früchten','Iogurte, leite integral, duas unidades, espesso e cremoso com fruta','Γιαούρτι, πλήρες γάλα, διπλό κεσεδάκι, παχύ και κρεμώδες με φρούτα','Yaourt, yaourt entièrement gras, yaourt double pot, crème concentrée et fruits','Yogur, leche entera, bote doble, espeso y cremoso con fruta'),(163951,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163952,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163953,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163954,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163955,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163956,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163957,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163958,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163959,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163960,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163961,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163962,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163963,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163964,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163965,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163966,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163967,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163968,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163969,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163970,'Cereal bar','Berretta ai cereali','Granenreep','Müsliriegel','Barra de cereais','Μπάρα δημητριακών','Barre de céréales','Barritas de cereales'),(163971,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(163972,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified','Barrette di cereali, con frutta e/o noci, senza cioccolato, non arricchite','Granenreep, met fruit en/of noten, geen chocolade','Müsliriegel, mit Früchten und/oder Nüssen, ohne Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, sem chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, χωρίς σοκολάτα, μη ενισχυμένες','Barres de céréales contenant des fruits et / ou des noix, sans chocolat, sans renfort','Barritas de cereales, con frutas y / o frutos secos, sin chocolate, sin fortificar'),(163973,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163974,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163975,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163976,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163977,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(163978,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(163979,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(163980,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(163981,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(163982,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(163983,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(163984,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(163985,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(163986,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(163987,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(163988,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(163989,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(163990,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(163991,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(163992,'Scrambled eggs with bread','Uova strapazzate con pane','Roerei met brood','Rührei mit Brot','Ovos mexidos com pão','Αυγά ομελέτα με ψωμί','Œufs brouillés avec du pain','Huevos revueltos con pan'),(163993,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(163994,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(163995,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(163996,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(163997,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(163998,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(163999,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164000,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164001,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164002,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164003,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164004,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164005,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164006,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164007,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164008,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164009,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164010,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164011,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164012,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164013,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164014,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(164015,'Eggs, chicken, scrambled, with semi-skimmed milk','Uova, strapazzate con latte parzialmente scremato','Eieren, kip, roerei, met halve magere melk','Eier, Hühnchen, Rührei, mit halbentrahmter Milch','Ovos, frango, mexidos, com leite semidesnatado','Αυγά, κοτόπουλου, ομελέτα, με ημιαποβουτυρωμένο γάλα','Oeuf, poulet, Oeuf Frit, lait demi - écrémé','Huevos de pollo revueltos con leche semidesnatada'),(164016,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164017,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164018,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164019,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164020,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164021,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164022,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164023,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164024,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164025,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164026,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164027,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164028,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164029,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164030,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164031,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164032,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164033,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164034,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164035,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(164036,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(164037,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164038,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164039,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164040,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164041,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164042,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164043,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164044,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164045,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164046,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164047,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164048,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164049,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164050,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164051,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164052,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164053,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164054,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164055,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164056,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(164057,'Spring onions, bulbs and tops, raw','Cipollotti, bulbi e cime, crudi','Lente uien, bollen en toppen, rauw','Frühlingszwiebeln, roh','Cebolinhos, bolbos e talos, cru','Κρεμμυδάκι φρέσκο, βολβοί και κορυφές, ωμό','Oignon, bulbe et oignon','Cebolletas, bulbos y puntas, crudas'),(164058,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164059,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164060,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164061,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164062,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164063,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164064,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164065,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164066,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164067,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164068,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164069,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164070,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164071,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164073,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164074,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164075,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(164076,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(164077,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164078,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164079,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164080,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164081,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164082,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164083,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164084,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164085,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164086,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164087,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164088,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164089,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164090,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164091,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164092,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164093,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164094,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164095,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164096,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(164097,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(164098,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164099,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164100,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164101,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164102,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164103,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164104,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164105,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164106,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164112,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164116,'Apples, figs, seeds','Mele, fichi, semi','Appels, vijgen, zaden','Äpfel, Feigen, Samen','Maçãs, figos, sementes','Μήλα, σύκα, σπόροι','Pommes, figues, graines','Manzanas, higos, semillas'),(164117,'large eating','grande alimentazione','stuk (groot)','Große Portion','refeição grande','μεγάλη κατανάλωση','Grand repas','gran comer'),(164118,'Apples, eating, raw, flesh and skin','Mele, da tavola, crude, non sbucciate','Appels, rauw, met schil','Apfel, roh, Fruchtfleisch und Haut','Maçãs, para comer, cruas, com casca','Μήλα, ωμά, ολόκληρα','Pomme, nourriture, viande et peau','Manzanas, para comer, crudas, carne y piel'),(164119,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164120,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164121,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164122,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164123,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164124,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164125,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164126,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164127,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164128,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164129,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164130,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164131,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164132,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164133,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164134,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164135,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164136,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164137,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164138,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(164139,'Figs, whole green fruit, raw','Fichi, freschi, verdi ','vijgen, verse groene vruchten, rauw','Feigen, ganze grüne Früchte, roh','Figos, frutas verdes inteiras, crus','Σύκα, ολόκληρα, ωμά','Des figues, des fruits verts, des fruits verts.','Higos, fruta verde entera, cruda'),(164140,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164141,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164142,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164143,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164144,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164145,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164146,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164147,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164148,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164149,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164150,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164151,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164152,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164153,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164154,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164155,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164156,'oz','SoUrcerer','g','oz','g','g','Once','onz'),(164157,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(164158,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164159,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164160,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164161,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164162,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164163,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164164,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164165,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164166,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164167,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164168,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164169,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164170,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164171,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164172,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164173,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164174,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164175,'Chicken & vegetables','Pollo e verdure','Kip & groenten','Huhn & Gemüse','Frango e vegetais','Κοτόπουλο & λαχανικά','Poulet & légumes','Pollo y vegetales'),(164176,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(164177,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(164178,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164179,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164180,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164181,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164182,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164183,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164184,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164185,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164186,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164187,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164188,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164189,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164190,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164191,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164192,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164193,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164194,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164195,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164196,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164197,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(164198,'Peas, boiled in unsalted water','Piselli, lessati in acqua non salata','Erwten, gekookt in ongezouten water','Erbsen, in ungesalzenem Wasser gekocht','Ervilhas, cozidas em água sem sal','Μπιζέλια, βρασμένα σε μη αλατσιμένο νερό','Pois cuits dans de l \'eau non salée','Guisantes hervidos en agua sin sal'),(164199,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164200,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164201,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164202,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164203,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164204,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164205,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164206,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164207,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164208,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164209,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164210,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164211,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164212,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164213,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164214,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164215,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164216,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164217,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164218,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(164219,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(164220,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164221,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164222,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164223,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164224,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164225,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164226,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164227,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164228,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164229,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164230,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164231,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164232,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164233,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164234,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164235,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164236,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164237,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164238,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164239,'large serving','grande servizio','portie (groot)','Große Portion','dose grande','μεγάλη μερίδα','Grand repas','ración grande'),(164240,'Mushrooms, white, raw','Funghi, bianchi, crudi','Champignons, rauw','Pilze, weiß, roh','Cogumelos, brancos, crus','Μανιτάρια, λευκά, ωμά','Champignon blanc','Champiñones, blancos, crudos'),(164241,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164242,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164243,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164244,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164245,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164246,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164247,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164248,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164249,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164250,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164251,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164252,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164253,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164254,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164255,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164256,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164257,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164258,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164259,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164260,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(164261,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(164262,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164263,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164264,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164265,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164266,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164267,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164268,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164269,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164270,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164271,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164272,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164273,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164274,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164275,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164276,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164277,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164278,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164279,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164280,'Nuts, yogurt','Noci, yoghurt','Noten, yoghurt','Nüsse, Joghurt','Nozes, iogurte','Ξηροί καρποί, γιαούρτι','Noix, yaourt','Nueces y yogurt'),(164281,'Nuts, mixed','Frutta secca, mista','Noten, gemengd','Nüsse, gemischt','Nozes, misturadas','Ξηροί καρποί, ανάμεικτοι','Noix','Nueces, mezcladas'),(164282,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164283,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164284,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164285,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164286,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164287,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164288,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164289,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164290,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164291,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164292,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164293,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164294,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164295,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164296,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164297,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164298,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164299,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164300,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(164301,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(164302,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164303,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164304,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164305,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164306,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164307,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164308,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164309,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164310,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164311,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164312,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164313,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164314,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164315,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164316,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164317,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164318,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164319,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164320,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164321,'Rice with vegetables','Riso con verdure','Rijst met groenten','Reis mit Gemüse','Arroz com vegetais','Ρύζι με λαχανικά','Riz aux légumes','Arroz con vegetales'),(164322,'Rice, brown, wholegrain, raw','Riso, integrale, a crudo','Zilvervliesrijst, volkoren, rauw','Reis, braun, Vollkorn, roh','Arroz, castanho, integral, cru','Ρύζι, καστανό, ολικής αλέσεως, ωμό','Riz, riz, blé entier, blé brut','Arroz, integral, integral, crudo'),(164323,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164324,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164325,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164326,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164327,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164328,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164329,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164330,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164331,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164332,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164333,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164334,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164335,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164336,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164337,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164338,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164339,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164340,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164341,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164342,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(164343,'Broccoli, green, raw','Broccoli, verdi, crudi','Broccoli, groen, rauw','Brokkoli, grün, roh','Brócolos, verdes, crus','Μπρόκολο, πράσινο, ωμό','Orchidée, verte, biologique.','Brócoli, verde, crudo'),(164344,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164345,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164346,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164347,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164348,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164349,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164350,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164351,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164352,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164353,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164354,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164355,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164356,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164357,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164358,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164359,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164360,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164361,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164362,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164363,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(164364,'Peppers, capsicum, green, raw','Peperoncini, verdi, crudi','Groene chilipeper, rauw','Paprika, grün, roh','Pimentos, capsicum, verde, cru','Πιπεριά, πράσινη, ωμή','Poivron, poivron, poivron.','Pimientos, pimiento, verde, crudo'),(164365,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164366,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164367,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164368,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164369,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164370,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164371,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164372,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164373,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164374,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164375,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164376,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164377,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164378,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164379,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164380,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164381,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164382,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164383,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(164384,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(164385,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164386,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164387,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164388,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164389,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164390,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164391,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164392,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164393,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164394,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164395,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164396,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164397,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164398,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164399,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164400,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164401,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164402,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164403,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(164404,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(164405,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164406,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164407,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164408,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164409,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164410,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164411,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164412,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164413,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164414,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164415,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164416,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164417,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164418,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164419,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164420,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164421,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164422,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164423,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164424,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(164425,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(164426,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164427,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164428,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164429,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164430,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164431,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164432,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164433,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164434,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164435,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164436,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164437,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164438,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164439,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164440,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164441,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164442,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164443,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164444,'Yogurt with oats & honey','Yoghurt con fiocchi d\' avena & miele','Yoghurt met havervlokken & honing','Joghurt mit Haferflocken & Honig','Iogurte com aveia e mel','Γιαούρτι με βρώμη & μέλι','Yaourt à l\'avoine et au miel','Yogurt con avena y miel'),(164445,'Yogurt, whole milk, plain','Yogurt, da latte intero, al naturale ','Yoghurt, volle melk, gewoon','Joghurt, Vollmilch, schlicht','Iogurte, leite integral, natural','Γιαούρτι, πλήρες γάλα, απλό','Yaourt au lait entier','Yogur, leche entera, natural'),(164446,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164447,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164448,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164449,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164450,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164451,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164452,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164453,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164454,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164455,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164456,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164457,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164458,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164459,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164460,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164461,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164462,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164463,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164464,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164465,'Cereals ready-to-eat, granola, homemade','Cereali pronti, Muesli, fatto in casa','Granen klaar om te eten, granola, zelfgemaakt','Cerealien, verzehrfertig, Granola, hausgemacht','Cereais prontos a comer, granola, caseiros','Δημητριακά έτοιμα για κατανάλωση, γκρανόλα, σπιτικά','Les céréales, les céréales, les céréales.','Cereales listos para comer, granola'),(164466,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164467,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164468,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164469,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164470,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164471,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164472,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164473,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164474,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164475,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164476,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164477,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164478,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164480,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164481,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164482,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164483,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164484,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164485,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(164486,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164487,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164488,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164489,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164490,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164491,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164492,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164493,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164494,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164495,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164496,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164497,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164498,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164500,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164501,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164502,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164503,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164504,'Crackers with avocado & apple','Crackers con avocado & mela','Crackersmet avocado & appel','Cracker mit Avocado & Apfel','Bolachas com abacate e maçã','Κράκερ με τυρί κότατζ & ντομάτες','Craquelins à l\'avocat et à la pomme','Galletas saldas con aguacate y manzana'),(164505,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(164506,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(164507,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164509,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164510,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164511,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164512,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164513,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164514,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164515,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164516,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164517,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164518,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164519,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164520,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164521,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164522,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164523,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164524,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164525,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164526,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(164527,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164528,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164529,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164530,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164531,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164532,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164533,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164534,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164535,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164536,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164537,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164538,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164539,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164540,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164541,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164542,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164543,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164544,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164545,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(164546,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164547,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164548,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164549,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164550,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164551,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164552,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164553,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164554,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164555,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164556,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164557,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164558,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164559,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164560,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164562,'Orange juice','Succo d\'arancia','sinaasappelsap','Orangensaft','suco de laranja','Χυμός πορτοκάλι','Du jus d\'orange','Zumo de naranja'),(164563,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(164564,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164565,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164566,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164567,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164568,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164569,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164570,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164571,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164572,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164573,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164574,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164575,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164576,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164577,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164578,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164579,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164580,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164581,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164582,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164583,'Bread with cottage cheese, fig & honey','Pane con fiocchi di latte, fichi & miele','Brood met Hüttenkäse, vijgen en honing','Brot mit Hüttenkäse, Feige & Honig','Pão com queijo cottage, figo e mel','Ψωμί με τυρί κότατζ, σύκο & μέλι','Pain au fromage cottage, figue et miel','Pan con requesón,higo y miel'),(164584,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(164585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164589,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164590,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164591,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164592,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164593,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164594,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164595,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164596,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164597,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164598,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164599,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164600,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164601,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164602,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164603,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164604,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(164605,'Figs, whole green fruit, raw','Fichi, freschi, verdi ','vijgen, verse groene vruchten, rauw','Feigen, ganze grüne Früchte, roh','Figos, frutas verdes inteiras, crus','Σύκα, ολόκληρα, ωμά','Des figues, des fruits verts, des fruits verts.','Higos, fruta verde entera, cruda'),(164606,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164607,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164608,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164609,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164610,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164611,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164612,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164613,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164614,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164615,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164616,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164617,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164618,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164619,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164620,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164621,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164622,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(164623,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(164624,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164625,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164626,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164627,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164628,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164629,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164630,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164631,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164632,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164633,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164634,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164635,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164636,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164637,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164638,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164639,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164640,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164641,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164642,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164643,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(164644,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164645,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164646,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164647,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164648,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164649,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164650,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164651,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164652,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164653,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164654,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164655,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164656,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164657,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164658,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164659,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164660,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164661,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164662,'Almonds','Mandorle','Amandelen','Mandeln','Amêndoas','Αμύγδαλα','Amandes','Almendras'),(164663,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(164664,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(164665,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164666,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164667,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164668,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164669,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164670,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164671,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164672,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164673,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164674,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164675,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164676,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164677,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164678,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164679,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164680,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164681,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164682,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164683,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164684,'Banana','Banana','Banaan','Banane','Banana','Μπανάνα','Banane','Platano'),(164685,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(164686,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(164687,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164688,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164689,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164690,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164691,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164692,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164693,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164694,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164695,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164696,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164697,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164698,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164699,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164700,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164701,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164702,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164703,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164704,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164705,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164706,'Yogurt with crackers & chia seeds','Yoghurt con crackers & semi di chia','Yoghurt met crackers & chiazaad','Joghurt mit Cracker & Chia-Samen','Iogurte com biscoitos e sementes de chia','Γιαούρτι με κράκερ & σπόρους τσία','Yaourt avec crackers & graines de chia','Yogurt con galletas saldas y semillas de chía'),(164707,'Yogurt, whole milk, plain','Yogurt, da latte intero, al naturale ','Yoghurt, volle melk, gewoon','Joghurt, Vollmilch, schlicht','Iogurte, leite integral, natural','Γιαούρτι, πλήρες γάλα, απλό','Yaourt au lait entier','Yogur, leche entera, natural'),(164708,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164709,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164710,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164711,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164712,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164713,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164714,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164715,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164716,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164717,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164718,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164719,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164720,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164721,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164722,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164723,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164724,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164725,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164726,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164727,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(164728,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(164729,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164730,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164731,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164732,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164733,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164734,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164735,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164736,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164737,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164738,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164739,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164740,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164741,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164742,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164744,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164745,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164746,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164747,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164748,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(164749,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164750,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164751,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164752,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164753,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164754,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164755,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164756,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164757,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164758,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164759,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164760,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164761,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164762,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164763,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164764,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164765,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164766,'Yogurt with banana, honey & poppy seeds','Yoghurt con banana, miele e semi di papavero','Yoghurt met banaan, honing & maanzaad','Joghurt mit Banane, Honig & Mohn','Iogurte com sementes de banana, mel e papoula','Γιαούρτι με μπανάνα, μέλι & παπαρουνόσπορο','Yaourt à la banane, au miel et aux graines de pavot','Yogurt con platano,miel y queso'),(164767,'Yogurt, whole milk, plain','Yogurt, da latte intero, al naturale ','Yoghurt, volle melk, gewoon','Joghurt, Vollmilch, schlicht','Iogurte, leite integral, natural','Γιαούρτι, πλήρες γάλα, απλό','Yaourt au lait entier','Yogur, leche entera, natural'),(164768,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164769,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164770,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164771,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164772,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164773,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164774,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164775,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164776,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164777,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164778,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164779,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164780,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164781,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164782,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164783,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164784,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164785,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164786,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164787,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(164788,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164789,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164790,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164791,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164792,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164793,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164794,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164795,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164796,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164797,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164798,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164799,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164800,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164801,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164802,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164803,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164804,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164805,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164806,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(164807,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164808,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164809,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164810,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164811,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164812,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164813,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164814,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164815,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164816,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164817,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164818,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164819,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164820,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164821,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164822,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164823,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164824,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164825,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164826,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(164827,'Poppy seeds','Semi di papavero','Maanzaad','Mohn','Sementes de papoila ','Παπαρουνόσπορος','Graines de coquelicot','Semillas de amapola'),(164828,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164829,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164830,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164831,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164832,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164833,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164834,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164835,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164836,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164837,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164838,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164839,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164840,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164841,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164842,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164843,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164844,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164845,'Apple','Mela','Appel','Apfel','maçã','Μήλο','Pomme','Manzana'),(164846,'medium unit','media unit à','portie (gemiddeld)','Mittlere Einheit','unidade média','μεσαία μονάδα','Unité moyenne','unidad mediana'),(164847,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(164848,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164849,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164850,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164851,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164852,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164853,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164855,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164856,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164857,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164858,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164859,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164860,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164861,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164862,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164863,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164864,'Avocado toast with tomatoes','Toast con avocado e pomodori','Avocado toast met tomaten','Toast mit Avocado und Tomaten','Torrada de abacate com tomate','Φρυγανισμένο ψωμί με αβοκάντο και ντομάτες','Toast d\'avocat aux tomates','Tostada de aguacate y tomates'),(164865,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(164866,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(164867,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164868,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164869,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164870,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164871,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164872,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164873,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164874,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164875,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164876,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164877,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164878,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164879,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164880,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164881,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164882,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164883,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164884,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164885,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164886,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(164887,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164888,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164889,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164890,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164891,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164892,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164893,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164894,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164895,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164896,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164897,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164898,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164899,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164900,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164901,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164902,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164903,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164904,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164905,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(164906,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(164907,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164908,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164909,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164910,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164911,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164912,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164913,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164914,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164915,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164916,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164917,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164918,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164919,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164920,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164921,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164922,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164923,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164924,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164925,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164926,'Turkey toast with avocado & cheese','Toast al tacchino con avocado e formaggio','Kalkoen toast met avocado & kaas','Toast mit Truthahn, Avocado & Käse','Torrada de peru com abacate e queijo','Τοστ γαλοπούλας με αβοκάντο & τυρί','Toast de dinde à l\'avocat et au fromage','Tostada de pavo con aguacate y manzana'),(164927,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(164928,'Bread, wholemeal, toasted','Pane, integrale, tostato','Brood, volkoren','Brot, geröstet','Pão, integral, torrado','Ψωμί ολικής αλέσεως, φρυγανισμένο','Pain n.','Pan, integral, tostado'),(164929,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164930,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164931,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164932,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164933,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164934,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164935,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164936,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164937,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164938,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164939,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164940,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164941,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164942,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164943,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164944,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164945,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164946,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164947,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164948,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(164949,'Cheese, cottage, plain, reduced fat','Formaggio, fiocchi di latte, al naturale, a ridotto contenuto di grassi','Cottage cheese, verminderd vet','Hüttenkäse, Natur, fettarm','Queijo, Cottage, simples, gordura reduzida','Τυρί, Cottage, απλό, με μειωμένα λιπαρά','Fromage (n.','Queso, requesón, natural, reducido en grasa'),(164950,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164951,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164952,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164953,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164954,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164955,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164956,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164957,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164958,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164959,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164960,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164961,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164962,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164963,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164964,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164965,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164966,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164967,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164968,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164969,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(164970,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(164971,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164972,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164973,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164974,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164975,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164976,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164977,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164978,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(164979,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(164980,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(164981,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(164982,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(164983,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(164984,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(164985,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(164986,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(164987,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(164988,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(164989,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(164990,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(164991,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(164992,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(164993,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(164994,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(164995,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(164996,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(164997,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(164998,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(164999,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165000,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165001,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165002,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165003,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165004,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165005,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165006,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165007,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165008,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165009,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165010,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165011,'cup pieces','Pezzi di tazza','portie (stukken)','Tasse (Stücke)','chávena pedaços','φλυτζάνι τεμάχια','Tasse fragment','trozos de taza'),(165012,'Mangos, raw','Mango','Mango\'s','Mangos, roh','Mangas, cruas','Μάνγκο, ωμό','Mangue','Mangos'),(165013,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165014,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165015,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165016,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165017,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165018,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165019,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165020,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165021,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165022,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165023,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165024,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165025,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165026,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165027,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165028,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165029,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165030,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165031,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165032,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(165033,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165034,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165035,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165036,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165037,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165038,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165039,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165040,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165041,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165042,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165043,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165044,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165045,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165046,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165047,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165048,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165049,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165050,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165051,'Figs','Fichi','Vijgen','Feigen','Figos','Σύκα','Figues','Humus '),(165052,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(165053,'Figs, whole green fruit, raw','Fichi, freschi, verdi ','vijgen, verse groene vruchten, rauw','Feigen, ganze grüne Früchte, roh','Figos, frutas verdes inteiras, crus','Σύκα, ολόκληρα, ωμά','Des figues, des fruits verts, des fruits verts.','Higos, fruta verde entera, cruda'),(165054,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165055,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165056,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165057,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165058,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165059,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165060,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165061,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165062,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165063,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165064,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165065,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165066,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165067,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165068,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165069,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165070,'Yogurt with nuts, goji berries & honey','Yoghurt con noci, bacche di goji & miele','Yoghurt met noten, goji bessen & honing','Joghurt mit Nüssen, Goji-Beeren & Honig','Iogurte com nozes, bagas de goji e mel','Γιαούρτι με ξηρούς καρπούς, γκότζι μπέρι & μέλι','Yaourt aux noix, baies de goji et miel','Yogurt con frutos secos,bayas de goji y miel'),(165071,'Yogurt, whole milk, plain','Yogurt, da latte intero, al naturale ','Yoghurt, volle melk, gewoon','Joghurt, Vollmilch, schlicht','Iogurte, leite integral, natural','Γιαούρτι, πλήρες γάλα, απλό','Yaourt au lait entier','Yogur, leche entera, natural'),(165072,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165073,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165074,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165075,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165076,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165077,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165078,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165079,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165080,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165081,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165082,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165083,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165084,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165085,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165086,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165087,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165088,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165089,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165090,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165091,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(165092,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(165093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165094,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165095,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165096,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165097,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165098,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165099,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165101,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165102,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165103,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165104,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165105,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165106,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165107,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165108,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165109,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165110,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165111,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165112,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(165113,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165114,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165115,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165116,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165117,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165118,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165119,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165120,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165121,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165122,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165123,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165124,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165125,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165126,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165127,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165128,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165129,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165130,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165131,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(165132,'Goji berries, dried','Bacche di Goji, essicate','Goji-bessen, gedroogd','Beeren von Goji, getrocknet','Bagas Goji, secas','Γκότζι μπέρι, αποξηραμένα','Lycium barbarum L.','Bayas de Goji, secas'),(165133,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165134,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165135,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165136,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165137,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165138,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165139,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165140,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165141,'DESSERT:Yoghurt','DESSERT:yogurt','DESSERT:yoghurt','DESSERT:Joghurt','DESSERT:Iogurte','DESSERT:Γιαούρτι','DESSERT:','DESSERT:Yogur y frutas o frutos rojos'),(165142,'Pearl barley salad with pesto and chicken','Insalata d\'orzo con pesto e pollo','Gerstsalade met pesto en kip','Gerstensalat mit Pesto und Hähnchen','Salada de cevada com frango e pesto','Σαλάτα με κριθαράκι, πέστο και κοτόπουλο','Salade d\'orge au pesto et poulet','Ensalada de cebada con pesto y pollo'),(165143,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(165144,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165145,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165146,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165147,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165148,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165149,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165150,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165151,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165152,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165153,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165154,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165155,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165156,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165157,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165158,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165159,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165160,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165161,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165162,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165163,'individual cartoon','singolo cartone animato','pakje','Individuelle Karikatur','embalagem individual','μεμονωμένα καρτούν','Personal Animation','caricatura individual'),(165164,'Pineapple juice, unsweetened','Succo d\'ananas, non dolcificato','Ananassap, ongezoet','Ananassaft, ungesüßt','Sumo de abacaxi, não adoçado','Χυμός ανανά, χωρίς προσθήκη ζάχαρης','Jus d \'ananas sans sucre','Jugo de piña, sin azúcar'),(165165,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165166,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165167,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165168,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165169,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165170,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165171,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165172,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165173,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165174,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165175,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165176,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165177,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165178,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165179,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165180,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165181,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165182,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165183,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165184,'small slice','piccola fetta','klein plakje','Kleine Scheibe','fatia pequena','μικρή φέτα','Morceau','rebanada pequeña'),(165185,'Bread, white, medium','Pane, comune, bianco','Brood, wit','Brot, weiß, mittelgroß','Pão, branco, médio','Ψωμί λευκό, μέτριο','Pain blanc ordinaire','Pan, blanco'),(165186,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165187,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165188,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165189,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165190,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165191,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165192,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165193,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165194,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165195,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165196,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165197,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165198,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165199,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165200,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165201,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165202,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165203,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165204,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165205,'Breakfast cereal, Milk, Juice','Cereali da colazione, latte, succo,','Ontbijtgranen met melk en sap','Frühstückscerealien, Milch, Saft','Cereais de pequeno-almoço, leite, sumo','Γάλα με δημητριακά & χυμός','Céréales pour petit-déjeuner, Lait, Jus','Cereales de desayuno, leche, zumo'),(165206,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(165207,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165208,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165209,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165210,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165211,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165212,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165213,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165214,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165215,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165216,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165217,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165218,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165219,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165220,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165221,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165222,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165223,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165224,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165225,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165226,'individual cartoon','singolo cartone animato','pakje','Individuelle Karikatur','embalagem individual','μεμονωμένα καρτούν','Personal Animation','caricatura individual'),(165227,'Pineapple juice, unsweetened','Succo d\'ananas, non dolcificato','Ananassap, ongezoet','Ananassaft, ungesüßt','Sumo de abacaxi, não adoçado','Χυμός ανανά, χωρίς προσθήκη ζάχαρης','Jus d \'ananas sans sucre','Jugo de piña, sin azúcar'),(165228,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165229,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165230,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165231,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165232,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165233,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165234,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165235,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165236,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165237,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165238,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165239,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165240,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165241,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165242,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165243,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165244,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165245,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165246,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165247,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(165248,'Breakfast cereal, bran flakes, fortified','Cereali, fiocchi di crusca, arricchiti','ontbijtgranen, zemelen, verrijkt','Frühstückszerealien, Kleie-Flocken, angereichert','Cereais de pequeno almoço, flocos de farelo, fortificados','Δημητριακά πρωινού, νιφάδες πίτουρου, ενισχυμένα','Céréales pour le petit déjeuner','Cereal de desayuno, hojuelas de salvado, fortificado'),(165249,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165250,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165251,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165252,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165253,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165254,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165255,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165256,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165257,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165258,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165259,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165260,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165261,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165262,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165263,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165264,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165265,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165266,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165267,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165268,'Dates','Datteri','Dadels ','Datteln','Tâmaras','Χουρμάδες','Rendez-vous','Sandwich de queso fruta y yogur'),(165269,'Dates, raw','Datteri, crudi','Dadels, vers','Datteln, roh','Tâmaras, cru','Χουρμάδες, ακατέργαστοι','Jube, datte, viande et peau','Dátiles'),(165270,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165271,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165272,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165273,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165274,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165275,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165276,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165277,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165278,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165279,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165283,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165284,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165285,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165286,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165287,'Chicken sandwich, fruit, yogurt, honey','Sandwich al pollo, frutta, yoghurt, miele','Broodje met kip, fruit met yoghurt en honing ','Sandwich mit Huhn, Obst, Joghurt, Honig','Sanduíche de frango, fruta, iogurte, mel','Σάντουιτς κοτόπουλο, γιαούρτι, φρούτο & μέλι','Sandwich au poulet, fruits, yaourt, miel','Sandwich de pollo, fruta, yogur, miel'),(165288,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(165289,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(165290,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165291,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165292,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165293,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165294,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165295,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165296,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165297,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165298,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165299,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165300,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165301,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165302,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165303,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165304,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165305,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165306,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165307,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165308,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165309,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(165310,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(165311,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165312,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165313,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165314,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165315,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165316,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165317,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165318,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165319,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165320,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165321,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165322,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165323,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165324,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165325,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165326,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165327,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165328,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(165329,'Curry powder, mixed flavours','Curry, in polvere, aromi misti','Curry poeder','Curry Pulver, gemischte Aromen','Caril em pó, sabores diversos','Κάρυ σε σκόνη, διάφορες γεύσεις','Curry Powder','Polvo de curry, sabores mixtos'),(165330,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165333,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165334,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165335,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165336,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165337,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165338,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165339,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165340,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165341,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165342,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165343,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165344,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165345,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165346,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165347,'medium slice','medio slice','portie (gemiddeld)','Mittelgroße Scheibe','fatia média','μεσαίου μεγέθους φέτα','Taille moyenne','rebanada mediana'),(165348,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(165349,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165350,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165351,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165352,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165353,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165354,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165355,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165356,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165357,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165358,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165359,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165360,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165361,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165362,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165363,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165364,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165365,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165366,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165367,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165368,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(165369,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(165370,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165371,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165372,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165373,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165374,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165375,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165376,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165377,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165378,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165379,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165380,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165381,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165382,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165383,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165384,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165385,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165386,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165387,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165388,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165389,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(165390,'Yogurt, Greek style, plain','Yogurt, tipo greco, al naturale','Yoghurt, Griekse stijl, gewoon','Joghurt, griechischer Stil, schlicht','Iogurte, estilo grego, natural','Γιαούρτι, ελληνικού στυλ, απλό','Yaourt grec','Yogur, estilo griego, natural'),(165391,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165392,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165393,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165394,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165395,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165396,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165397,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165398,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165399,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165400,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165401,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165402,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165403,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165404,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165405,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165408,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165409,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165410,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(165411,'Plums, Victoria, raw','Prugne, Victoria, consumare con la buccia','Pruimen, Victoria, vlees en schil, rauw','Pflaumen, Viktoria-Pflaume, roh','Ameixas, Victoria, cru','Δαμάσκηνα, ποικιλία Βικτώρια, ακατέργαστα','Prune, Victoria, viande et peau','Ciruelas, Victoria'),(165412,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165413,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165414,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165415,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165416,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165417,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165418,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165419,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165420,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165421,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165422,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165423,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165424,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165425,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165426,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165427,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165428,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165429,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165430,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(165431,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(165432,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165433,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165434,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165435,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165436,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165437,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165438,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165439,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165440,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165441,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165442,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165443,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165444,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165445,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165446,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165447,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165448,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165449,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165450,'Bread, spread','Pane, crema spalmabile','Brood en beleg','Brot, Brotaufstrich','Pão, creme para barrar','Ψωμί με άλλειμα','Pain, tartinade','Pan, crema para untas'),(165451,'Bread, malt, fruited','Pane, malto, fruttato','Brood, mout, fruit','Brot, Malz, fruchtig','Pão, malte, frutado','Ψωμί με βύνη και φρούτα','Pain, malt, fruité','Pan, malta, frutado'),(165452,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165453,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165454,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165455,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165456,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165457,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165458,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165459,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165460,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165461,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165462,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165463,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165464,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165465,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165466,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165467,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165468,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165469,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165470,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165471,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(165472,'Butter spread, low fat (26-39%), not polyunsaturated, including dairy type','Burro spalmabile, a basso contenuto di grassi (26-39%), non polinsaturo, incluso il tipo da latte','Smeerboter, vetarm (26-39%), niet meervoudig onverzadigd','Butterstreichfett, wenig Fett (26-39%), nicht mehrfach ungesättigt, einschließlich Milchprodukte','Manteiga para barrar, baixo teor de gordura (26-39%), não poliinsaturada, incluindo tipo lácteo','Μαργαρίνη, χαμηλά λιπαρά (26-39%), μη πολυακόρεστα, συμπεριλαμβανομένων γαλακτομικού τύπου','Beurre à tartiner, faible en gras (26-39 %), non polyinsaturé, y compris de type laitier','Mantequilla para untar, baja en grasas (26-39%), no poliinsaturada, incluido el tipo lácteo'),(165473,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165474,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165475,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165476,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165477,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165478,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165479,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165480,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165481,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165482,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165483,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165484,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165485,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165486,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165487,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165488,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165489,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165490,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165491,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165492,'Swedish meatballs, cucumber, potato','Polpette svedesi, cetriolo, patata','Zweedse gehaktballen, komkommer en aardappel','schwedische Fleischbällchen, Gurke, Kartoffeln','Almôndegas suecas, pepino, batatas','Κεφτεδάκια με πατάτες & αγγούρι','Boulettes suédoises, concombre, pomme de terre','Albondigas suecas, pepino y patata'),(165493,'Beef, mince, raw, extra lean','Manzo, macinato, crudo, extra magro','Steak tartare, extra mager','Rindfleisch, Hackfleisch, roh, extra mager','Carne bovina, picada, crua, extra magra','Μοσχαρίσιος κιμάς, ωμός, χωρίς λίπος','Bœuf, haché, cru, extra maigre','Ternera, picada, cruda, extra magra'),(165494,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165495,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165496,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165497,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165498,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165499,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165500,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165501,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165502,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165503,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165504,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165505,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165506,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165507,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165508,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165509,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165510,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165511,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165512,'Pork, mince, raw','Maiale, macinato, crudo','Varkensgehakt, rauw','Schwein, gehackt, roh/unverarbeitet','Carne de porco picada, cru','Χοιρινός κιμάς, ωμός','Porc, haché, cru','Cerdo picado, crudo'),(165513,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165514,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165517,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165518,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165519,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165520,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165521,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165522,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165523,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165524,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165525,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165526,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165527,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165528,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165529,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165530,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165531,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(165532,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(165533,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165534,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165535,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165536,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165537,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165538,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165539,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165540,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165541,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165542,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165543,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165544,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165545,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165546,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165547,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165548,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165549,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165550,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165551,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165552,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(165553,'Eggs, chicken, yolk, raw','Uova, pollo, tuorlo, crudo','Eieren, kip, dooier, rauw','Eier, Huhn, Eigelb, roh','Ovos, frango, gema, cru','Αυγά, κοτόπουλου, μόνο κρόκος, ωμό','Œufs, poulet, jaune, crus','Yema de hievo, cruda'),(165554,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165555,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165556,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165557,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165558,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165559,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165560,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165561,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165562,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165563,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165564,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165565,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165567,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165568,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165569,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165570,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165571,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165572,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165573,'Stock cubes, beef','Dado per brodo, di carne di manzo','Bouillonblokjes, rundsvlees','Suppenwürfel, Brühwürfel, Rindfleisch','Cubos de caldo, carne de bovino','Κύβοι μαγειρικής, βόειο κρέας','Bœuf n.','Cubos de caldo, ternera'),(165574,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165575,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165576,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165577,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165578,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165579,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165580,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165581,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165582,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165583,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165584,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165585,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165586,'level teaspoon','Level cucchiaino','eetlepel','Gestrichener Esslöffel','colher de chá rasa','επίπεδο κουταλάκι του γλυκού','Cuillère à thé horizontale','cucharadita rasa'),(165587,'Mustard, smooth','Senape, fine','Mosterd, fijn','Senf, glatt','Mostarda, suave','Μουστάρδα, απαλή','Moutarde','Mostaza, suave'),(165588,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165589,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165590,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165591,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165592,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165593,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165594,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165595,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165596,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165597,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165598,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165599,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165600,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165601,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165602,'Cheese spread, plain, reduced fat','Formaggio spalmabile, bianco, a ridotto contenuto di grassi','Smeerkaas, mager','Frischkäse, schlicht, fettarm','Queijo para barrar, simples, gordura reduzida ','Άλειμμα τυριού, απλό, με μειωμένα λιπαρά','Sauce au fromage','Queso para untar, natural, reducido en grasa'),(165603,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165604,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165605,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165606,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165607,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165608,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165609,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165610,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165611,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165612,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165613,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165614,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165615,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165616,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165617,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165618,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165619,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165620,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165621,'Cumin seeds','Semi di cumino','Komijnzaad','Samen von Cumin','Sementes de cominho','Σπόροι κύμινου','Cumin seed','Semillas de comino'),(165622,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165623,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165624,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165625,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165626,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165627,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165628,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165629,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165630,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165631,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165632,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165633,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165634,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165635,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165636,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165637,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165638,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165639,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165640,'Allspice, ground','Pepe di Giamaica, macinato','Piment, gemalen','Piment, gemahlen','Pimenta da Jamaica, solo','Μπαχάρι, τριμμένο','Piment de la Jamaïque, moulu','Pimienta de Jamaica, molida'),(165641,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165642,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165643,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165644,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165645,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165646,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165647,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165648,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165649,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165650,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165651,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165652,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165653,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165654,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165655,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165656,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165657,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(165658,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(165659,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165660,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165661,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165662,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165663,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165664,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165665,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165666,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165667,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165668,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165669,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165670,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165671,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165672,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165673,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165674,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165675,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165676,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165677,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(165678,'Potatoes, mashed with reduced fat spread','Patate, schiacciate, con aggiunta limitata di grassi','Aardappelen, gepureerd met minarine','Kartoffeln, gestampft fettreduziert','Batatas, esmagadas com gordura reduzida','Πατάτες, πουρές με άλειμμα χαμηλών λιπαρών','Purée de pommes de terre','Patatas machacadas con untado reducido en grasa'),(165679,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165680,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165681,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165682,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165683,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165684,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165685,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165686,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165687,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165688,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165689,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165690,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165691,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165692,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165693,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165694,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165695,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165696,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165697,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165698,'1\'\' piece','1\'\'pezzo','stuk (2,5 cm)','1Stück','peça de 2,5cm','Κομμάτι 2,5 cm','Pièce','1 pieza'),(165699,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(165700,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165701,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165702,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165703,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165704,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165705,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165706,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165707,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165708,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165709,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165710,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165711,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165712,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165713,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165714,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165715,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165716,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165717,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165718,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165719,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(165720,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(165721,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165722,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165723,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165724,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165725,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165726,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165727,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165728,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165729,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165730,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165731,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165732,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165733,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165734,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165735,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165736,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165737,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165738,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165739,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165740,'sprig','CleverMouse','takje','Zweigchen','raminho','ματσάκι','Branche','puntilla'),(165741,'Dill, fresh','Aneto, fresco','Dille, vers','Dill, frisch','Endro, fresco','Φρέσκος άνιθος','Aneth','Eneldo, fresco'),(165742,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165743,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165744,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165745,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165746,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165747,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165748,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165749,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165750,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165751,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165752,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165753,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165754,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165755,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165756,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165757,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165758,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165759,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165760,'Porridge, mixed berries, milk, syrup','Porridge, frutti di bosco misti, latte, sciroppo','Pap met bessen, melk en syroop','Haferbrei, gemischte Beeren, Milch, Sirup','Papa de aveia, frutas vermelhas, leite, mel','Πόριτζ με γάλα, μούρα & σιρόπι','Bouillie, baies mélangées, lait, sirop','Gachas,mezcla de frutos rojos leche,sirope'),(165761,'Porridge oats, unfortified','Porridge di avena, non arricchito','Havermout, niet verrijkt','Hafer-Porridge, nicht angereichert','Papas de aveia, não fortificada','Χυλός βρώμης, μη εμπλουτισμένος','Bouillie d \'avoine','Gachas de avena, sin fortificar'),(165762,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165763,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165764,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165765,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165766,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165767,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165768,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165769,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165770,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165771,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165772,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165773,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165774,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165775,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165776,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165777,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165778,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165779,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165780,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165781,'Milk, semi-skimmed, pasteurised, medium','Latte, parzialmente scremato, pastorizzato, medio','Melk, halfvol, gepasteuriseerd, gemiddeld','Milch, teilentrahmt, pasteurisiert, mittelgroß','Leite, semidesnatado, pasteurizado, médio','Γάλα, ημιαποβουτυρωμένο, παστεριωμένο, κοινό','Lait, demi - écrémage, Pasteurisation','Leche, semidesnatada, pasteurizada, media'),(165782,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165783,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165784,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165785,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165786,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165787,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165788,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165789,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165790,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165791,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165792,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165793,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165794,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165795,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165796,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165797,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165798,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165799,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165800,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165801,'Blueberries','Mirtilli','Bosbessen','Heidelbeeren','Mirtilos','Μύρτιλα','Myrtille','Arándanos'),(165802,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165803,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165804,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165805,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165806,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165807,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165808,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165809,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165810,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165811,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165812,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165813,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165814,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165815,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165816,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165817,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165818,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165819,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165820,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165821,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(165822,'Raspberries, raw','Lamponi, crudi','Frambozen, rauw','Himbeeren, roh','Framboesas, cru','Σμέουρα, ωμά','Framboises','Frambuesas, crudas'),(165823,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165825,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165826,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165828,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165829,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165830,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165831,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165832,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165833,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165834,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165835,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165836,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165837,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165838,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165839,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165840,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165841,'Syrup, golden','Sciroppo, golden syrup (acqua, zucchero e limone)','Suikerstroop','Sirup, gold','Xarope, dourado','Σιρόπι ζάχαρης','Sirop doré','Jarabe, dorado'),(165842,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165843,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165844,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165845,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165846,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165847,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165848,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165849,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165850,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165851,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165852,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165853,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165854,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165855,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165856,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165857,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165858,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165859,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165860,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165861,'Pate, crispbread, cucumber','Patè, crostini, cetriolo','Paté, komkommer en brood','Pastete, Knäckebrot, Gurke','Paté, pão crocante, pepino','Φρυγανιά με πατέ & αγγούρι','Pâté, pain croustillant, concombre','Paté,palitos de pan y pepino'),(165862,'Pate, meat, reduced fat','Patè, carne, contenuto ridotto di grassi','Vleespaté, vetarm','Pastete, Fleisch, fettarm','Carne de patê com baixo teor de gordura','Πατέ κρέατος, με μειωμένο λίπος','Pâté, viande, graisse réduite','Paté, grasa reducida'),(165863,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165864,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165865,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165866,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165867,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165868,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165869,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165870,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165871,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165872,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165873,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165874,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165875,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165876,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165877,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165878,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165879,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165880,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165881,'thin cracker','cracker sottile','dunne cracker','Dünner Cracker','bolacha fina','λετπό κράκερ','Biscuit','dispersión media delgada'),(165882,'Crispbread, rye','Crispbread, segale','knäckebröd, rogge','Brot, Roggen','Pão, centeio','Φρυγανιά σίκαλης','Pain croustillant','Pan crujiente, centeno'),(165883,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165884,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165885,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165886,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165887,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165888,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165889,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165890,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165891,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165892,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165893,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165894,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165895,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165896,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165897,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165898,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165899,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165900,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165901,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165902,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(165903,'Cucumber, raw','Cetriolo, crudo','Komkommer, rauw','Gurken, roh','Pepino, cru','Αγγούρι, ωμό','Concombre, viande et peau','Pepino'),(165904,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165905,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165906,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165907,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165908,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165909,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165910,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165911,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165912,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165913,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165914,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165915,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165916,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165917,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165918,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165919,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165920,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165921,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165922,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165923,'Chicken, mix bean salad, pear','Pollo, insalata di fagioli misti, pera','Kip met een bonensalade, peer','Huhn, gemischter Bohnen-Salat, Bine','Frango, slada mista de feijão, pêra','Κοτόπουλο, σαλάτα από φασόλια & αχλάδι','Poulet, salade de haricots mix, poire','Pollo, ensalada con mezcla de judías y pera '),(165924,'Beans, broad, whole, raw','Fave, crude','Bonen, rauw','Bohnen, breit, ganz, roh','Feijões, favas, inteiros, crus','Κουκιά, ολόκληρα, ωμά','Fèves, fèves, fèves entières.','Frijoles, anchos, enteros, crudos'),(165925,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165926,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165927,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165928,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165929,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165930,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165931,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165932,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165933,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165934,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165935,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165936,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165937,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165938,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165939,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165940,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165941,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165942,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165943,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(165944,'Beans, butter, canned, reheated, drained','Fagioli di Lima, in scatola, scolati e riscaldati','Boterbonen, blik, opgewarmd','Bohnen, mit Butter, Konserve, erhitzt, abgetropft','Feijões, manteiga, enlatado, re-aquecido, escorrido','Φασόλια λευκά, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, beurre, conserves, réchauffement, déshydratation.','Judías, mantequilla, enlatados, recalentados, escurridos'),(165945,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165946,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165947,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165948,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165949,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165950,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165951,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165952,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165953,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165954,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165955,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165956,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165957,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165958,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165959,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165960,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165961,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165962,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165963,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(165964,'Beans, butter, canned, reheated, drained','Fagioli di Lima, in scatola, scolati e riscaldati','Boterbonen, blik, opgewarmd','Bohnen, mit Butter, Konserve, erhitzt, abgetropft','Feijões, manteiga, enlatado, re-aquecido, escorrido','Φασόλια λευκά, σε κονσέρβα, ξαναζεσταμένα, στραγγισμένα','Haricots, beurre, conserves, réchauffement, déshydratation.','Judías, mantequilla, enlatados, recalentados, escurridos'),(165965,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165966,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165967,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165968,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165969,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165970,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165971,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165972,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165973,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165974,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165975,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165976,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165977,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165978,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(165979,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(165980,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(165981,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(165982,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(165983,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(165984,'Sweetcorn, kernels, canned in water, drained','Mais dolce, chicchi, in scatola, conservato in acqua, scolato','Suikermais, in water blik, uitgelekt','Zuckermais, Konserve, abgetropft','Grãos de milho doce, enlatados em água, escorridos','Γλυκό καλαμπόκι, κονσερβοποιημένo σε νερό, στραγγισμένo','Grains de maïs doux, conserves d \'eau, déshydratation','Granos de maíz dulce, enlatados en agua, escurridos'),(165985,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(165986,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(165987,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(165988,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(165989,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(165990,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(165991,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(165992,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(165993,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(165994,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(165995,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(165996,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(165997,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(165998,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(165999,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166000,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166001,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166002,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166003,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166004,'Cumin seeds','Semi di cumino','Komijnzaad','Samen von Cumin','Sementes de cominho','Σπόροι κύμινου','Cumin seed','Semillas de comino'),(166005,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166006,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166007,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166008,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166009,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166010,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166011,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166012,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166013,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166014,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166015,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166016,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166017,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166018,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166019,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166020,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166021,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166022,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166023,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(166024,'Paprika','Paprika','Paprika','Paprika','Paprica','Πιπεριά','Paprika','Paprica'),(166025,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166026,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166027,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166028,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166029,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166030,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166031,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166032,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166033,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166034,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166035,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166036,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166037,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166038,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166039,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166040,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166041,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166042,'sliced ring','anello a fette','gesneden ring','Geschnittener Ring','anel fatiado','φέτα δαχτυλιδιού','Anneau de coupe','anillo en rodajas'),(166043,'Peppers, capsicum, chilli, red, raw','Peperoncini, rossi, crudi','Rode chilipeper, rauw','Paprika, Chili, rot, roh','Pimentos, capsicum, chilli, vermelho, cru','Πιπεριά, τσίλι, κόκκινη, ωμή','Piment, piment, piment, piment','Pimientos, pimiento, chile, rojo, crudo'),(166044,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166045,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166046,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166047,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166048,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166049,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166050,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166051,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166052,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166053,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166054,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166055,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166056,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166057,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166058,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166059,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166060,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166061,'Coriander leaves, fresh','Foglie di coriandolo, fresche','Korianderblaadjes, vers','Koriander, frisch','Folhas de coentro, frescas','Φύλλα κόλιανδρου, φρέσκα','Feuilles de coriandre, fraîches','Hojas de cilantro frescas'),(166062,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166063,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166064,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166065,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166066,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166067,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166068,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166069,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166070,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166071,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166072,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166073,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166074,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166075,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166076,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166077,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166078,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166079,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166080,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166081,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(166082,'Dips, sour-cream based, reduced fat','Salsa, a base di panna acida, a ridotto contenuto di  grassi ','Dips op basis van zure room, verminderd vet','Dips, saure Sahne, reduziertes Fett','Molho (dip), natas ácidas, gorduras reduzidas','Ντιπ, με βάση την ξινή κρέμα, με μειωμένα λιπαρά','Sauce, Crème acide, écrémage','Dips, a base de crema agria, reducidos en grasa'),(166083,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166084,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166085,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166086,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166087,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166089,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166090,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166091,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166092,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166093,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166094,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166095,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(166096,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(166097,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166098,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166099,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166100,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166101,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166102,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166103,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166104,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166105,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166106,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166109,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166110,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166111,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166112,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166114,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166115,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166116,'medium comice unit','unit à di media comicità','stuk (gemiddeld)','Mittelgroße Portion','peça média','μεσαίου μεγέθους μονάδα','Medium Protocol Unit','comice mediano'),(166117,'Pears, raw, skinless','Pere, medie, crude, consumare solo la polpa','Peren, gemiddeld, rauw, alleen vruchtvlees','Birnen, roh, ohne Schale','Pêras, cru, apenas miolo','Αχλάδια, ωμά, μόνο σάρκα','Poires, poires, poires ordinaires, de la viande.','Peras, solo carne'),(166118,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166119,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166120,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166121,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166122,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166123,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166124,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166125,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166126,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166127,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166128,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166129,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166131,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166132,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166133,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166134,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166135,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166136,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166137,'Lamb chops, potato, vegetables, yogurt','Costolette di agnello, patate, verdure, yoghurt','Lamskotelet met aardappel en groenten, yoghurt','Lammkoteletts, Kartoffel, Gemüse, Joghurt','Costelas de borrego, batata, legumes, iogurte','Παϊδάκια αρνιού, πατάτα, λαχανικά & γιαούρτι','Côtelettes d\'agneau, pomme de terre, légumes, yaourt','Culetas de pollo,patatas,verduras'),(166138,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(166139,'Lamb, loin chops, roasted, lean','Agnello, costolette di lombo, arrosto, magro','Lamskoteletten, geroosterd, mager','Lamm, Koteletts, gebraten, mager','Costeletas de lombo de cordeiro assado magro','Παϊδάκια αρνιού, ψητά, χωρίς λίπος','Agneau, côtelettes de longe, rôties, maigres','Chuletas de cordero, asado, magro'),(166140,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166141,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166142,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166143,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166144,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166145,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166146,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166147,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166148,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166149,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166150,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166151,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166152,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166153,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166154,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166155,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166156,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166157,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166158,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166159,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(166160,'Mint sauce','Salsa alla menta','Muntsaus','Minz-Soße','Molho de menta','Σάλτσα μέντας','Sauce à la menthe','Salsa de menta'),(166161,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166162,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166163,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166164,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166165,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166166,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166167,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166168,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166169,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166170,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166171,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166172,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166173,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166174,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166175,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166176,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166177,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166178,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166179,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(166180,'Vinegar','Aceto','Azijn','Essig','Vinagre','Ξύδι','Vinaigre','Vinagre'),(166181,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166182,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166183,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166184,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166185,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166186,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166187,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166188,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166189,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166190,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166191,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166192,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166193,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166194,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166196,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166197,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166198,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166199,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166200,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(166201,'Garlic, raw','Aglio, crudo','Knoflook, rauw','Knoblauch, roh','Alho, cru','Σκόρδο, ωμό','Ail','Ajo'),(166202,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166203,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166204,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166205,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166206,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166207,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166208,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166209,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166210,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166211,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166212,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166213,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166214,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166215,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166216,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166217,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166218,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166219,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166220,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(166221,'Potatoes, mashed with reduced fat spread','Patate, schiacciate, con aggiunta limitata di grassi','Aardappelen, gepureerd met minarine','Kartoffeln, gestampft fettreduziert','Batatas, esmagadas com gordura reduzida','Πατάτες, πουρές με άλειμμα χαμηλών λιπαρών','Purée de pommes de terre','Patatas machacadas con untado reducido en grasa'),(166222,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166223,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166224,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166225,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166226,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166227,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166228,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166229,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166230,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166231,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166232,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166233,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166234,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166235,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166236,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166237,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166238,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166239,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166240,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166241,'Cabbage, green, raw','Cavolo, verde, crudo','Groen kool, rauw','Kohl, grün, roh','Repolho, verde, cru','Λάχανο, πράσινο, ωμό','Chou, vert, cru','Repollo, verde, crudo'),(166242,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166243,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166244,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166245,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166246,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166247,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166248,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166249,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166250,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166251,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166252,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166253,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166254,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166255,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166256,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166258,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166259,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166260,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166261,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(166262,'Carrots, baby, boiled in unsalted water','Carote, novelle, lessate in acqua non salata','Wortels, jong, gekookt in ongezouten water','Karotten, jung, in ungesalzenem Wasser gekocht','Cenouras, baby, pequenas, cozidas em água sem sal','Καρότα, ποικιλία baby, βρασμένα σε ανάλατο νερό','Les carottes, les carottes et l \'eau sans sel','Zanahorias, pequeñas, hervidas en agua sin sal'),(166263,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166265,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166266,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166267,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166268,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166269,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166271,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166272,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166273,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166274,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166275,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166276,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166277,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166278,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166281,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(166282,'Gravy instant granules, made up with water','Sugo da granulato istantaneo, fatta con acqua','Vleessaus, instant, gemaakt met water','Bratensoße aus Instant Granulate aus Wasser','Molho instantâneo Gravy, confeccionado com água','Σάλτσα κρέατος σε σκόνη, φτιαγμένη με νερό','Granulés instantanés de sauce','Gránulos instantáneos de salsa, preparados con agua'),(166283,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166284,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166285,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166286,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166287,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166288,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166289,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166290,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166291,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166292,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166293,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166294,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166295,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166296,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166297,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166298,'large pot','grande pentola','portie (groot)','Großer Topf','panela grande','μεγάλη κατσαρόλα','Marmite','olla grande'),(166299,'Fromage frais, virtually fat free, fruit','Formaggio fresco, alla frutta,  praticamente senza grassi','Roomkaas, mager, vruchten','Frischkäse, fast fettfrei, Frucht','Queijo fresco, praticamente sem gordura, fruta','Φρέσκο τυρί, σχεδόν χωρίς λιπαρά, με φρούτα','Sans graisse','Queso blanco, prácticamente sin grasa, fruta'),(166300,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166301,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166302,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166303,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166304,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166305,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166306,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166307,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166308,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166309,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166310,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166311,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166312,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166313,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166314,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166315,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166316,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166317,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166318,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166319,'Cereal, raisins, seeds, yogurt, juice','Cereali, uvetta, semi, yoghurt, succo','Granen, rozijnen, zaden en yoghurt, sap','Müsli, Rosinen, Samen, Joghurt, Saft','Cereais, passas, sementes, iogurte, sumo','Γιαούρτι με μούσλι, σταφίδες, σπόρους & χυμό','Céréales, raisins secs, graines, yaourt, jus','Cereal, pasas, semillas, yogur, zumo'),(166320,'Breakfast cereal, crunchy/crispy muesli type cereal, with nuts, unfortified','Cereali, cereali croccanti tipo muesli, con frutta secca, non arricchiti','Crunchy muesli, met noten','Müsli, knusprig, mit Nüssen, nicht angereichert','Cereais de pequeno almoço, crocantes/cereais tipo muesli, com nozes, não fortificados','Δημητριακά πρωινού, τύπου μούσλι, τραγανά / επικαλυμμένα με μέλι και ξηρούς καρπούς, μη ενισχυμένα','Bouillie de céréales de petit déjeuner','Cereal de desayuno, tipo muesli crujiente / crujiente, con nueces, sin fortificar'),(166321,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166322,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166323,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166324,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166325,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166326,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166327,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166328,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166329,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166330,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166331,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166332,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166333,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166334,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166335,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166336,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166337,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166338,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166339,'average pot','erba media','portie (gemiddeld)','Durchschnittlicher Topf','panela média','μεσαία κατσαρόλα','Average pot','olla promedio'),(166340,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(166341,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166342,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166343,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166344,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166345,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166346,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166347,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166348,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166349,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166350,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166351,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166352,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166353,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166354,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166355,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166356,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166357,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166358,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166359,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(166360,'Raisins','Uvetta','Rozijnen','Rosinen','Passas','Σταφίδες','Raisin sec','Pasas'),(166361,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166362,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166363,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166364,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166365,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166366,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166367,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166368,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166369,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166370,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166371,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166372,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166373,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166374,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166375,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166376,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166377,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166378,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(166379,'Sunflower seeds','Semi di girasole','Zonnebloempitten','Sonnenblumenkerne','Sementes de girassol','Ηλιόσποροι','Graines de tournesol','Semillas de girasol'),(166380,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166381,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166382,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166383,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166384,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166385,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166386,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166387,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166388,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166389,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166390,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166391,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166392,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166393,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166394,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166395,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166397,'Pumpkin seeds','Semi di zucca','Pompoenzaadjes','Kürbiskerne','Sementes de abóbora','Σπόροι κολοκύθας','Graines de citrouille','Pipas de calabaza'),(166398,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166399,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166400,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166401,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166402,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166403,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166404,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166405,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166406,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166407,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166409,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166410,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166411,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166412,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166413,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166414,'Apricots, dried','Albicocche, disidratate','Abrikozen, gedroogd','Aprikosen, getrocknet','Damascos secos','Βερίκοκα, αποξηραμένα','Abricot sec','Albaricoques secos'),(166415,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166416,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166417,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166418,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166419,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166420,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166421,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166422,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166423,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166424,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166425,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166426,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166427,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166428,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166429,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166430,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166431,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166432,'heaped teaspoon','cucchiaino pieno','theelepel','Gehäüfter Esslöffel','colher de chá cheia','γεμάτη κουταλιά γλυκού','Cuillère à soupe','cucharadita colmada'),(166433,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(166434,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166435,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166436,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166437,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166438,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166439,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166440,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166441,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166442,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166443,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166444,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166445,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166446,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166447,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166449,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166450,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166451,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166452,'individual cartoon','singolo cartone animato','pakje','Individuelle Karikatur','embalagem individual','μεμονωμένα καρτούν','Personal Animation','caricatura individual'),(166453,'Grapefruit juice, unsweetened','Pompelmo, succo, non dolcificato','Pompelmoessap, ongezoet','Grapefruitsaft, ungesüßt','Sumo de toranja, não açucarado','Χυμός γκρέιπφρουτ, χωρίς γλυκαντικά','Jus de pamplemousse sans sucre','Zumo de pomelo sin azúcar'),(166454,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166457,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166458,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166459,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166460,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166462,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166463,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166464,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166466,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166467,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166468,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166469,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166470,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166471,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166472,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166473,'Chicken & mushroom soup, bread','Zuppa di pollo e funghi, pane','Kip en champingon soep met brood','Suppe mit Huhn & Pilzen, Brot','Frango & sopa de cogumelos, pão','Κοτόσουπα με μανιτάρια & ψωμί','Soupe poulet & champignons, pain','Pollo, sopa champiños, pan'),(166474,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(166475,'Chicken, breast, grilled without skin','Pollo, petto, grigliato senza pelle','Kippenborst, gegrild zonder vel','Hähnchen, Brust, gegrillt ohne Haut','Frango, peito, grelhado sem pele','Κοτόπουλο, στήθος, ψητό στη σχάρα, χωρίς πέτσα, μόνο κρέας','Poulet, poitrine, barbecue sans peau, seulement viande.','Pollo, pechuga, a la plancha sin piel, solo carne'),(166476,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166477,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166478,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166479,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166480,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166481,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166482,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166483,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166484,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166485,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166486,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166487,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166488,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166489,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166490,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166491,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166492,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166493,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166494,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166495,'Mushrooms, white, fried in rapeseed oil','Funghi, bianchi, fritti in olio di colza','Champignons, gebakken in koolzaadolie','Pilze, weiß, in Rapsöl gebraten','Cogumelos, brancos, fritos em óleo','Μανιτάρια, λευκά, τηγανισμένα σε κραμβέλαιο','Champignons, champignons blancs, huile de colza','Champiñones, blancos, fritos en aceite de colza'),(166496,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166497,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166498,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166499,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166500,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166501,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166502,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166503,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166504,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166505,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166506,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166507,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166508,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166509,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166510,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166511,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166512,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166513,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166514,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166515,'Stock cubes, chicken','Dado da brodo, pollo','Kippenbouillon, blokje','Brühwürfel, Huhn','Caldo (cubos), frango','Κύβοι ζωμού κοτόπουλου','Cubes de bouillon, poulet','Cubos de caldo de pollo'),(166516,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166517,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166518,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166519,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166521,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166522,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166523,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166524,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166525,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166526,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166527,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166528,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(166529,'Mixed herbs, dried','Miscela di erbe aromatiche, essicate','Gemengde kruiden, gedroogd','Gemischte Kräuter, getrocknet','Ervas mistas, secas','Μιξ αποξηραμένων μυρωδικών','Herbe mélangée','Hierbas mixtas, secas'),(166530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166531,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166532,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166533,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166534,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166535,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166536,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166537,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166538,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166539,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166540,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166541,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166542,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166543,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166544,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(166545,'Bread rolls, brown, crusty','Panini, integrali, croccanti','Pistolets, bruin','Brötchen, braun, knusprig','Bolinha (pão), escuro ou integral, crocante','Ψωμάκι σικάλεως, με κρούστα','Pain, brun, cuir dur','Rollos de pan, marrones, crujientes'),(166546,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166547,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166548,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166549,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166550,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166551,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166553,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166554,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166555,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166556,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166557,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166558,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166559,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166560,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166561,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166562,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166563,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166564,'thin spread','sottile diffusione','minimale hoeveelheid voor 1 boterham','Dünn gestrichen','fino para barrar','λεπτό επάλειμμα','Disposition de type mince','extensión fina'),(166565,'Butter spread, low fat (26-39%), not polyunsaturated, including dairy type','Burro spalmabile, a basso contenuto di grassi (26-39%), non polinsaturo, incluso il tipo da latte','Smeerboter, vetarm (26-39%), niet meervoudig onverzadigd','Butterstreichfett, wenig Fett (26-39%), nicht mehrfach ungesättigt, einschließlich Milchprodukte','Manteiga para barrar, baixo teor de gordura (26-39%), não poliinsaturada, incluindo tipo lácteo','Μαργαρίνη, χαμηλά λιπαρά (26-39%), μη πολυακόρεστα, συμπεριλαμβανομένων γαλακτομικού τύπου','Beurre à tartiner, faible en gras (26-39 %), non polyinsaturé, y compris de type laitier','Mantequilla para untar, baja en grasas (26-39%), no poliinsaturada, incluido el tipo lácteo'),(166566,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166567,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166568,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166569,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166570,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166571,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166572,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166573,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166574,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166575,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166576,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166577,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166578,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166579,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166580,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166581,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166582,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166583,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166584,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166585,'Cereal bar','Barretta di cereali','Granenreep','Müsliriegel','Barra de cereais','Μπάρα δημητριακών','Barre de céréales','Barra de cerales'),(166586,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(166587,'Cereal bars, with fruit and/or nuts, no chocolate, unfortified','Barrette di cereali, con frutta e/o noci, senza cioccolato, non arricchite','Granenreep, met fruit en/of noten, geen chocolade','Müsliriegel, mit Früchten und/oder Nüssen, ohne Schokolade, nicht angereichert','Barras de cereais, com frutas e/ou nozes, sem chocolate, não fortificadas','Μπάρες δημητριακών, με φρούτα ή/και ξηρούς καρπούς, χωρίς σοκολάτα, μη ενισχυμένες','Barres de céréales contenant des fruits et / ou des noix, sans chocolat, sans renfort','Barritas de cereales, con frutas y / o frutos secos, sin chocolate, sin fortificar'),(166588,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166589,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166590,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166591,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166592,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166593,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166594,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166595,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166596,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166597,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166598,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166599,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166600,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166601,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166602,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166603,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166604,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166605,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166606,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166607,'Baked cod, potato & vegetables, mousse','Merluzzo al forno, patata & verdure, mousse','Gebakken kabeljauw, aardappelen en groeten, mousse','Gebackener Kabeljau, Kartoffeln und Gemüse, Mousse','Bacalhau cozido, batatas & legumes, mousse','Μπακαλιάρος με πατάτες και λαχανικά & μους','Cabillaud au four, pomme de terre & légumes, mousse','Bacalao cocido patata y verduras y mousse'),(166608,'large fillet','filetto grande','filet (groot)','Großes Filet','grande filete','μεγάλο φιλέτο','Grand angle','filete grande'),(166609,'Cod, skinless, baked','Merluzzo, senza pelle, al forno','Kabeljauw, gebakken','Kabeljau, ohne Haut, gebacken','Bacalhau, apenas carne, assado','Μπακαλιάρος, μόνο σάρκα, ψημένος στο φούρνο','Morue n.','Bacalao, sin piel, horneado'),(166610,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166611,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166612,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166613,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166614,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166615,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166616,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166617,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166618,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166619,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166622,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166623,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166624,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166625,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166626,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166627,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166628,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166629,'medium portion','porzione media','portie (gemiddeld)','Mittelgroße Portion','porção média','μεσαία μερίδα','Middle part','porción mediana'),(166630,'Potatoes, new and salad, boiled in unsalted water','Patate, novelle, lessate, in acqua non salata, consumare anche la buccia','Aardappelen, nieuwe, gekookt in ongezouten water, met schil','Kartoffeln, neu, in ungesalzenem Wasser, Fruchtfleisch und Schale gekocht','Batatas, nova e salada, cozidas em água sem sal','Πατάτες, βρασμένες σε ανάλατο νερό','Pommes de terre, nouvelles pommes de terre et salades, cuites avec de l ` eau non salée, de la viande et de la peau','Patatas nuevas y ensalada, hervidas en agua sin sal, carne y piel'),(166631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166632,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166633,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166634,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166635,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166637,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166638,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166639,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166640,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166641,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166642,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166643,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166644,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166645,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166646,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166647,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166648,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166649,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166650,'Spring onions, bulbs only, raw','Cipollotti, crudi, solo bulbi','Voorjaarsuien, uitsluitend bollen, rauw','Frühlingszwiebeln, nur Zwiebel ohne grün, roh','Cebolinhos, apenas bolbos, cru','Κρεμμυδάκι φρέσκο, μόνο βολβοί, ωμό','Ciboule n.','Cebolletas, solo bulbos, crudas'),(166651,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166652,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166653,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166654,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166655,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166656,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166657,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166658,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166659,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166660,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166661,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166662,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166663,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166664,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166665,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166666,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166667,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(166668,'Shallots, raw','Scalogni , crudi','Sjalotten, rauw','Schalotten, roh','Chalota, cru','Κρεμμύδια, ωμά','Oignon','Chalotes, crudos'),(166669,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166670,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166671,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166672,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166673,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166674,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166675,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166676,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166677,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166678,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166679,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166680,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166681,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166682,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166683,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166684,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166685,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166686,'heaped tablespoon','cucchiaino da tavolo pieno','eetlepel','Gehäüfter Esslöffel','colher de sopa cheia','γεμάτη κουταλιά σούπας','Cuillère à soupe','cucharada colmada'),(166687,'Mayonnaise, reduced fat','Maionese, light','Mayonaise, light','Mayonnaise, reduziertes Fett','Maionese, gordura reduzida','Μαγιονέζα, με μειωμένα λιπαρά','Mayonnaise','Mayonesa reducida en grasas'),(166688,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166689,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166690,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166691,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166692,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166693,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166694,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166695,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166696,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166697,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166698,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166699,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166700,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166701,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166702,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166703,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166704,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166705,'large portion','grande porzione','portie (groot)','Große Portion','porção grande','μεγάλη μερίδα','La plupart','porción grande'),(166706,'Beans, green, boiled in unsalted water','Fagiolini, lessati in acqua non salata','Prinsessenbonen, gekookt in ongezouten water','Grüne Bohnen, in ungesalzenem Wasser gekocht','Feijões, verdes, cozidos em água sem sal','Φασολάκια πράσινα, βρασμένα σε μη αλατισμένο νερό','Haricots verts cuits dans de l \'eau non salée','Judías verdes hervidos en agua sin sal'),(166707,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166708,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166709,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166710,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166711,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166712,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166713,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166714,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166715,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166716,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166717,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166718,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166719,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166720,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166721,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166722,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166723,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166724,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166725,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166726,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(166727,'Asparagus, boiled in unsalted water','Asparagi,  lessati in acqua non salata','Asperges, gekookt in ongezouten water','Spargel, in ungesalzenem Wasser gekocht','Aspargos, cozidos em água sem sal','Σπαράγγια, βρασμένα σε μη αλατισμένο νερό','Asperges cuites dans de l \'eau non salée','Espárragos hervidos en agua sin sal'),(166728,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166729,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166730,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166731,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166732,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166733,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166734,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166735,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166736,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166737,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166738,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166739,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166740,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166741,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166742,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166743,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166744,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166745,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166746,'Lemons, flesh only, raw, weighed with peel and pips','Limoni, solo polpa, crudi e pesati con scorza e semi','Citroenen, alleen vruchtvlees, rauw, gewogen met schil en pitten','Zitronen, nur Fruchtfleisch, roh, gewogen mit Schale und Kernen','Polpa de Limão com casca e semente','Λεμόνια, μόνο σάρκα, ωμό, ζυγισμένα με φλούδια και κουκούτσια','Citrons, chair seulement, crus, pesés avec zeste et pépins','Limones, solo carne, pesados con cáscara y pepitas'),(166747,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166748,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166749,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166750,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166751,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166752,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166753,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166754,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166755,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166756,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166757,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166758,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166759,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166760,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166761,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166762,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166763,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166764,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(166765,'Mousse, chocolate, low fat','Mousse, al cioccolato, a ridotto contenuto di grassi','Mousse, chocolade, laag vet','Mousse, Schokolade, fettarm','Mousse, chocolate, baixo teor em gordura','Μους σοκολάτας, χαμηλά λιπαρά','Mousse au chocolat','Mousse, chocolate, bajo en grasas'),(166766,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166767,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166768,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166769,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166770,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166771,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166772,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166773,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166774,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166775,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166776,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166777,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166778,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166779,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166780,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166781,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166782,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166783,'Turkey toast with avocado & apple','Toast al tacchino con avocado & mela','Kalkoen toast met avocado & appel','Toast mit Truthahn und Avocado & Apfel','Torrada de peru com abacate e maçã','Τοστ γαλοπούλας με αβοκάντο & μήλο','Toast de dinde à l\'avocat et à la pomme','Tostada de pavo con aguacate y manzana'),(166784,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(166785,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166786,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166787,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166788,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166789,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166790,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166791,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166792,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166793,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166794,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166795,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166796,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166797,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166798,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166799,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166800,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166801,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166802,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166803,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166804,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(166805,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(166806,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166807,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166808,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166809,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166810,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166811,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166812,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166815,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166816,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166817,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166819,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166820,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166821,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166822,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166825,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(166826,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166827,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166828,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166829,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166830,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166831,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166832,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166833,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166834,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166835,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166836,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166837,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166838,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166839,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166840,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166841,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166842,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166843,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166844,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(166845,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(166846,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166847,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166848,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166849,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166850,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166851,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166852,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166854,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166855,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166856,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166859,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166860,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166861,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166862,'Plums & almonds','Prugne e mandorle','Pruimen en amandelen','Pflaumen & Mandeln','Ameixas e amêndoas','Δαμάσκηνα & αμύγδαλα','Prunes & amandes','Ciruela y almendras'),(166863,'unit, pitted','unit à, forata','eenheid, pitten','Einheit, pitted','unidade, sem caroço','τεμάχιο εκπυρωμένο','Unité','unidad'),(166864,'Prunes, dried, uncooked','Prugne, secche, da consumare senza cottura','Pruimen, gedroogd','Pflaumen, getrocknet, roh','Ameixas, secas, não cozinhadas','Δαμάσκηνα, αποξηραμένα, άψητα','Prune, prune, prune, prune','Ciruelas pasas'),(166865,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166867,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166868,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166869,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166870,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166871,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166872,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166873,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166874,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166875,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166876,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166877,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166878,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166879,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166880,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166881,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166882,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166883,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166884,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(166885,'Nuts, almonds','Frutta secca, mandorle','Noten, amandelen','Nüsse, Mandeln','Nozes, amêndoas','Ξηροί καρποί, αμύγδαλα','Noix','Nueces, almendras'),(166886,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166887,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166888,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166892,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166893,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166894,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166895,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166896,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166897,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166898,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166899,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166900,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166901,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166902,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166903,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166904,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166905,'Milk with banana','Latte con banana','Melk met banaan','Milch mit Banane','Leite com banana','Γάλα με μπανάνα','Lait à la banane','Leche con platano'),(166906,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(166907,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166908,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166909,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166910,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166911,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166912,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166913,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166914,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166915,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166916,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166917,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166918,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166919,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166920,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166921,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166922,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166923,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166924,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166925,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166926,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(166927,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(166928,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166929,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166930,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166931,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166932,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166933,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166934,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166935,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166936,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166937,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166938,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166939,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166940,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166941,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166942,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166943,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166944,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166945,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166946,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166947,'Mushroom tortilla with hummus & vegetables','Tortilla ai funghi con hummus e verdure','Tortilla met champignons, hummus & groenten','Tortilla mit Pilzen, Hummus & Gemüse','Tortilha de cogumelos com homus e vegetais','Τορτίγια μανιταριών με χούμους & λαχανικά','Tortilla de champignons avec houmous et légumes','Tortilla de champiñon con humus y verduras'),(166948,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(166949,'Tortilla, wheat, soft','Tortilla tenera, di frumento','Tortilla,  tarwe, zacht','Tortilla, Weizen, weich','Tortilla, trigo, leve','Τορτίγια, σιτάρι, μαλακή','Du maïs, du blé, du maïs doux.','Tortilla, trigo, blanda'),(166950,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166951,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166952,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166953,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166954,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166955,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166956,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166957,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166958,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166959,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166960,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166961,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166962,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166963,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166964,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166965,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166966,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166967,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166968,'Mushrooms, portabella, grilled','Funghi,  portabella, grigliati','Paddenstoelen, portabella, gegrild','Pilze, Portobello, gegrillt','Cogumelos, portobello, grelhados','Μανιτάρια, portabella, ψημένα','Des champignons, des champignons, des frites de fer.','Champiñones, portabello, a la plancha'),(166969,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166970,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166971,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166972,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166973,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166974,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166975,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166976,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166977,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166978,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(166979,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(166980,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(166981,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(166982,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(166983,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(166984,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(166985,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(166986,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(166987,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(166988,'tablespoon','cucchiaino da tavola','eetlepel','Esslöffel','colher de sopa','κουταλιά σούπας (κσ)','Cuillère à soupe','cucharada'),(166989,'Hummus, home prepared','Hummus, fatto in casa','Hummus, zelfgemaakt','Hummus, Zuhause zubereitet','Hummus, caseiro','Χούμους, σπιτικό','Pois d \'Aigle','Hummus, preparado en casa'),(166990,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(166991,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(166992,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(166993,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(166994,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(166995,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(166996,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(166997,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(166998,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(166999,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167000,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167001,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167002,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167003,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167004,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167005,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167006,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167007,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167008,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167009,'Pepper, capsicum, red, raw','Peperone, rosso, crudo','Rode peper, rood, rauw','Paprika, rot, roh','Pimenta, capsicum, vermelho, crua','Πιπεριά, κόκκινη, ωμή','Piment, piment, piment, piment','Pimienta, pimiento, roja, cruda'),(167010,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167011,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167012,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167013,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167014,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167015,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167016,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167017,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167018,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167019,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167020,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167021,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167022,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167023,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167024,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167025,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167026,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167027,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167028,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167029,'salad portion','porzione di insalata','portie salade','Portion Salat','porção de salada','μερίδα σαλάτας','Partie salade','porción de ensalada'),(167030,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(167031,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167032,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167033,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167034,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167035,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167037,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167038,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167039,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167040,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167041,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167042,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167043,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167044,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167045,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167046,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167047,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167048,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167049,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167050,'Avocado toast with egg & banana','Toast all\'avocado con uovo & banana','Toast met avocado, ei en banaan','Toast mit Avocado und Ei & Banane','Torrada de abacate com ovo e banana','Τοστ αβοκάντο με αυγό & μπανάνα','Toast à l\'avocat avec œuf et banane','Tostada de aguacate con huevos y banana'),(167051,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(167052,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(167053,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167054,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167055,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167056,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167057,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167058,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167059,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167060,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167061,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167062,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167063,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167064,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167065,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167066,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167067,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167068,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167069,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167070,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167071,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167072,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(167073,'Egg, whole, cooked, hard-boiled','Uovo, intero, sodo','Eieren, geheel, gekookt, hard gekookt','Ei, ganz, gekocht, hartgekocht','Ovo, inteiro, cozinhado, muito cozido','Αυγό, ολόκληρο, μαγειρεμένο, βραστό','Oeufs, œufs entiers, cuits, cuits','Huevo, entero, cocido'),(167074,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167075,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167076,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167077,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167078,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167079,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167080,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167081,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167082,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167083,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167084,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167085,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167086,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167087,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167088,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167089,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167090,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167091,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167092,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167093,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(167094,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167095,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167096,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167097,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167098,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167099,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167100,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167101,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167102,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167103,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167104,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167105,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167107,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167108,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167109,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167110,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167111,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167112,'small unit','piccola unit à','kleine eenheid','Kleine Einheit','unidade pequena','μικρή μονάδα','Petites unités','unidad pequeña'),(167113,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(167114,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167115,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167116,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167117,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167118,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167119,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167120,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167121,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167122,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167123,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167124,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167125,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167126,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167127,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167128,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167129,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167130,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167131,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167132,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167133,'Yogurt with seeds, goji berries & honey','Yoghurt con semi, bacche di goji & miele','Yoghurt met zaden, goji bessen & honing','Joghurt mit Samen, Goji-Beerem & Honig','Iogurte com sementes, goji berries e mel','Γιαούρτι με σπόρους, γκότζι μπέρις & μέλι','Yaourt aux graines, baies de goji et miel','Yogurt con semillas bayas de goji y miel'),(167134,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(167135,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167136,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167137,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167138,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167139,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167140,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167141,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167142,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167143,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167144,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167145,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167146,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167147,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167148,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167149,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167150,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167151,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167152,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167153,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(167154,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167155,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167156,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167157,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167158,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167159,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167160,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167161,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167162,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167163,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167164,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167165,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167166,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167167,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167168,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167169,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167170,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167171,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(167172,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167173,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167174,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167175,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167176,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167177,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167178,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167179,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167180,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167181,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167182,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167183,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167184,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167185,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167186,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167187,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167188,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167189,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167190,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(167191,'Goji berries, dried','Bacche di Goji, essicate','Goji-bessen, gedroogd','Beeren von Goji, getrocknet','Bagas Goji, secas','Γκότζι μπέρι, αποξηραμένα','Lycium barbarum L.','Bayas de Goji, secas'),(167192,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167193,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167194,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167196,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167197,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167198,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167199,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167200,'Bread with carrot sticks & blueberries','Pana con bastoncini di carote & mirtilli','Brood met wortel & blauwe bessen','Brot mit Karotten-Sticks & Blaubeeren','Pão com palitos de cenoura e mirtilos','Ψωμί με μπαστουνάκια καρότου & βατόμουρα','Pain aux bâtonnets de carottes et myrtilles','Pan con zanahoria y arandanos'),(167201,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(167202,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(167203,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167204,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167205,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167206,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167207,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167208,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167209,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167210,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167211,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167212,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167213,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167214,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167215,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167216,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167217,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167218,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167219,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167220,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167221,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167222,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(167223,'Blueberries, raw','Mirtilli','Bosbessen','Blaubeeren, roh','Mirtilos, cru','Βατόμουρα, ωμά','Myrtille','Arándano azul,'),(167224,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167225,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167226,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167227,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167228,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167229,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167230,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167231,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167232,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167233,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167234,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167235,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167236,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167237,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167238,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167239,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167240,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167241,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167242,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167243,'Carrots, baby, raw','Carote, novelle, crude','Wortels, jong, rauw','Karotten, jung, roh','Cenouras, baby, cru','Καρότα, ποικιλία baby, ωμά','Carotte, carotte, carotte','Zanahorias, pequeñas'),(167244,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167245,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167246,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167247,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167248,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167249,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167250,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167251,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167252,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167253,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167254,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167255,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167256,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167257,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167258,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167259,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167260,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167261,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167262,'Porridge with peanut butter & fruit','Porridge con burro di arachidi e frutta','Havermout met pindakaas & fruit','Haferbrei mit Erdnussbutter & Obst','Papas de aveia com manteiga de amendoim e frutas','Χυλός με φυστικοβούτυρο και φρούτα','Porridge au beurre de cacahuète et aux fruits','Copos de avena con mantequilla de cacahuete y fruta'),(167263,'Cereals, Oat Bran, Dry','Cereali, Crusca d\'avena, secco','Granen, haverzemelen, gedroogd','Müsli, Haferkleie, getrocknet','Cereais, Farelo de Aveia, Seco','Δημητριακά, Πίτουρο Βρώμης, Ξηρά','Céréales, Son D\'Avoine, Sec','Cereales, Salvado De Avena'),(167264,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167265,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167266,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167267,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167268,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167269,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167270,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167271,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167272,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167273,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167274,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167275,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167276,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167277,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167278,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167279,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167280,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167281,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(167282,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167283,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167284,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167285,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167286,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167287,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167288,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167289,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167290,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167291,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167292,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167293,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167294,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167295,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167296,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167297,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167298,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167299,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167300,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167301,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(167302,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167303,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167304,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167305,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167306,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167307,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167308,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167309,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167310,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167311,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167312,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167313,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167314,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167315,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167316,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167317,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167318,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167319,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167320,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(167321,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(167322,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167323,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167324,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167325,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167326,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167327,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167328,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167329,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167330,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167331,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167332,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167333,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167334,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167335,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167336,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167337,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167338,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167339,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167340,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167341,'Crackers with peanut butter, apple & cinnamon','Crackers con burro di arachidi, mela e cannella','Crackers met pindakaas, appel & kaneel','Cracker mit Erdnussbutter, Apfel & Zimt','Bolachas com manteiga de amendoim, maçã e canela','Κράκερ με φυστικοβούτυρο, μήλο & κανέλα','Craquelins au beurre de cacahuète, pomme et cannelle','Galletas saldas con mantequilla de cacahuete manzana y canela'),(167342,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(167343,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(167344,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167345,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167346,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167347,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167348,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167349,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167350,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167351,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167352,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167353,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167354,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167355,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167356,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167357,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167358,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167359,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167360,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167361,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167362,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167363,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(167364,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(167365,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167366,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167367,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167368,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167369,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167370,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167371,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167372,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167373,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167374,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167375,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167376,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167377,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167378,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167379,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167380,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167381,'Peanut butter, smooth','Burro di arachidi, morbido','Pindakaas, fijn','Erdnussbutter, creamy','Manteiga de amendoim, suave','Φυστικοβούτυρο, λείο','Beurre d \'arachide','Mantequilla de cacahuete , suave'),(167382,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167383,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167384,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167385,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167386,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167387,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167388,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167389,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167390,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167391,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167392,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167393,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167394,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167395,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167396,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167397,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167398,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167399,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167400,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167401,'teaspoon','cucchiaino','theelepel','Teelöffel','colher de chá','κουταλάκι του γλυκού','Cuillère à thé','cucharilla'),(167402,'Cinnamon, ground','Cannella, macinata','Kaneel, gemalen','Zimt, Boden','Canela, moída','Κανέλα, τριμμένη','Cannelle','Canela molida'),(167403,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167404,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167405,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167406,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167407,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167408,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167409,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167410,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167411,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167412,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167413,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167415,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167416,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167417,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167418,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167419,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167420,'Yogurt with honey','Yoghurt con miele','Yoghurt met honing','Joghurt mit Honig','Iogurte com mel','Γιαούρτι με μέλι','Yaourt au miel','Yogurt con miel'),(167421,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(167422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167424,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167425,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167426,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167427,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167428,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167429,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167430,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167431,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167432,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167433,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167434,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167435,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167436,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167437,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167438,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167439,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167440,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(167441,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167442,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167443,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167444,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167446,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167447,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167448,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167449,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167450,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167451,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167452,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167453,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167454,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167455,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167456,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167457,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167458,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167459,'Turkey toast with avocado & milk with banana','Toast al tacchino con avocado & latte con banana','Kalkoen toast met avocado & melk met banaan','Toast mit Truthahn und Avocado & Milch mit Banane','Torrada de peru com abacate e leite com banana','Τοστ γαλοπούλας με αβοκάντο & γάλα με μπανάνα','Toast de dinde à l\'avocat & lait à la banane','Tostada de pavo con aguacate y manzana'),(167460,'slice','fetta','plak','Scheibe','fatia','φέτα','Piece','rebanada'),(167461,'Bread, whole-wheat, commercially prepared','Pane, integrale','Brood, volkoren, commercieel bereid','Brot, Vollkorn, kommerziell zubereitet','Pão, trigo integral, preparados comercialmente','Ψωμί, ολικής άλεσης, αγοραστό','Pain de blé complet','Pan de trigo integral preparado comercialmente'),(167462,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167463,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167464,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167465,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167466,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167467,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167468,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167469,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167470,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167471,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167472,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167473,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167474,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167475,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167476,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167477,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167478,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167479,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167480,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167481,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(167482,'Turkey slices','Tacchino, affettato','Kalkoenen plakjes','Truthahn, Scheiben','Fatias de perú','Γαλοπούλα φέτες','Dinde','Lonchas de pavo'),(167483,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167484,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167485,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167486,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167487,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167488,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167489,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167490,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167491,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167492,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167493,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167494,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167495,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167496,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167497,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167498,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167499,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167500,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167501,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167502,'Avocado','Avocado, di misura media, consumare solo la polpa','Avocado','Avocado','Abacate','Αβοκάντο, μέτριο, χωρίς φλούδα','Avocate n.','Aguacate'),(167503,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167504,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167505,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167506,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167507,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167508,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167509,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167510,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167511,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167512,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167513,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167514,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167515,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167516,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167517,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167518,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167519,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167520,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167521,'cup','tazza','portie (gemiddeld)','Tasse','chávena','φλυτζάνι','Tasse','taza'),(167522,'Milk, reduced fat, fluid, 2% milkfat, protein fortified, with added vitamin A and vitamin D','Latte parzialmente scremato,  2% di grassi, arricchito con proteine, con aggiunta di vitamina A e vitamina D','Melk, 2% vet, verrijkt met eiwitten, met toegevoegde vitamine A en vitamine D','Milch, reduziertes Fett, 2% Milchfett, angereichert mit Protein, mit Vitamin A und Vitamin D','Leite, pouca gordura, líquido, 2% de gordura láctea, proteína fortificada, com adição de Vitamina A e Vitamina D','Γάλα, χαμηλά λιπαρά, υγρό, 2% λιπαρά γάλακτος, εμπλουτισμένο με πρωτεΐνες, με προσθήκη βιταμίνης Α και βιταμίνης D','Lait, dégraissage, liquide, 2% de lactosérum, enrichissement de protéines, ajout de vitamine A et de vitamine D','Leche, grasa reducida, fluida, 2% de grasa láctea, fortificada con proteínas, con vitamina A y vitamina D añadidas'),(167523,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167524,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167525,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167526,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167527,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167528,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167529,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167530,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167531,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167532,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167533,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167534,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167535,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167536,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167537,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167538,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167539,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167540,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167541,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167542,'large unit','grande unit à','portie (groot)','Große Einheit','unidade grande','μεγάλη μονάδα','Unité de mesure','unidad grande'),(167543,'Bananas','Banane','Bananen','Banane','Bananas','Μπανάνες','Banane n.','Plátanos'),(167544,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167546,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167547,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167548,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167549,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167550,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167551,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167552,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167553,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167554,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167555,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167556,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167557,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167558,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167559,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167560,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167561,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167562,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167563,'Crackers with hummus & cherry tomatoes','Crackers con hummus e pomodorini','Crackers met hummus & cherry tomaten','Cracker mit Hummus & Cherry-Tomaten','Bolachas com húmus e tomate cereja','Κράκερ με χούμους & ντοματίνια','Craquelins au houmous et tomates cerises','Galletas saladas con humus y tomates cherry'),(167564,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(167565,'Crackers, crispbread, rye','Crackers, crispbread alla segale','Crackers, knäckebröd, rogge','Cracker, knuspriges Brot, Roggen','Crackers, pão crocante, centeio','Κρακεράκια, φρυγανιά, σικάλεως','Biscuit, biscuit, seigle.','Galletas, pan tostado, centeno'),(167566,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167567,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167568,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167572,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167573,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167574,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167575,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167576,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167577,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167578,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167579,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167580,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167581,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167582,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167583,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167584,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167585,'tbsp','XVilka','eetlepel','EL','colher de sopa','κσ','À déterminer','cucharada'),(167586,'Hummus, ready to eat','Hummus, commerciale','Hummus, kant en klaar','Hummus, verzehrfertig','Húmus, compra','Χούμους, έτοιμο για κατανάλωση','Houmous, prêt à manger','Hummus, lista para comer'),(167587,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167588,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167589,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167590,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167591,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167592,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167593,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167594,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167595,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167596,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167597,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167598,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167599,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167600,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167601,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167602,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167603,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167604,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167605,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167606,'unit','unit à','eenheid','Einheit','unidade','τεμάχιο','Unité','unidad'),(167607,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(167608,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167609,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167610,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167611,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167612,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167613,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167614,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167615,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167616,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167617,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167618,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167619,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167620,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167621,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167622,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167623,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167624,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167625,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167626,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167627,'Yogurt with chia seeds, apple & honey','Yoghurt con semi di chia, mela & miele','Yoghurt met chia zaad, appel & honing','Joghurt mit Chia-Samen, Apfel & Honig','Iogurte com sementes de chia, maçã e mel','Γιαούρτι με σπόρους τσία, μήλο & μέλι','Yaourt aux graines de chia, pomme et miel','Yogurt con semillas de chía manzana y miel'),(167628,'Yogurt, low fat, plain','Yogurt, a ridotto contenuto di grassi, al naturale','Yoghurt, mager, gewoon','Joghurt, fettarm, schlicht','Iogurte, baixo teor de gordura, natural','Γιαούρτι, χαμηλό λίπος, απλό','Le yaourt','Yogur, bajo en grasas, natural'),(167629,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167630,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167631,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167632,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167633,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167634,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167635,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167636,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167637,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167638,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167639,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167640,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167641,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167642,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167643,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167644,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167645,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167646,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167647,'Honey','Miele.','Honing','Honig','Mel','Μέλι','Honey','Miel'),(167648,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167649,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167650,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167651,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167652,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167653,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167654,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167655,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167656,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167657,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167658,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167659,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167660,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167661,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167662,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167663,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167664,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167665,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167666,'Seeds, chia seeds, dried','Semi, semi di chia, essicati','Zaden, chiazaad, gedroogd','Samen, Chiasamen, getrocknet','Sementes, sementes de chia, secas','Σπόροι, chia, αποξηραμένοι','Graine n.','Semillas, semillas de chía, secas'),(167667,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167668,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167669,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167670,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167671,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167672,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167673,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167674,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167675,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167676,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167677,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167678,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167679,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167680,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167681,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167682,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167683,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167684,'cup, sliced','tazza, affettata','portie (gesneden)','Becher, geschnitten','chávena, fatiado','φλυτζάνι, φέτες','Tasse','taza, en rodajas'),(167685,'Apples, raw, gala, with skin','Mele, Gala, con buccia','Appels, gala, met schil','Äpfel, roh, Gala, mit Schale','Maçãs, cru, gala, com pele','Μήλα ωμά, gala, με φλούδα','Pomme, pomme, gara, peau.','Zumo de granada, embotellado'),(167686,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167687,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167688,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167689,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167690,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167691,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167692,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167693,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167694,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167695,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167696,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167697,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167698,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167699,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167700,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167701,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167702,'Fresh cheese sandwich & yogurt & orange','Sandwich al formaggio fresco & yoghurt & arancia','Broodje met Franse kaas, yoghurt en sinaasappel','Sandwich mit Frischkäse & Joghurt & Orange','Sanduíche de quijo fresco & iogurte & laranja','Σάντουιτς με φρέσκο τυρί και γιαούρτι και πορτοκάλι','Sandwich au fromage frais & yaourt & orange','Sandwich de queso fresco,yogurt y naranaja'),(167703,'Rye bread','Pane di segale','Roggebrood','Roggenbrot','Pão de centeio','Ψωμί σίκαλης','Pain de seigle','Pan de centeno'),(167704,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167705,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167706,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167707,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167708,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167709,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167710,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167711,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167712,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167713,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167714,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167715,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167716,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167717,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167718,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167719,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167720,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167721,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167722,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167723,'Fresh sheep cheese','Formaggio fresco di pecora','Verse geitenkaas','Frischer Schafskäse','Queijo fresco de ovelha','Φρέσκο πρόβειο τυρί','Fromage de brebis frais','Queso de oveja fresco'),(167724,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167725,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167726,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167727,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167728,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167729,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167730,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167731,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167732,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167733,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167734,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167735,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167736,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167737,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167738,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167739,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167740,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167741,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167742,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167743,'Medium-fat sweetened drinking yoghurt','Yougurt dolce da bere con medio contenuto di grassi','Medium vetgehalte, gezoete drinkyoghurt','Mittelfetter Joghurt gesüßt','Iogurte aromatizado açucarado líquido meio gordo','Πόσιμο ζαχαρούχο γιαούρτι με μέτρια λιπαρά','Yaourt à boire sucrer migras','Yogur para beber endulzado con contenido medio en grasa'),(167744,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167746,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167747,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167748,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167749,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167750,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167751,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167752,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167753,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167754,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167755,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167756,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167757,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167758,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167759,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167760,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167761,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167762,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167763,'Orange','Arancia','Sinaasappel','Orange','Laranja','Πορτοκάλι','Orange','Naranja'),(167764,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167765,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167766,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167767,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167768,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167769,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167770,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167771,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167772,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167773,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167774,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167775,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167776,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167777,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167778,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167779,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167780,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167781,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167782,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167783,'Peanuts','Arachidi','Pindanoten','Erdnüsse','Amendoins','Φυστίκια','Cacahuètes','Cacahuetes'),(167784,'Peanut, kernels','Arachidi','Pinda, pitten','Erdnuss, Kerne','Amendoim, miolo','Φυστίκια','Arachide, noyaux','cacahuetes'),(167785,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167786,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167787,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167788,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167789,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167790,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167791,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167792,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167793,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167794,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167795,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167796,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167797,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167798,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167799,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167800,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167801,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167802,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167803,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167804,'Codfish with potatoes and chickpea & broccoli','Merluzzo con patate e ceci & broccoli','Kabeljauw met aardappelen, kikkererwten en broccoli','Kabeljau mit Kartoffeln und Kichererbsen & Brokkoli','Bacalhau com batatas e grão & brócolos','Μπακαλιάρος με πατάτες και ρεβύθια και μπρόκολο','Cabillaud aux pommes de terre et pois chiche & brocoli','Bacalao con patatas y garbanzos, brocoli'),(167805,'Fresh poached cod','Merluzzo fresco bollito','Verse gepocheerde kabbeljauw','Frischer gekochter Kabeljau','Bacalhau fresco escalfado','Φρέσκος βραστός μπακαλιάρος','Cabillaud frais poché','Bacalao escalfado'),(167806,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167807,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167808,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167809,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167810,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167811,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167812,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167813,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167814,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167815,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167816,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167817,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167819,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167820,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167821,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167822,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167825,'Raw chickpeas','Ceci crudi','Rauwe kikkererwten','Rohe Kichererbsen','Grão-de-bico cru','Ρεβύθια ωμά','Pois chiches crus','Garbanzos crudos'),(167826,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167827,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167828,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167829,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167830,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167831,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167832,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167833,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167834,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167835,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167836,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167837,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167838,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167839,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167840,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167841,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167842,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167843,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167844,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167845,'Boiled potato','Patate bollite','Gekookte aardappelen','Gekochte Kartoffel','Batata cozida','Βραστή πατάτα','Pommes de terre bouillies','Patata hervida'),(167846,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167847,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167848,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167849,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167850,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167851,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167852,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167853,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167854,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167855,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167856,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167857,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167858,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167859,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167860,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167861,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167862,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167863,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167864,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167865,'Boiled broccoli','Broccoli bolliti','Gekookte broccoli','Gekochter Brokkoli','Brócolos cozidos','Βραστό μπρόκολο','Brocoli bouilli','Brócoli hervido'),(167866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167867,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167868,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167869,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167870,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167871,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167872,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167873,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167874,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167875,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167876,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167877,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167878,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167879,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167880,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167881,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167882,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167883,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167884,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167885,'Olive oil','Olio di oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(167886,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167888,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167889,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167890,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167891,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167892,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167893,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167894,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167895,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167896,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167897,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167898,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167899,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167900,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167901,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167902,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167903,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167904,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167905,'Cheese and ham sandwich & yogurt','Sandwich al formaggio e prosciutto & yoghurt','Boordje met kaas en ham, yoghurt','Sandwich mit Käse und Schinken & Joghurt','Sanduíche de queijo e fiambre & iogurte','Σάντουιτς με ζαμπόν και τυρί και γιαούρτι','Sandwich fromage et jambon & yaourt','Sandwich de jamón y queso y yogurt'),(167906,'Rye bread','Pane di segale','Roggebrood','Roggenbrot','Pão de centeio','Ψωμί σίκαλης','Pain de seigle','Pan de centeno'),(167907,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167908,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167909,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167910,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167911,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167912,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167913,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167914,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167915,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167916,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167917,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167918,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167919,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167920,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167921,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167922,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167923,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167924,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167925,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167926,'Turkey ham','Prosciutto di tacchino','Kalkoenfilet','Schinken, Putenbrust','Presunto de peru','Γαλοπούλα (αλαντικό)','Jambon de dinde','Muslo de pavo'),(167927,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167929,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167930,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167931,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167932,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167933,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167934,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167935,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167936,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167937,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167938,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167939,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167940,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167941,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167942,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167943,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167944,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167945,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167946,'Edam','Formaggio Edam','Edammer kaas','Flämischer Käse','Queijo flamengo','Ένταμ','Edam','Queso Edam'),(167947,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167948,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167949,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167950,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167951,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167952,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167953,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167954,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167955,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167956,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167957,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167958,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167959,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167960,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167961,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167962,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167963,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167964,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167965,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167966,'Medium-fat, flavored, sweetened yogurt','Yougurt dolce aromatizzato con medio contenuto di grassi','Medium vetgehalte, gearomatiseerde, gezoete yoghurt','Mittelfetter, aromatisierter zuckerhaltiger Joghurt','Iogurte meio gordo, aromatizado, açucarado','Ζαχαρούχο γιαούρτι με γεύση και μέτρια λιπαρά','Yaourt à boire sucré mi-gras','Yogur endulzado de sabores medio en grasa'),(167967,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167968,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167969,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167970,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167971,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167972,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167973,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167974,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167975,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167976,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167977,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167978,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(167979,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(167980,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(167981,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(167982,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(167983,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(167984,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(167985,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(167986,'Beef steak with spaghetti & cauliflower','Bistecca di manzo con spaghetti & cavolfiore','Biefstuk met spaghetti en bloemkool','Rindersteak mit Spaghetti & Blumenkohl','Bife com esparguete & couve-flor','Μοσχαρίσια μπριζόλα με μακαρόνια και κουνουπίδι','Steak de bœuf avec spaghetti & chou-fleur','Filete de ternera con espaguetis y coliflor'),(167987,'Grilled beef steak (chuck steak, rump or loin)','Bistecca di manzo grigliata (bistecca, fesa o lombo)','Gegrild biefstuk (chuck, lenden- of rumsteak)','gegrilltes Fleischsteak (Rumpsteak oder Lende)','Bife de vaca grelhado (acém, alcatra ou lombo) ','Μοσχαρίσια μπριζόλα, ψητή στη σχάρα (μπριζόλα από ελιά ή λαιμό, κιλότο ή φιλέτο)','Steak de bœuf grillé (steak de paleron, rumsteck ou longe)','Bistec de ternera a la plancha'),(167988,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(167989,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(167990,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(167991,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(167992,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(167993,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(167994,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(167995,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(167996,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(167997,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(167998,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(167999,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168000,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168001,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168003,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168004,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168005,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168006,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168007,'Cooked spaghetti','Spaghetti cotti','Gekookte spaghetti','gekochte Spaghetti','Esparguete cozido','Μαγειρεμένα μακαρόνια','Spaghettis cuits','Espagetis cocidos'),(168008,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168009,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168010,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168011,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168012,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168013,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168014,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168015,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168016,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168017,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168018,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168019,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168020,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168021,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168022,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168023,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168024,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168025,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168026,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168027,'Boiled cauliflower','Cavolfiore bollito','Gekookte bloemkool','Gekochter Blumenkohl','Couve-flor cozida','Βραστό κουνουπίδι','Chou-fleur bouilli','Coliflor hervida'),(168028,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168029,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168030,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168031,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168032,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168033,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168034,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168035,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168036,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168037,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168038,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168039,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168040,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168041,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168042,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168043,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168044,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168045,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168046,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168047,'Cheese and ham sandwich & milk with cereals & melon','Sandwich al prosciutti e formaggio & latte con cereali & melone','Broodje met ham en kaas, melk met havermout en meloen','Sandwich mit Käse und Schinken & Milch mit Müsli & Melone','Sanduíche de queijo e fiambre & leite com cereais & melão','Σάντουιτς με ζαμπόν και τυρί και γάλα με δημητριακά και μπάρα δημητριακών','Sandwich fromage et jambon & lait avec céréales & melon','Sandwich de jamón y queso leche con cereales y melón'),(168048,'Wheat bread','Pane di frumento','Tarwe brood','Weizenbrot','Pão de trigo','Ψωμί σίτου','Pain de blé','Pan de trigo'),(168049,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168050,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168051,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168052,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168053,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168054,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168055,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168056,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168057,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168058,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168059,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168060,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168061,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168062,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168063,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168064,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168065,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168066,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168067,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168068,'Edam','Formaggio Edam','Edammer kaas','Flämischer Käse','Queijo flamengo','Ένταμ','Edam','Queso Edam'),(168069,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168070,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168071,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168072,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168073,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A');
INSERT INTO `translations` VALUES (168074,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168075,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168076,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168077,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168078,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168079,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168080,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168081,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168082,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168083,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168084,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168085,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168086,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168087,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168088,'Turkey ham','Prosciutto di tacchino','Kalkoenfilet','Schinken, Putenbrust','Presunto de peru','Γαλοπούλα (αλαντικό)','Jambon de dinde','Muslo de pavo'),(168089,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168090,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168091,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168092,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168093,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168094,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168095,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168096,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168097,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168098,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168099,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168100,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168101,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168102,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168103,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168104,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168105,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168106,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168107,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168108,'Wheat flakes','Fiocchi di frumento','Tarwevlokken','Weizenflocken','Flocos de trigo','Νιφάδες σιταριού','Flocons de blé','Copos de trigo'),(168109,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168110,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168111,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168112,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168113,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168114,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168116,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168117,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168118,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168119,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168120,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168121,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168122,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168124,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168125,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168127,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168128,'UHT skimmed cow\'s milk','Latte vaccino scremato UHT','Magere koemelk UHT','H-Milch','Leite de vaca UHT magro','Αποβουτυρωμένο αγελαδινό γάλα υψηλής παστερίωσης','Lait de vache écrémé UHT','Leche de vaca desnatada'),(168129,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168130,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168131,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168132,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168133,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168134,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168135,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168136,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168137,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168138,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168139,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168140,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168141,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168142,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168144,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168146,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168147,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168148,'Melon','Melone','Meloen','Melone','Melão','Πεπόνι','Melon','Melón  '),(168149,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168150,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168151,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168152,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168153,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168154,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168155,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168156,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168157,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168158,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168159,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168160,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168161,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168162,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168163,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168164,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168165,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168166,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168167,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168168,'Orange juice (100%)','Succo di arancia (100%)','Appelsiensap (100%)','Orangensaft (100%)','Sumo de laranja (100%)','Χυμός πορτοκάλι (100%)','Jus d\'orange (100%)','Zumo de naranja (100%)'),(168169,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168170,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168171,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168172,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168173,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168174,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168175,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168176,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168177,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168178,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168179,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168180,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168181,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168182,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168183,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168184,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168185,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168186,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168187,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168188,'Carrot soup & turkey breast with rice & salad & gelatin','Zuppa di carote & petto di tacchino con riso & insalata & gelatina di frutta','Wortelsoep, kalkoenfilet met rijst en salade, gelatine dessert ','Karottensuppe & Putenbrust mit Reis & Salat & Gelatine','Sopa de cenoura & peito de peru com arroz & salada & gelatina','Σούπα καρότο και στήθος γαλοπούλας με ρύζι και σαλάτα και ζελέ','Soupe de carottes & poitrine de dinde avec riz & salade & gélatine','Sopa de zanahoria y pechuga de pavo con arroz, ensalada y gelatina'),(168189,'Carrot soup','Zuppa di carote','Wortelsoep','Karottensuppe','Sopa de cenoura','Καροτόσουπα','Soupe aux carottes','sopa de zanahoria'),(168190,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168191,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168192,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168194,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168195,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168196,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168197,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168198,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168199,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168200,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168201,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168202,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168203,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168204,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168205,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168206,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168207,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168208,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168209,'Stewed Turkey breast with skin','Petto di tacchino stufato con la pelle','Gestoofde kalkoenborst met vel','Putenbrust mit Haut gedünstet mit Magarine','Peito de peru com pele estufado com margarina','Στιφάδο γαλοπούλας με πέτσα, με μαργαρίνη','Poitrine de dinde mijotée avec peau','Pechuga de pavo guisado con piel'),(168210,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168211,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168212,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168213,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168214,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168215,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168216,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168217,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168218,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168219,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168220,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168221,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168222,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168223,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168224,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168225,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168226,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168227,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168228,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168229,'Simple cooked rice','Riso bollito','Gekookte rijst','gekochter Reis','Arroz cozido simples','Μαγειρεμένο ρύζι (σκέτο)','Riz cuit simple','Arroz cocido'),(168230,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168231,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168232,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168233,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168234,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168235,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168236,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168237,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168238,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168239,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168240,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168241,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168242,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168243,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168244,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168245,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168246,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168247,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168248,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168249,'Lettuce and tomato salad','Insalata di lattuga e pomodori','Salade van sla en tomaat','Kopfsalat und Tomatensalat','Salada de alface e tomate','Σαλάτα με μαρούλι και τομάτα','Salade de laitue et tomates','Ensalada de lechuga y tomate'),(168250,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168251,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168252,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168253,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168254,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168255,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168256,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168257,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168258,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168259,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168260,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168261,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168262,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168263,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168264,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168265,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168266,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168267,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168268,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168269,'Olive oil','Olio di oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(168270,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168271,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168272,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168273,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168274,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168275,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168276,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168277,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168278,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168279,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168280,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168281,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168282,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168283,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168284,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168285,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168286,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168287,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168288,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168289,'Jelly with canned pineapples','Gelatina con ananas in scatola','Gelei met ananas uit blik','Gelatine mit Dosen-Ananas','Gelatina com ananás em lata','Ζελέ με ανανά κονσέρβα','Gelée aux ananas en conserve','Gelatina con piña enlatada'),(168290,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168291,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168292,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168293,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168294,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168295,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168296,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168297,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168298,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168299,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168301,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168302,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168303,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168304,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168305,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168306,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168307,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168308,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168309,'Egg and ham sandwich & yogurt','Sandwich all\'uovo e prosciutto & yoghurt','Broodje met ei en ham, yoghurt','Sandwich mit Ei und Schinken & Joghurt','Sanduíche de ovo e fiambre & iogurte','Σάντουιτς με αυγό και ζαμπόν και γιαούρτι','Sandwich aux œufs et jambon & yaourt','Sandwich de huevo y jamón y yogurt'),(168310,'Wheat bread','Pane di frumento','Tarwe brood','Weizenbrot','Pão de trigo','Ψωμί σίτου','Pain de blé','Pan de trigo'),(168311,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168312,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168313,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168314,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168315,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168316,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168317,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168318,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168319,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168320,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168321,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168322,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168323,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168324,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168325,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168326,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168327,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168328,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168329,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168330,'Raw whole chicken egg','Uovo di gallina intero crudo','Rauw ei ','Rohes ganzes Hühnerei','Ovo de galinha inteiro cru','Ωμό αυγό','Œuf de poule entier cru','Huevo crudo'),(168331,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168332,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168333,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168334,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168335,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168336,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168337,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168338,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168339,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168340,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168341,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168342,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168343,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168344,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168345,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168346,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168347,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168348,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168349,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168350,'Turkey ham','Prosciutto di tacchino','Kalkoenfilet','Schinken, Putenbrust','Presunto de peru','Γαλοπούλα (αλαντικό)','Jambon de dinde','Muslo de pavo'),(168351,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168352,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168353,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168354,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168355,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168356,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168357,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168358,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168359,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168360,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168361,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168362,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168363,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168364,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168365,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168366,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168367,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168368,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168369,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168370,'Low-fat natural yoghurt','Yogurt naturale con basso contenuto di grassi','Laag vetgehalte, natuurlijke yoghurt','Fettarmer Naturjoghurt','Iogurte natural sólido magro','Γιαούρτι με χαμηλά λιπαρά','Yaourt nature allégé','Yogur natural desnatado'),(168371,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168372,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168373,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168374,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168375,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168376,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168377,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168378,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168379,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168380,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168381,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168382,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168383,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168384,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168385,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168386,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168387,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168388,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168389,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168390,'Pea soup & hake with sweet potatoes & beetroot salad','Zuppa di piselli & nasello con patate dolci & insalata di barbabietole','Erwetensoep, heek met zoete aardappel en rodebietensalade','Erbsensuppe & Seehecht mit Süßkartoffeln & Rote-Bete-Salat','Sopa de ervilhas & Pescada com batata doce & salada de beterraba','Σούπα αρακά και μπακαλίαρος με γλυκοπατάτες και σαλάτα πατζάρι','Soupe aux pois & merlu avec patates douces & salade de betteraves rouges','Sopa de guisantes y merluza con boniatos,ensalada de remolacha'),(168391,'Pea soup','Zuppa di piselli','Erwetensoep','Erbsensuppe','Sopa de ervilhas','Σούπα αρακά','La soupe aux pois','sopa de guisantes'),(168392,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168393,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168394,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168395,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168396,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168397,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168398,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168399,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168400,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168401,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168402,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168403,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168404,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168405,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168406,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168407,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168408,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168409,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168410,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168411,'Boiled european hake (Cornish Salmon)','Nasello europeo bollito (salmone cornico)','Gekookte Europese heek ','Gekochter europäischer Seehecht','Pescada europeia cozida','Βραστός μπακαλιάρος','Merlu européen bouilli (saumon de Cornouailles)','Merluza hervida'),(168412,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168413,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168414,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168415,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168416,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168417,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168418,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168419,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168420,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168421,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168422,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168423,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168424,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168425,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168426,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168427,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168428,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168429,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168430,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168431,'Raw red cabbage','Cavolo rosso crudo','Rauwe rode kool','Roher Rotkohl','Couve roxa crua','Κόκκινο λάχανο','Chou rouge cru','Repollo rojo crudo'),(168432,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168433,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168434,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168435,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168436,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168437,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168438,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168439,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168440,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168441,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168442,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168443,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168444,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168445,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168446,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168447,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168449,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168450,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168451,'Raw beetroot ','Barbabietola cruda','Rode biet','Rohe rote Beete (Wurzel)','Beterraba (raiz) crua','Ωμό παντζάρι','Betteraves crues','Remolacha cruda'),(168452,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168453,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168454,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168455,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168456,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168457,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168458,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168459,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168460,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168461,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168462,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168463,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168464,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168465,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168466,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168467,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168468,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168469,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168470,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168471,'Baked sweet potato','Patate dolci al forno','Gebakken zoete aardappelen','Bebackene Süßkartoffel','Batata doce assada','Ψητή γλυκοπατάτα','Patate douce au four','Boniato al horno'),(168472,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168473,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168474,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168475,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168476,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168477,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168478,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168479,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168480,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168481,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168482,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168483,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168484,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168485,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168486,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168487,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168488,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168489,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168490,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168491,'Olive oil','Olio di oliva','Olijfolie','Olivenöl','Azeite','Ελαιόλαδο','Huile d\'olive','Aceite de oliva'),(168492,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168493,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168494,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168495,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168496,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168497,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168498,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168499,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168500,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168501,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168502,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168503,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168504,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168505,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168506,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168507,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168508,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168509,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168510,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168511,'Peanuts','Arachidi','Pindanoten','Erdnüsse','Amendoins','Φυστίκια','Cacahuètes','Cacahuetes'),(168512,'Peanut, kernels','Arachidi','Pinda, pitten','Erdnuss, Kerne','Amendoim, miolo','Φυστίκια','Arachide, noyaux','cacahuetes'),(168513,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168514,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168515,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168516,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168517,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168518,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168519,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168521,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168522,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168523,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168524,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168525,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168527,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168528,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168529,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168532,'Oven cooked.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168533,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(168534,'Cicchetti',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168535,'ZUCCHINI MINIFLAN WITH BUFFALO CREAM, ZAFFERANO AND MINT CRUMBLE',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(168536,'Courgettes or zucchini','Zucchine ','Courgettes','Zucchini','Courgettes ou abobrinhas','Κολοκύθι','Courgette ou courgette?','Calabacines'),(168537,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168538,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168539,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168540,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168541,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168542,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168543,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168544,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168545,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168546,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168547,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168548,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168549,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168550,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168551,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168552,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168553,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168554,'Cream, fresh, single','Panna, fresca, confezione per una persona','Room, vers','Creme, frisch, einzeln','Natas, frescas, único','Απλή κρέμα, φρέσκια','Crème fraîche','Crema, fresca, sola'),(168555,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168557,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168558,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168561,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168562,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168563,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168564,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168565,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168566,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168567,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168568,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168569,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168570,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168571,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168572,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168573,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168574,'Egg, whole, raw, fresh','uovo, intero, crudo, fresco','Ei, heel, rauw, vers','Ei, ganz, roh, frisch','Ovo, inteiro, cru, fresco','Αυγό, ολόκληρο, ωμό, φρέσκο','Oeuf, entier, cru, frais','Huevo fresco crudo'),(168575,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168577,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168578,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168579,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168580,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168581,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168582,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168583,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168584,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168585,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168587,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168588,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168589,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168590,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168591,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168592,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168593,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168594,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(168595,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168596,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168597,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168598,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168599,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168600,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168601,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168602,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168603,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168604,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168605,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168606,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168607,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168608,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168609,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168610,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168611,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168612,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168613,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168615,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168616,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168617,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168618,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168619,'Cornstarch','Amido di mais','Maïszetmeel','Maisstärke','Amido de milho','Άμυλο καλαμποκιού','Fécule de maïs','Maicena'),(168620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168623,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168624,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168625,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168626,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168627,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168628,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168629,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168630,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168631,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168632,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168633,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168634,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168635,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168636,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168637,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168638,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168639,'Pepper, black','Pepe, nero','Peper, zwart','Pfeffer, schwarz','Pimenta, preta','Πιπέρι, μαύρο','Poivre','Pimienta negra'),(168640,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168642,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168643,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168644,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168645,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168646,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168647,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168648,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168649,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168650,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168651,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168652,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168653,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168654,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168655,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168656,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168657,'Mozzarella cheese, buffalo','Mozzarella, di bufala','Mozzarella kaas, buffel','Käse Mozzarella, Büffel','Queijo Mozzarella, buffalo','Τυρί τύπου Mozzarella Buffalo','Masulilla, Buffalo','Queso mozzarella, búfalo'),(168658,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168659,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168660,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168661,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168662,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168663,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168664,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168665,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168666,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168667,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168668,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168669,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168670,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168671,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168672,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168673,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168674,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168675,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168676,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168677,'Saffron','Zafferano','Saffraan','Safran','Açafrão','Σαφράν','Safran','Azafrán'),(168678,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168679,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168680,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168681,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168682,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168684,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168685,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168686,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168687,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168688,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168689,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168690,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168691,'Butter, salted','Burro, salato','Boter, gezouten','Butter, gesalzen','Manteiga, salgada','Βούτυρο, αλατισμένο','Beurre, salé','Mantequilla salada'),(168692,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168693,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168694,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168695,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168696,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168697,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168698,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168699,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168700,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168701,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168702,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168703,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168704,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168705,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168706,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168707,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168708,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168709,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168710,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168711,'Flour, wheat, type 00 (fine ground)','Farina, frumento, tipo 00 (molitura fine)','Meel, tarwe, type 00 (fijngemalen)','Mehl, Weizen, Typ 00 (fein gemahlen)','Farinha, trigo, tipo 00 (moído fino)','Αλεύρι σίτου, τύπου 00 (αλεσμένο ψιλό)','Farine, blé, type 00 (moulu finement)','Harina de trigo tipo 00 (molido fino)'),(168712,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168713,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168714,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168715,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168716,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168717,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168718,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168719,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168720,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168721,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168722,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168723,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168724,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168725,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168726,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168727,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168728,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168729,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(168730,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168731,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168732,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168733,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168734,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168735,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168736,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168737,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168738,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168739,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168740,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168742,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168743,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168744,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168745,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168746,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168747,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168749,'Mint, fresh','Menta fresca','Munt, vers','Minze, frisch','Menta, fresca','Μέντα, φρέσκια','Menthe, fraîche','Menta, fresca'),(168750,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168751,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168752,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168753,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168754,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168755,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168756,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168757,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168758,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168759,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168760,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168761,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168763,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168764,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168765,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168766,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(168767,'Stracciatella with 3 types of tomatoes','Stracciatella con 3 tipi di pomodori','Stracciatella met drie types tomaten','Stracciatella (Käse) mit 3 Tomatensorten','Stracciatella com 3 tipos de tomates','Στρατσιατέλλα με 3 τύπους τομάτας','Stracciatella aux 3 types de tomates','Stracciatella con 3 tipos de tomates'),(168768,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(168769,'Cicchetti','Cicchetti','Tapas','Häppchen','Tapas','Μεζέδες','Chikaty.','Cicchetti'),(168770,'Stracciatella with 3 types of tomatoes','Stracciatella con tre tipi di pomodori','Stracciatella met 3 soorten tomaten','Stracciatella (Käse) mit 3 Tomatensorten','Stracciatella com 3 tipos de tomates','Στρατσιατέλα με 3 είδη ντομάτας','Stracciatella aux 3 types de tomates','Stracciatella con 3 tipos de tomate'),(168771,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(168772,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168773,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168774,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168775,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168776,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168777,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168778,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168779,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168780,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168781,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168782,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168783,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168784,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168785,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168786,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168787,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168788,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168789,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168790,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168791,'Tomatoes, sun-dried','Pomodori secchi','Tomaten, zongedroogd','Tomaten, sonnengetrocknet','Tomates, secos ao sol','Τομάτες, λιαστές','Tomates, séchées au soleil','Tomates secos'),(168792,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168793,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168794,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168795,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168796,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168797,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168798,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168799,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168800,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168802,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168803,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168804,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168805,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168806,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168807,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168808,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168809,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168810,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168811,'Tomatoes, yellow, raw','Pomodori, gialli, crudi','Tomaten, geel, rauw','Tomaten, gelb, roh','Tomates, amarelos, crus','Ντομάτες, κίτρινες, ωμές','Tomate jaune','Tomates, amarillos'),(168812,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168813,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168814,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168815,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168816,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168817,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168818,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168819,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168820,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168821,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168822,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168825,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168826,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168827,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168829,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168830,'Burrata cheese','Formaggio, burrata','Burrata kaas','Burrata Käse','Queijo burrata','Τυρί Μπουράτα','Berata','Queso burrata'),(168831,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168832,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168833,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168834,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168835,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168836,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168837,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168838,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168839,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168840,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168841,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168842,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168843,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168844,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168845,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168846,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168847,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168848,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168849,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168850,'Pour into a glass and garnish with whipped topping, sprinkles, and a cherry.','Versare in un bicchiere e guarnire con condimento frustato, spruzzare e una ciliegia.','Giet in een glas en garnering met slagroom, hagelslag en een kers.','In ein Glas gießen und mit geschlagenem Belag, Streuseln und einer Kirsche garnieren.','Despejar num copo e enfeitar com cobertura batida, granulado e uma cereja.','Ρίξτε σε ένα ποτήρι και γαρνίρετε με σαντιγί, τρούφα και ένα κεράσι.','Versez dans le verre, décorez avec le Haut agité, renversez - le avec une cerise.','Vierta en un vaso y decore con cobertura batida, chispas y una cereza.'),(168851,'An easy milkshake recipe','Una ricetta di milkshake semplice','Een eenvoudig milkshake recept','Ein einfaches Milchshake Rezept','Uma receita fácil de batido','Μια εύκολη συνταγή μίλκσεϊκ','Recette simple de milkshake','Batido'),(168852,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(168853,'Milkshake','milkshake','Milkshake','Milchshake','Batido','Μιλκσεικ','Milkshake','Batido'),(168854,'Ice creams, vanilla','Gelato, alla vaniglia','IJs, vanille','Eis, Vanille','Sorvetes, baunilha','Παγωτά, βανίλια','Glace n.','Helados, vainilla'),(168855,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168856,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168857,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168858,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168859,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168860,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168861,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168862,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168863,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168864,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168865,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168866,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168867,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168868,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168869,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168870,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168871,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168872,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168873,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168874,'Milk, whole, UHT','Latte, intero, UHT (a lunga conservazione)','Melk, vol, UHT','Vollmilch, ultrahocherhitzt','Leite, inteiro, UHT','Γάλα, πλήρες, μακράς διάρκειας (UHT)','Lait entier, très chaud.','Leche, entera, UHT'),(168875,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168876,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168877,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168878,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168879,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168880,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168881,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168882,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168883,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168884,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168885,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168886,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168887,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168888,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168889,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168891,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168892,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168893,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168894,'Pasta Boiled.','Pasta Bollita.','Pasta gekookt.','Nudeln gekocht.','Massa Cozida.','Ζυμαρικά βρασμένα.','Pâtes bouillies.','Pasta Hervida.'),(168895,'1/2 Homemade kamut pasta with Trapanese pesto and toasted almonds','1/2 porzione di pasta al kamut fatta in casa con pesto alla Trapanese e mandorle tostate','1/2 Huisgemaakte kamut pasta met Trapanese pesto en geroosterde amandelen','1/2 Hausgemachte Kamutnudeln mit Trapanese-Pesto und gerösteten Mandeln','1/2 Macarrão kamut caseiro com pesto de Trapanese e amêndoas torradas','1/2 Σπιτικά ζυμαρικά kamut με πέστο Trapanese και καβουρδισμένα αμύγδαλα','1/2 Pâtes au kamut maison avec pesto trapanese et amandes grillées','1/2 ración de pasta casera Kamut con pesto Trapense y almendras tostadas'),(168896,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(168897,'First Dishes','Primi Piatti','Eerste Gerechten','Erste Gerichte','Primeiros pratos','Πρώτα Πιάτα','Premiers plats','Primeros Platos'),(168898,'1/2 Homemade kamut pasta with Trapanese pesto and toasted almonds','1/2 porzione di pasta di kamut fatta in casa con pesto Trapanese e mandorle tostate','1/2 Huisgemaakte kamut pasta met Trapanese pesto en geroosterde amandelen','1/2 Hausgemachte Kamut-Pasta mit Trapanese-Pesto und gerösteten Mandeln','1/2 Macarrão kamut caseiro com pesto de Trapanese e amêndoas torradas','1/2 Σπιτικά ζυμαρικά kamut με πέστο Trapanese και καβουρδισμένα αμύγδαλα','1/2 Pâtes au kamut maison avec pesto trapanese et amandes grillées','1/2 ración de pasta casera Kamut con pesto Trapense y almendras tostadas'),(168899,'Homemade kamut pasta with Trapanese pesto and toasted almonds','Pasta di Kamut fatta in casa con pesto di Trapani e mandorle tostate','Huisgemaakte kamut pasta met Trapanese pesto en geroosterde amandelen','Hausgemachte Kamut-Nudeln mit Trapanese-Pesto und gerösteten Mandeln','Macarrão kamut caseiro com pesto de Trapanese e amêndoas torradas','Σπιτικά ζυμαρικά από Kamut με πέστο τύπου Trapanese και ψημένα αμύγδαλα','Pâtes au kamut maison avec pesto trapanais et amandes grillées','Pasta Kamut casera con pesto Trapanese y almendras tostadas'),(168900,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168901,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168902,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168903,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168904,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168905,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168906,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168907,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168908,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168909,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168910,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168911,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168912,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168913,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168914,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168915,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168916,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168917,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168918,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168919,'Pan cooked souce','Zuppa cotta Pan','Gekookte soep','Soße gekocht in der Pfanne','Sopa cozinhada na panela','Σάλτσα μαγειρεμένη στο τηγάνι.','Soupe','Salsa cocida en sartén'),(168920,'Roman Style pasta tonnarello with cheese, pepper and mint.','Tonnarelli romani con formaggio, pepe e menta.','Romeinse stijl pasta tonnarello met kaas, peper en munt.','Pasta tonnarello nach römischer Art mit Käse, Pfeffer und Minze.','Massa ao estilo Romano tonnarello com queijo, pimenta e menta.','Zυμαρικά αυγού Tonnarello με τυρί, πιπέρι και μέντα.','Roman macaroni tonarello, poivre et menthe.','Pasta a la romana tonnarello con queso, pimienta y menta.'),(168921,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(168922,'Pasta','Paste','Pasta','Nudeln','Massa','Ζυμαρικά','Pâte','Pasta'),(168923,'Tonnarello Cacio, Pepe e Menta','Tonnarelli Cacio, Pepe e Menta','Tonnarello Cacio, Pepe Menta','Tonnarello Cacio, Pepe e Menta','Queijo, pimenta e hortelã Tonnarello','Ζυμαρικά αυγού με πιπέρι και μέντα','Tonarello cacao, pepe e menta','Tonnarello Cacio, Pepe e Menta'),(168924,'Pasta, fresh, made with eggs','Pasta, fresca, all\'uovo','Pasta, vers, met eieren','Nudeln, frisch, mit Eiern zubereitet','Massa, fresca, feita com ovos','Φρέσκα ζυμαρικά, φτιαγμένα με αυγά','Pâtes, fraîches, faites avec des œufs','Pasta fresca al huevo'),(168925,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168926,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168927,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168928,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168929,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168930,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168931,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168933,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168934,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168935,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168937,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168938,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168939,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168940,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168941,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168942,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168943,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168944,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168945,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168946,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168947,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168948,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168949,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168950,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168951,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168952,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168953,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168954,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168955,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168956,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168957,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168958,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168959,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168960,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168961,'Black, pepper','Pepe, nero','Zwart, peper','Schwarz, Pfeffer','Preto, Pimenta','Πιπέρι, μαύρο','Noir, e','Pimienta negra'),(168962,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168963,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168964,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168965,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168966,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168967,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168968,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168969,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168970,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168971,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168972,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168973,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168974,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168975,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168976,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168977,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168978,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168979,'Pecorino cheese','Formaggio pecorino','Pecorino kaas','Käse Pecorino','Queijo Pecorino (seco)','Τυρί πεκορίνο','Pecorino','Queso pecorino'),(168980,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(168981,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(168982,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(168983,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(168984,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(168985,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(168986,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(168987,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(168988,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(168989,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(168990,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(168991,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(168992,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(168993,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(168994,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(168995,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(168996,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(168997,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(168998,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(168999,'Boiled pasta',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169000,'1/2 Roman Style pasta \"tonnarello\" with cheese and pepper',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169001,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169002,'Pasta',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169003,'1/2 Tonnarello Cacio e Pepe ',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169004,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169005,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169006,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169007,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169008,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169009,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169010,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169011,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169012,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169013,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169014,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169015,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169016,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169017,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169018,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169019,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169020,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169021,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169022,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169023,'No cooked.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169024,'Bassiano Prosciutto crudo and melon.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169025,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169026,'Gastronomy',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169027,'Prosciutto crudo and melon',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169028,'Buffalo Mozzarella','Mozzarella di Bufala','Buffalo Mozzarella','Büffel-Mozzarella','Mozzarella de Búfala','Βουβαλίσια Μοτσαρέλα','Mozzarella de bufflonne','Mozzarella de búfala'),(169029,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169030,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169031,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169032,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169033,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169034,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169035,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169036,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169037,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169038,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169039,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169040,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169041,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169042,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169043,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169044,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169045,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169046,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169047,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169048,'Melons, cantaloupe, raw','Melone, cantalupo','Meloenen, Cantaloupe','Melonen, roh','Melões, meloas, cru','Πεπόνι, ωμό','Melon n.','Melones'),(169049,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169050,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169051,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169052,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169053,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169054,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169055,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169056,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169057,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169058,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169059,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169060,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169061,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169062,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169063,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169064,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169065,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169066,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169067,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169068,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(169069,'Neapolitan style crunchy Focaccia with Culatta (Rump cured meet) and Burrata cheese.','Napoletano stile croccante Focaccia con Culatta (Rump cured meet) e formaggio Burrata.','Napolitaanse stijl crunchy Focaccia met Culatta (Repel genezen ontmoeten) en Burrata kaas.','Knusprige Focaccia (Neapolitanische Art) mit geräuchertem Schinken und Burrata.','Estilo Napolitano Focaccia crocante com Culatta (Rump cured meet) e queijo Burrata.','Τραγανιστή Focaccia Ναπολιτάνικου στυλ με Cullata (αλλαντικό) και τυρί Burrata.','Fukatsia croustillante, napolitaine, est accompagnée de Kata (viande marinée aux hanches) et de fromage berata.','Focaccia crujiente al estilo napolitano con Culatta y queso Burrata.'),(169070,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169071,'Focacce','Focaccenti','Focaccia','Focaccia','Focaccia','Φοκάτσια','Fox','Focacce'),(169072,'Porto Fluviale Neapolitan Focaccia','Porto Flule Napoli Focaccia','Porto Fluviale Napolitaanse focaccia','Porto Fluviale neapolitanische Focaccia','Napolitana Focaccia Porto Fluviale','Ναπολιτάνικη Φοκάτσια Porto Fluviale','Port - sur - Naples','Focaccia napolitana Porto Fluviale '),(169073,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(169074,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169075,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169076,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169077,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169078,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169079,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169080,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169081,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169082,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169083,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169084,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169085,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169086,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169087,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169089,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169090,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169091,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169092,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169093,'Burrata cheese','Formaggio, burrata','Burrata kaas','Burrata Käse','Queijo burrata','Τυρί Μπουράτα','Berata','Queso burrata'),(169094,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169095,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169096,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169097,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169098,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169099,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169100,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169101,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169102,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169103,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169104,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169105,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169106,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169107,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169108,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169109,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169110,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169111,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169112,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169113,'Culatta, pork, cured meat, Italy','Culatello di maiale (affettato)','Culatta, varkensvlees, gezouten vlees, Italië','Culatta, Schwein, Wurst, Italien','Culatta, carne de porco, carne curada, Itália','Κουλάτα, χοιρινό, καπνιστό κρέας, Ιταλία','Viande marinée, porc, marinade, Italie','Culatta, cerdo, embutidos, Italia'),(169114,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169115,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169116,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169117,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(169118,'Neapolitan style pizza (thin in the center with a crunchy high crust) with grated Grana Padano cheese, cheek lard, Fior di latte cheese, Pecorino cheese and black pepper.','Pizza in stile napoletano (sottile al centro con una crosta cruncy alta) con formaggio Grana Padano grattugiato, guanciale, formaggio Fior di latte, formaggio Pecorino e pepe nero.','Neapolitan stijl pizza (dun in het midden met een cruncy hoge korst) met geraspte Grana Padano kaas, wang lard, Fior di latte kaas, Pecorino kaas en zwarte peper.','Neapolitanische Pizza (dünner Teig mit einer knusprigen hohen Kruste) mit geriebenem Grana Padano, Schmalz, Fior di Latte-Käse, Pecorino und schwarzem Pfeffer.','Pizza estilo Napolitano (fina no centro com uma crosta altamente crocante) com queijo Grana Padano ralado, banha de porco, queijo Fior Di latte, queijo Pecorino e pimenta preta.','Ναπολιτάνικη Πίτσα (λεπτή στο κέντρο με τραγανή κόρα) με τριμμένο τυρί Grana Padano, λαρδί, τυρί fior di latte, τυρί πεκορίνο και μαύρο πιπέρι.','Pizza de Naples (mince et rugueuse au milieu), avec du grananapadano broyé, du beurre de porc, du fromage de fiodi, du pecorino et du poivre noir.','Pizza estilo napolitana (fina en el centro con una corteza alta y crujiente) con queso Grana Padano rallado, manteca de cerdo, queso Fior di latte, queso Pecorino y pimienta negra.'),(169119,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169120,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(169121,'Gricia Neapolitan Pizza','Pizza napoletana Gricia','Napolitaanse Pizza Gricia (volkoren)','Neapolitanische Pizza','Pizza Napolitana Gricia (cebola, queijo pecorino e bacon)','Ναπολιτάνικη Πίτσα Gricia','Naples Pizza','Pizza Gricia Napolitana'),(169122,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(169123,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169124,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169125,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169126,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169127,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169129,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169130,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169131,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169132,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169133,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169134,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169135,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169136,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169137,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169138,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169139,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169140,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169141,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169142,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(169143,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169144,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169145,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169146,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169147,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169148,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169149,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(169150,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169151,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169152,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169153,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169154,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169155,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169156,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169157,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169158,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169159,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169160,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169161,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169162,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169163,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169164,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169165,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169166,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169167,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169168,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169169,'Pecorino cheese','Formaggio pecorino','Pecorino kaas','Käse Pecorino','Queijo Pecorino (seco)','Τυρί πεκορίνο','Pecorino','Queso pecorino'),(169170,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169171,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169172,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169173,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169174,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169175,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169176,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169177,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169178,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169179,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169180,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169181,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169182,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169183,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169184,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169185,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169186,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169187,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169188,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169189,'Black, pepper','Pepe, nero','Zwart, peper','Schwarz, Pfeffer','Preto, Pimenta','Πιπέρι, μαύρο','Noir, e','Pimienta negra'),(169190,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169191,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169192,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169193,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169194,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169195,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169196,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169197,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169198,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169199,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169200,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169201,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169202,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169203,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169204,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169205,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169206,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169207,'Pork cheek lard','Guanciale di maiale','Guanciale, Italiaans wangspek, varken ','Schmalz aus Schweinefleisch','Banha de porco','Χοιρινό μάγουλο λαρδί','Lard','Manteca de cerdo'),(169208,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169209,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169210,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169211,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169212,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169213,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169214,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169215,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169216,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169217,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169218,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169219,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169220,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169221,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169222,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169223,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169224,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169225,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169226,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169227,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(169228,'Neapolitan style pizza (thin in the center with a crunchy high crust) with grilled eggplant, Cherry tomatoes, Fior di Latte cheese, Ricotta cheese and grated Grana Padano cheese.','Pizza in stile napoletano (sottile al centro con una crosta cruncy alta) con melanzane grigliate, Pomodori di ciliegia, Fior di Latte, formaggio di Ricotta e formaggio grattugiato di Grana Padano.','Neapolitan stijl pizza (dun in het centrum met een cruncy hoge korst) met gegrilde aubergine, Cherry tomaten, Fior di Latte kaas, Ricotta kaas en geraspte Grana Padano kaas.','Neapolitanische Pizza (dünner Teig mit einer knusprigen hohen Kruste) mit gegrilltem Auberginen, Cherry Tomaten, Fior di Latte Käse, Ricotta und geriebenem Grana Padano.','Pizza estilo Napolitano (fina no centro com uma crosta altamente crocante) com berinjela grelhada, tomates cherry, queijo Fior di Latte, queijo Ricotta e queijo Grana Padano ralado.','Ναπολιτάνικη Πίτσα (λεπτή στο κέντρο με τραγανή κόρα) με ψητές μελιτζάνες, ντοματίνια, τυρί fior di latte, τυρί ρικότα και τριμμένο τυρί Grana Padano.','Pizza de Naples (mince et haute cuir) avec aubergines grillées, tomates aux cerises, fromage au lait de fiodi, fromage au lait et fromage de granapadano broyé.','Pizza estilo napolitano (fina en el centro con una corteza alta crujiente) con berenjena a la plancha, tomates cherry, queso Fior di Latte, queso ricotta y queso Grana Padano rallado.'),(169229,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169230,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(169231,'Norma Neapolitan Pizza','Norma napoletana Pizza','Norma Napolitaanse Pizza.','Norma neapolitanische Pizza','Pizza Norma Napolitana ','Ναπολιτάνικη πίτσα αλά Νόρμα','Norma Naples Pizza','Pizza Napolitana'),(169232,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(169233,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169234,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169235,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169236,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169237,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169238,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169239,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169240,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169241,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169242,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169243,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169244,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169245,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169246,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169247,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169248,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169249,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169250,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169251,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169252,'Tomato, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Tomaten, Kirschen, roh','Tomate, tomate cereja, cru','Ντοματίνι, ωμό','Tomates, cerises, fruits.','Tomate, cereza'),(169253,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169254,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169255,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169256,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169258,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169259,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169260,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169261,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169262,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169263,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169264,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169265,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169266,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169267,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169268,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169269,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169270,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169271,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(169272,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169273,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169274,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169275,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169276,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169277,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169278,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169279,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169280,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169281,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169282,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169283,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169284,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169285,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169286,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169287,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169288,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169289,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169290,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169291,'Ricotta cheese, made from sheep milk','Ricotta, da latte di pecora','Ricotta-kaas, gemaakt van schapenmelk','Käse aus Ricotta, hergestellt aus Schafsmilch','Queijo Ricotta, feito de leite de ovelha','Τυρί Ricotta, από πρόβειο γάλα','Fromage au lait de chèvre','Queso ricotta, elaborado con leche de oveja'),(169292,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169293,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169294,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169295,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169296,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169297,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169298,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169299,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169300,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169301,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169302,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169303,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169304,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169305,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169306,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169307,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169308,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169309,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169310,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169311,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(169312,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169313,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169314,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169315,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169316,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169317,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169318,'Eggplant, raw','Melenzana, cruda','Aubergine, rauw','Auberginen, roh','Beringela, crua','Μελιτζάνα, ωμή','Aubergine','Berenjena, cruda'),(169319,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169320,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169321,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169322,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169323,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169324,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169325,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169326,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169327,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169328,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169329,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169330,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169331,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169332,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169333,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169334,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169335,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169336,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169337,'Fried.','Fritto','Gebakken','Frittiert','Frito','Τηγανητό','Frit','Frito'),(169338,'Fried Courgette Flower','Fiore di Zucchine fritto','Bloem van gebakken Courgette','Frittierte Zucchini','Flor de courgette frita','Τηνανητοί Κολοκυθοανθοί','Fleur de barbe sautée','Flor de Calabacín Frito'),(169339,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169340,'Fried','Fritto','Gebakken','Frittiert','Frito','Τηγανητά','Frit','Frito'),(169341,'Fried Courgette Flower','Fiore di Zucchine fritto','Taartje van gebakken courgette','Gebratene Zucchini','Flor de courgette frita','Τηγανητοί Κολοκυθοανθοί','Fleur de barbe sautée','Flor de Calabacín Frito'),(169342,'Anchovy, fillets, in oil, semi-preserved, drained','Filetti di Acciuga, sott\'olio, semi-conservati, sgocciolati','Ansjovis, filets, in olie, half geconserveerd, uitgelekt','Anchovis, Filets, in Öl, halbkonserviert, abgetropft','Anchova, filetes, em óleo, semi-conservas, escorrido','Γαύρος, φιλέτα, σε λάδι, ημιδιατηρημένος, στραγγισμένος','Anchois, filets, à l\'huile, semi-conserve, égoutté','Anchoas, filetes, en aceite, semiconserva, escurridos'),(169343,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169344,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169345,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169346,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169347,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169348,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169349,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169350,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169351,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169352,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169353,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169354,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169355,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169356,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169357,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169358,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169359,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169360,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169361,'Courgette flowers','Fiori di zucca','Courgettebloemen','Blumen von Zucchini','Flores de courgette','Ανθοί κολοκυθιού','Fleur de barbe','Flores de calabacín'),(169362,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169363,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169364,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169365,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169366,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169367,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169368,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169369,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169370,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169371,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169372,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(169373,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169374,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169375,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169376,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169377,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169378,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169379,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169380,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169381,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169382,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169383,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169384,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169385,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169386,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169387,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169388,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169389,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169390,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169392,'Batter','Pastella','Beslag','Teig','Massa','Κουρκούτι','Battre','Masa'),(169393,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169394,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169395,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169396,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169397,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169398,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169399,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169400,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169401,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169402,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169403,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169404,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169405,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169406,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169407,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169408,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169409,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169410,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169411,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169412,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(169413,'Neapolitan style pizza (thin in the center with a crunchy high crust) with Fior di Latte cheese, zucchini, Burrata cheese, mint, lemons and anchovies on oil.','Pizza in stile napoletano (sottile al centro con una crosta cruncy alta) con Fior di Latte, zucchine, Burrata, menta, limoni e acciughe sull\'olio.','Neapolitan stijl pizza (dun in het centrum met een cruncy hoge korst) met Fior di Latte kaas, zucchini, Burrata kaas, munt, citroenen en ansjovis op olie.','Neapolitanische Pizza (dünner Teig mit einer knusprigen hohen Kruste) mit Fior di Latte Käse, Zucchini, Burrata-Käse, Minze, Zitronen und Anchovis.','Pizza estilo Napolitano (fina no centro com crosta altamente crocante) com queijo Fior di Latte, courgette, queijo Burrata, menta, limões e anchovas em óleo.','Πίτσα Ναπολιτάνα (λεπτή στο κέντρο με τραγανιστή κρούστα)  με τυρί Fior di Latte, κολοκυθάκι, τυρί Burrata, δυόσμο, λεμόνια και αντσούγιες σε ελαιόλαδο.','La pizza napolitaine (menthe du milieu, haute cuir) contient du café rouge, des courgettes, du fromage borata, de la menthe, du citron et des anchois.','Pizza estilo napolitana (fina en el centro con una corteza alta crujiente) con queso Fior di Latte, calabacín, queso Burrata, menta, limones y anchoas en aceite.'),(169414,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169415,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(169416,'Principessa Neapolitan Pizza','Principessa Pizza napoletana','Principessa Napolitaanse Pizza','Principessa neapolitanische Pizza','Pizza Napolitana Principessa','Ναπολιτάνικη Πίτσα Principesa','Naples Pizza','Pizza Princesa Napolitana'),(169417,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(169418,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169419,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169420,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169421,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169422,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169423,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169424,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169425,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169426,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169427,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169428,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169429,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169430,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169431,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169432,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169433,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169434,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169435,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169436,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169437,'Courgettes or zucchini','Zucchine ','Courgettes','Zucchini','Courgettes ou abobrinhas','Κολοκύθι','Courgette ou courgette?','Calabacines'),(169438,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169439,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169440,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169441,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169442,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169443,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169444,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169445,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169446,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169447,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169448,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169449,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169450,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169451,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169452,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169453,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169454,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169455,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(169456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169457,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169458,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169459,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169460,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169462,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169463,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169464,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169465,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169466,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169467,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169468,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169469,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169470,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169471,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169472,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169473,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169474,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169475,'Burrata cheese','Formaggio, burrata','Burrata kaas','Burrata Käse','Queijo burrata','Τυρί Μπουράτα','Berata','Queso burrata'),(169476,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169477,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169478,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169479,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169480,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169481,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169482,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169483,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169484,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169485,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169486,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169487,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169488,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169489,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169490,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169491,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169492,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169493,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169494,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169495,'Mint, fresh','Mentuccia, fresca','Munt, vers','Minze, frisch','Menta, fresca','Μέντα, φρέσκια','Menthe','Menta fresca'),(169496,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169497,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169498,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169499,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169500,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169501,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169503,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169504,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169505,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169506,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169507,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169508,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169509,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169510,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169511,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169512,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169513,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169514,'Lemons','Limoni','Citroenen','Zitronen','Limões','Λεμόνια','Citron','Limones'),(169515,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169516,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169517,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169518,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169519,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169521,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169522,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169523,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169524,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169525,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169526,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169527,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169528,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169530,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169531,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169532,'Anchovies, canned in oil','Acciughe, sottolio','Ansjovis, in olie blik','Sardellen, in Ölkonserven','Anchovas, enlatadas em óleo','Αντσούγιες, κονσερβοποιημένες σε λάδι','Poisson - poulpe','Anchoas enlatadas en aceite'),(169533,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169534,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169535,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169536,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169537,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169538,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169539,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169540,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169541,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169542,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169543,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169544,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169545,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169546,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169547,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169548,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169549,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169550,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169551,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169552,'Raw.','Crudo.','Rauw','Roh.','Cru','Ωμό.','Né.','Crudo.'),(169553,'Italian prosciutto Bassiano.','prosciutto italiano di Bassiano','Italiaanse prosciutto Bassiano.','Italienischer Prosciutto Bassiano.','Presunto Italiano Bassiano.','Ιταλικό προσούτο Μπασιάνο.','Du jambon brésilien.','Prosciutto italiano Bassiano.'),(169554,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169555,'Gastronomy','Gastronomia','Gastronomie','Gastronomie','Gastronomia','Γαστρονομία','Gastronomie','Gastronomía'),(169556,'Prosciutto Bassiano','Prosciutto Bassiano','Prosciutto Bassiano','Prosciutto Bassiano','Prosciutto Bassiano','Προσούρο Bassiano','Brazilian jambon','Prosciutto Bassiano'),(169557,'Prosciutto, Bassiano, cured meat, Italy','Prosciutto di Bassiano','Prosciutto, Bassiano, geroosterd vlees, Italië','Prosciutto, Bassiano, Wurst, Italien','Presunto, Bassiano, carne curada, Itália','Προσούτο, Bassiano, αλλαντικό, Ιταλία','Jambon italien, Basiliano, cornichon, Italie','Prosciutto, Bassiano, embutidos, Italia'),(169558,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169559,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169560,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169561,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169562,'Raw.','Crudo.','Rauw','Roh.','Cru ','Ωμό.','Né.','Crudo.'),(169563,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169564,'Desserts','Desserti','Desserts','Nachtisch','Sobremesas','Επιδόρπια','Dessert','Postres'),(169565,'Ananas','Ananas','Ananas','Ananas','Ananás','Ανανάς','Annas','Piña'),(169566,'Ananás','Ananas','Ananas','Ananas','Ananás','Ανανάς','Ananas','Piña'),(169567,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169568,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169569,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169570,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169571,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169572,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169573,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169574,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169575,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169576,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169577,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169578,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169579,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169580,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169581,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169582,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169583,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169584,'1',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169585,'Italian cured meat.','Salumi italiani','Italiaans gezouten vlees.','Italienisches Fleisch.','Charcutaria italiana','Ιταλικό παστό κρέας.','De la viande italienne.','Embutidos italianos.'),(169586,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169587,'Gastronomy','Gastronomia','Gastronomie','Gastronomie','Gastronomia','Γαστρονομία','Gastronomie','Gastronomía'),(169588,'Culatta','CulattaName','Culatta','Culatta','Presunto Culatta','Κουλάτα','Clatta','Culatta'),(169589,'Culatta, pork, cured meat, Italy','Culatello di maiale (affettato)','Culatta, varkensvlees, gezouten vlees, Italië','Culatta, Schwein, Wurst, Italien','Culatta, carne de porco, carne curada, Itália','Κουλάτα, χοιρινό, καπνιστό κρέας, Ιταλία','Viande marinée, porc, marinade, Italie','Culatta, cerdo, embutidos, Italia'),(169590,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169591,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169592,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169593,'Raw.','Crudo.','Rauw','Roh.','Cru ','Ωμό.','Né.','Crudo.'),(169594,'Burrata cheese with dried tomatoes, cherry tomatoes, confit cherry tomatoes and arugula.','Burrata con pomodori secchi, pomodori ciliegini, pomodori confit ciliegia e rucola.','Kaas van Burrata met gedroogde tomaten, cherry tomaten, confit cherry tomaten en rucola.','Burrata mit getrockneten Tomaten, Kirschtomaten, Konfit-Kirschtomaten und Rucola.','Burrata com tomates secos, tomates cereja, tomates cereja confitados e rúcula.','Τυρί Μπουράτα με αποξηραμένες ντομάτες, ντοματίνια, και ρόκα.','Berata fromage sec, tomate cerise, tomate cerise et sésame.','Queso burrata con tomates secos, tomates cherry, tomates cherry confitados y rúcula.'),(169595,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169596,'Gastronomy','Gastronomia','Gastronomie','Gastronomie','Gastronomia','Γαστρονομία','Gastronomie','Gastronomía'),(169597,'Burrata cheese with three types of tomatoes.','Burrata con tre tipi di pomodori.','Burrata met drie soorten tomaten.','Burrata mit 3 Sorten von Tomaten.','Burrata com três tipos de tomate','Τυρί Μπουράτα (Burrata) με τρεις τύπους ντομάτας.','Berata fromage with Three tomates.','Queso burrata con tres tipos de tomates.'),(169598,'Burrata cheese','Formaggio, burrata','Burrata kaas','Burrata Käse','Queijo burrata','Τυρί Μπουράτα','Berata','Queso burrata'),(169599,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169600,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169601,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169602,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169603,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169604,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169605,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169606,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169607,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169608,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169609,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169610,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169611,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169612,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169613,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169614,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169615,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169616,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169617,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169618,'Tomatoes, dried','Pomodori, essicati','Tomaten, gedroogd','Tomaten, getrocknet','Tomates, secos','Λιαστές ντομάτες','Tomate sec','Tomates secos'),(169619,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169620,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169621,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169622,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169623,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169624,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169625,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169626,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169627,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169628,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169629,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169630,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169631,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169632,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169633,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169634,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169635,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169636,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(169637,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169638,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169639,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169640,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169641,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169642,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169643,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169644,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169645,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169646,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169647,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169648,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169649,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169650,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169651,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169652,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169653,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169654,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169655,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169656,'Tomatoes, red, ripe, cooked','Pomodori, rossi, maturi, cotti','Tomaten, rood, rijp, gekookt','Tomaten, rot, reif, gekocht','Tomate, vermelho, maduro, cozinhados','Ντομάτες, κόκκινες, ώριμες, μαγειρεμένες','Tomate, rouge, cuit, cuit','Tomates rojos, maduros, cocidos'),(169657,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169658,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169659,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169660,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169661,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169662,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169663,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169664,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169665,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169666,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169667,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169668,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169669,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169670,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169671,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169672,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169673,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169674,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169675,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169676,'Rocket salad','Rucola','Rucola','Rucola','Salada de rúcula','Ρόκα','Sésame','Rúcula'),(169677,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169678,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169679,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169680,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169681,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169682,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169683,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169684,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169685,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169686,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169687,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169688,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169689,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169690,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169691,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169692,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169693,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169694,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotte in un forno a legna 400 ° 1 minuti e 30 secondi','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhado em forno de lenha a 400° 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(169695,'Neapolitan style pizza (thin in the center with a crunchy high crust) with Fior di Latte cheese, Smoked Provola cheese, spicy Gorgondola cheese and grated Grana Padano cheese.','Pizza napoletana (sottile al centro con una crosta alta croccante) con Fior di Latte, Provola affumicata, Gorgonzola piccante e Grana Padano grattugiato.','Napolitaanse pizza (dun in het midden met een knapperige hoge korst) met Fior di Latte kaas, Gerookte Provola kaas, pittige Gorgondola kaas en geraspte Grana Padano kaas.','Pizza nach neapolitanischer Art (dünn in der Mitte mit einer knusprigen hohen Kruste) mit Mozzarella, geräuchertem Provola Käse, würzigem Gorgondo','Pizza estilo napolitano (fina no centro com crosta alta) com queijo Fior di Latte, queijo Provola defumado, queijo Gorgondola picante e queijo Grana Padano ralado.','Πίτσα ναπολιτάνα (λεπτή στο κέντρο με τραγανή ψηλή κρούστα) με τυρί Fior di Latte, καπνιστό προβολόνε και πικάντικο γκοργκοντζόλα','Pizza de style napolitain (mince au centre avec une croûte haute croustillante) avec du fromage Fior di Latte, du fromage Provola fumé, du fromage Gorgondola épicé et du fromage Grana Padano râpé.','Pizza de estilo napolitano (delgada en el centro con una corteza alta crujiente) con queso Fior di Latte, queso Provola ahumado, queso Gorgondola picante y queso Grana Padano rallado.'),(169696,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169697,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(169698,'Quattro Formaggi Neapolitan Style Pizza','Pizza quattro fromaggi romana','Napolitaanse pizza met vier kazen','Pizza Quattro Formaggi nach neapolitanischer Art','Pizza estilo napolitano Quattro Formaggi','Πίτσα Τέσσερα Τυριά ναπολιτάνικο στυλ','Pizza napolitaine aux quatre fromages','Pizza napolitana cuatro quesos'),(169699,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(169700,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169701,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169702,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169703,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169704,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169706,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169707,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169708,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169709,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169710,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169711,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169712,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169713,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169714,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169715,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169716,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169717,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169718,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169719,'Provola cheese, smoked','Provola, affumicata','Provola-kaas, gerookt','Käse Provola, geräuchert','Queijo Provola, fumado','Provola τυρί, καπνιστό','Fromage provola fumé','Queso Provola, ahumado'),(169720,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169721,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169722,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169723,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169724,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169725,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169726,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169727,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169728,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169729,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169730,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169731,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169732,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169734,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169735,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169736,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169737,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169738,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169739,'Gorgonzola cheese, from cow\'s milk','Formaggio Gorgonzola, da latte vaccino','Gorgonzola kaas, van koemelk','Käse Gorgonzola aus Kuhmilch','Queijo de Gorgonzola, do leite de vaca','Τυρί Gorgonzola, από αγελαδινό γάλα','Gorgonzola, du lait.','Queso gorgonzola de leche de vaca'),(169740,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169741,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169742,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169743,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169744,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169745,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169746,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169747,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169748,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169749,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169750,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169751,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169752,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169753,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169754,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169755,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169756,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169757,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169758,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(169759,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169760,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169761,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169762,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169763,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169764,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169765,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(169766,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169767,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169768,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169769,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169770,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169771,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169772,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169773,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169774,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169775,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169776,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169777,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169778,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169779,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169780,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169781,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169782,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169783,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169784,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169785,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotte in un forno a legna 400 ° 1 minuti e 30 secondi','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhado em forno de lenha a 400° 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(169786,'Roman style pizza (thin and crunchy) with grilled eggplant, Cherry tomatoes, Fior di Latte cheese, Ricotta cheese and grated Grana Padano cheese.','Pizza alla romana (sottile e croccante) con melanzane grigliate, pomodorini ciliegino, formaggio fior di latte, ricotta e Grana Padano gratugiato','Romaanse pizza (dun en krokant) met gegrilde aubergine, Cherrytomaatjes, Fior di Latte kaas, Ricotta kaas en geraspte Grana Padano kaas.','Pizza nach römischer Art (dünn und knusprig) mit gegrillten Auberginen, Kirschtomaten, Mozzarella, Ricotta-Käse und geriebenem Grana Padano','Pizza estilo romana (fina e crocante) com berinjela grelhada, tomate cherry, queijo Fior di Latte, queijo Ricota e queijo Grana Padano ralado.','Πίτσα ρομάνα (λεπτή και τραγανή ζύμη) με ψητή μελιτζάνα, τοματίνια, τυρί Fior di Latte, τυρί Ricotta και τριμμένο Grana Padano','Pizza à la romaine (fine et croustillante) avec aubergines grillées, tomates cerises, fromage Fior di Latte, fromage Ricotta et fromage Grana Padano râpé.','Pizza a la romana (fina y crujiente) con berenjena a la plancha, tomates cherry, queso Fior di Latte, queso ricotta y queso grana padano rallado.'),(169787,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169788,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(169789,'Norma Roman Style Pizza','pizza alla norma romana','Norma pizza in Romeinse stijl','Pizza Norma nach römischer Art','Pizza estilo romano Norma','Πίτσα Norma ρωμαϊκό στυλ','Pizza à la romaine Norma','Pizza Norma estilo romano'),(169790,'Tomato, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Tomaten, Kirschen, roh','Tomate, tomate cereja, cru','Ντοματίνι, ωμό','Tomates, cerises, fruits.','Tomate, cereza'),(169791,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169792,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169793,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169794,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169797,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169798,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169799,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169800,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169801,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169802,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169803,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169804,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169805,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169806,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169807,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169808,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169809,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(169810,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169811,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169812,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169813,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169814,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169815,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169816,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169817,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169818,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169819,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169820,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169821,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169822,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169823,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169824,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169825,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169826,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169827,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169828,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169829,'Ricotta cheese, made from sheep milk','Ricotta, da latte di pecora','Ricotta-kaas, gemaakt van schapenmelk','Käse aus Ricotta, hergestellt aus Schafsmilch','Queijo Ricotta, feito de leite de ovelha','Τυρί Ricotta, από πρόβειο γάλα','Fromage au lait de chèvre','Queso ricotta, elaborado con leche de oveja'),(169830,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169831,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169832,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169833,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169834,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169835,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169836,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169837,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169838,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169839,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169840,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169841,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169842,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169843,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169845,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169846,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169847,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169848,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169849,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(169850,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169851,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169852,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169853,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169854,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169855,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169856,'Eggplant, raw','Melenzana, cruda','Aubergine, rauw','Auberginen, roh','Beringela, crua','Μελιτζάνα, ωμή','Aubergine','Berenjena, cruda'),(169857,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169858,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169859,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169860,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169861,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169862,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169864,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169865,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169866,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169867,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169868,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169869,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169870,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169871,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169872,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169873,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169874,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169875,'Roman style Pizza Dough','Impasto per pizza alla romana','Pizzadeeg, Romeinse stijl','Pizzateig nach römischer Art','Pizza estilo romana Dough','Ζύμη πίτσας τύπου Roman','Pâte à pizza à la romaine','Masa de pizza al estilo romano'),(169876,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169877,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169878,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169879,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169880,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169881,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169882,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169883,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169884,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169885,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169886,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169887,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169888,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169889,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169890,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169891,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169892,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169893,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169894,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169895,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(169896,'Roman style pizza (thin and crunchy) with Fior di Latte cheese, Smoked Provola cheese, spicy Gorgondola cheese and grated Grana Padano.','Pizza alla romana (sottile e croccante) con formaggio fior di latte, provola affumicata, Gorgonzola piccante e Grana Padano gratugiato','Romeinse pizza (dun en krokant) met Fior di Latte kaas, Gerookte Provola kaas, pittige Gorgondola kaas en geraspte Grana Padano.','Pizza nach römischer Art (dünn und knusprig) mit Fior di Latte-Käse, geräuchertem Provola-Käse, würzigem Gorgondola-Käse und geriebenem Grana Padano.','Pizza estilo romana (fina e crocante) com queijo Fior di Latte, queijo Provola fumado, queijo Gorgondola picante e Grana Padano ralado.','Πίτσα ρομάνα (λεπτή και τραγανή ζύμη) με τυρί Fior di latte, καπνιστό τυρό provola, πικάντικο τυρί Gorgonzola και τριμμένο Grana Padano','Pizza à la romaine (fine et croustillante) avec du fromage Fior di Latte, du fromage Provola fumé, du fromage Gorgondola épicé et du Grana Padano râpé.','Pizza romana (fina y crujiente) con queso Frior di Latte, queso ahumado Provola, queso Gorgonzola picante y Grana Padano rallado'),(169897,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169898,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(169899,'Four Cheese Roman Style Pizza','Quattro Formaggi Roman Style Pizza','Pizza in Romeinse stijl met vier kazen','Pizza mit vier Käsesorten nach römischer Art','Pizza Romana de Quatro Queijos','Ρωμαϊκή πίτσα με τέσσερα τυριά','Pizza romaine aux quatre fromages','Pizza romana cuatro quesos'),(169900,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(169901,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169903,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169904,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169905,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169906,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169907,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169908,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169909,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169910,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169911,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169912,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169913,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169914,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169915,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169916,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169917,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169918,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169919,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169920,'Provola cheese, smoked','Provola, affumicata','Provola-kaas, gerookt','Käse Provola, geräuchert','Queijo Provola, fumado','Provola τυρί, καπνιστό','Fromage provola fumé','Queso Provola, ahumado'),(169921,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169922,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169923,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169924,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169925,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169926,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169927,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169928,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169929,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169930,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169931,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169932,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169933,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169934,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169935,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169936,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169937,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169938,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169939,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169940,'Gorgonzola cheese, from cow\'s milk','Formaggio Gorgonzola, da latte vaccino','Gorgonzola kaas, van koemelk','Käse Gorgonzola aus Kuhmilch','Queijo de Gorgonzola, do leite de vaca','Τυρί Gorgonzola, από αγελαδινό γάλα','Gorgonzola, du lait.','Queso gorgonzola de leche de vaca'),(169941,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169942,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169943,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169944,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169945,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169946,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169947,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169948,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169949,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169951,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169952,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169953,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169954,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169955,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169956,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169957,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169959,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(169960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169961,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169962,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169963,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169964,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169965,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169966,'Roman style Pizza Dough','Impasto per pizza alla romana','Pizzadeeg, Romeinse stijl','Pizzateig nach römischer Art','Pizza estilo romana Dough','Ζύμη πίτσας τύπου Roman','Pâte à pizza à la romaine','Masa de pizza al estilo romano'),(169967,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169968,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169969,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169971,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(169972,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(169973,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(169974,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(169975,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169976,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169977,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(169978,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(169979,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(169980,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(169981,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(169982,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(169983,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(169984,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(169985,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(169986,'cooked in a wood oven 400 ° 1 minute and 30 seconds',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169987,'Roman style pizza (thin and cruncy ) with grated Grana Padano cheese, cheek lard, Fior di latte cheese, Pecorino cheese and black pepper.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169988,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(169989,'White Pizzas',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169990,'Gricia Roman Style Pizza ',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(169991,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(169992,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(169993,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(169994,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(169995,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(169996,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(169997,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(169998,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(169999,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170001,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170003,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170004,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170005,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170006,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170007,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170008,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170009,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170010,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170011,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170012,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170013,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170014,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170015,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170016,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170017,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170018,'Pecorino cheese','Formaggio pecorino','Pecorino kaas','Käse Pecorino','Queijo Pecorino (seco)','Τυρί πεκορίνο','Pecorino','Queso pecorino'),(170019,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170020,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170021,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170022,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170023,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170024,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170025,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170026,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170027,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170028,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170029,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170030,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170031,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170032,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170033,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170034,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170035,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170036,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170037,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170038,'Black, pepper','Pepe, nero','Zwart, peper','Schwarz, Pfeffer','Preto, Pimenta','Πιπέρι, μαύρο','Noir, e','Pimienta negra'),(170039,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170040,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170041,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170042,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170043,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170044,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170045,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170046,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170047,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170048,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170049,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170050,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170051,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170052,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170053,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170054,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170055,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170056,'Pork cheek lard','Guanciale di maiale','Guanciale, Italiaans wangspek, varken ','Schmalz aus Schweinefleisch','Banha de porco','Χοιρινό μάγουλο λαρδί','Lard','Manteca de cerdo'),(170057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170060,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170061,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170062,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170063,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170064,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170065,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170066,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170067,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170068,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170069,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170070,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170071,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170072,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170073,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170074,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170075,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170076,'Roman style Pizza Dough','Impasto per pizza alla romana','Pizzadeeg, Romeinse stijl','Pizzateig nach römischer Art','Pizza estilo romana Dough','Ζύμη πίτσας τύπου Roman','Pâte à pizza à la romaine','Masa de pizza al estilo romano'),(170077,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170078,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170079,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170080,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170081,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170082,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170083,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170084,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170085,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170086,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170087,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170088,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170089,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170090,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170091,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170092,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170093,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170094,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170095,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170096,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(170097,'Burrata cheese and Cantabrico anchovies.','Burrata formaggio e acciughe di Cantabrico','Burrata kaas en Cantabrico ansjovis.','Burrata und Sardellen aus Cantabrico.','Queijo Burrata e anchovas Cantabrico.','Τυρί Μπουράτα και αντζούγες.Κανταβρίας','Berata et cantabrico.','Queso burrata y anchoas del Cantábrico.'),(170098,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(170099,'Cicchetti','Cicchetti','Tapas','Häppchen','Tapas','Μεζέδες','Chikaty.','Cicchetti'),(170100,'Burrata cheese and Cantabrico anchovies','Burrata acciughe di Cantabrico ','Burrata en Cantabrico ansjovis','Burrata und Sardellen aus Cantabrico','Queijo Burrata e anchovas Cantabrico','Τυρί Μπουράτα (Burrata) και αντζούγιες Κανταβρίας','Berata et cantabrico.','Queso burrata y anchoas del Cantábrico'),(170101,'Burrata cheese','Formaggio, burrata','Burrata kaas','Burrata Käse','Queijo burrata','Τυρί Μπουράτα','Berata','Queso burrata'),(170102,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170103,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170104,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170105,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170106,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170107,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170108,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170109,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170110,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170111,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170112,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170113,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170114,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170115,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170116,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170117,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170118,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170119,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170120,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170121,'Anchovies, canned in oil','Acciughe, sottolio','Ansjovis, in olie blik','Sardellen, in Ölkonserven','Anchovas, enlatadas em óleo','Αντσούγιες, κονσερβοποιημένες σε λάδι','Poisson - poulpe','Anchoas enlatadas en aceite'),(170122,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170123,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170124,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170125,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170126,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170127,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170128,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170129,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170131,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170132,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170133,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170134,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170135,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170136,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170137,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170138,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170139,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170140,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170141,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotte in un forno a legna 400 ° 1 minuti e 30 secondi','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhado em forno de lenha a 400° 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(170142,'Roman Style pizza (thin and crunchy) with Fior di Latte cheese, zucchini, Burrata cheese, mint, lemons and anchovies on oil.','Pizza alla romana (sottile e croccante) con formaggio fior di latte, zucchine, Burrata, menta, limoni e acciughe sottolio','Roman Style pizza (dun en krokant) met Fior di Latte kaas, courgette, Burrata kaas, munt, citroenen en ansjovis op olie.','Pizza nach römischer Art (dünn und knusprig) mitMozzarella, Zucchini, Burrata-Käse, Minze, Zitronen und Anchovis auf Öl.','Pizza estilo romano (fina e crocante) com queijo Fior di Latte, abobrinha, queijo Burrata, hortelã, limões e anchovas no azeite.','Πίτσα ρομάνα (λεπτή και τραγανή ζύμη) με τυρί fior di latte, κολοκυθάκια, τυρί burrata, μέντα, λεμόνια και αντζούγιες σε λάδι','Pizza à la romaine (fine et croquante) avec fromage Fior di Latte, courgettes, fromage Burrata, menthe, citrons et anchois à l\'huile.','Pizza romana (fina y crujiente) con queso Fior di Latte, calabacín, burrata, menta, limones y anchoas en aceite'),(170143,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(170144,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(170145,'Principessa Roman Style Pizza','Pizza principessa romana','Pizza in Romeinse stijl met prinses','Pizza Principessa Römische Art','Pizza estilo romano Principessa','Πίτσα Princess ρωμαϊκό στυλ','Pizza à la princesse romaine','Pizza romana Principessa'),(170146,'Courgettes or zucchini','Zucchine ','Courgettes','Zucchini','Courgettes ou abobrinhas','Κολοκύθι','Courgette ou courgette?','Calabacines'),(170147,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170148,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170149,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170150,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170151,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170152,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170153,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170154,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170155,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170156,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170157,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170158,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170159,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170160,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170161,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170162,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170163,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170164,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(170165,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170166,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170167,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170168,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170169,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170170,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170171,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170172,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170173,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170174,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170175,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170176,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170177,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170178,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170179,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170180,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170181,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170182,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170183,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170184,'Burrata cheese','Formaggio, burrata','Burrata kaas','Burrata Käse','Queijo burrata','Τυρί Μπουράτα','Berata','Queso burrata'),(170185,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170186,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170187,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170188,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170189,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170190,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170191,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170192,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170193,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170194,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170195,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170196,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170197,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170198,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170199,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170200,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170201,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170202,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170203,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170204,'Mint, fresh','Mentuccia, fresca','Munt, vers','Minze, frisch','Menta, fresca','Μέντα, φρέσκια','Menthe','Menta fresca'),(170205,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170206,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170207,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170208,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170209,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170210,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170211,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170212,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170213,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170214,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170215,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170216,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170217,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170218,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170219,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170220,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170221,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170222,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170223,'Lemons','Limoni','Citroenen','Zitronen','Limões','Λεμόνια','Citron','Limones'),(170224,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170225,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170226,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170227,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170228,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170229,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170230,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170231,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170232,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170233,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170234,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170235,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170236,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170237,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170238,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170239,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170240,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170241,'Anchovies, canned in oil','Acciughe, sottolio','Ansjovis, in olie blik','Sardellen, in Ölkonserven','Anchovas, enlatadas em óleo','Αντσούγιες, κονσερβοποιημένες σε λάδι','Poisson - poulpe','Anchoas enlatadas en aceite'),(170242,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170243,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170244,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170246,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170247,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170248,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170249,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170250,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170251,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170252,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170253,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170254,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170255,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170256,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170258,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170259,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170260,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170261,'Roman style Pizza Dough','Impasto per pizza alla romana','Pizzadeeg, Romeinse stijl','Pizzateig nach römischer Art','Pizza estilo romana Dough','Ζύμη πίτσας τύπου Roman','Pâte à pizza à la romaine','Masa de pizza al estilo romano'),(170262,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170263,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170264,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170265,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170266,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170267,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170268,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170269,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170270,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170271,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170272,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170273,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170274,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170275,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170276,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170277,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170278,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170279,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170280,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170281,'Recipe','Ricetta','Recept','Rezept','Receita','Συνταγή','Formulations','Receta'),(170282,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotte in un forno a legna 400 ° 1 minuti e 30 secondi','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhado em forno de lenha a 400° 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(170283,'Neapolitan Whole Wheat style pizza (thin in the center with a crunchy high crust) with Fior di Latte cheese, zucchini, Burrata cheese, mint, lemons and anchovies on oil.','Pizza in stile napoletano Whole Wheat (sottile al centro con crosta cruncy alta) con Fior di Latte, zucchine, Burrata, menta, limoni e acciughe sull\'olio.','Neapolitan Whole Wheat stijl pizza (dun in het centrum met een cruncy high crust) met Fior di Latte kaas, zucchini, Burrata kaas, munt, citroenen en ansjovis op olie.','Neapolitanische Vollkornpizza (dünner Teig mit einer knusprigen hohen Kruste) mit Fior di Latte Käse, Zucchini, Burrata Käse, Minze, Zitronen und Sardellen in Öl.','Pizza ao estilo Napolitano (fina no centro com uma crosta alta) de trigo integral com queijo Fior di Latte, courgette, queijo Burrata , menta, limão e anchovas em óleo.','Ναπολιτάνικη Πίτσα Ολικής Άλεσης (λεπτή στο κέντρο με τραγανή κόρα) με τυρί Fior di Latte, κολοκυθάκια, τυρί Burrata, μέντα, λεμόνια και αντσούγιες σε λάδι.','Naples all Mac pizza (Medium mince and Hard skin High) with Red coffee cheese, courgette, borata cheese, menthe, lemon and fish.','Pizza napolitana de trigo integral (fina en el centro con una corteza alta y crujiente) con queso Fior di Latte, calabacín, queso Burrata, menta, limones y anchoas en aceite.'),(170284,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(170285,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(170286,'Principessa Neapolitan Whole Wheat Pizza ','Principessa napoletana Whole Wheat Pizza','Principessa Volkoren Napolitaanse Pizza','Principessa neapolitanische Vollkorn Pizza','Pizza Napolitana Principessa de trigo integral','Ναπολιτάνικη Πίτσα Principesa Ολικής Άλεσης','Principessa Naples Mac Pizza','Pizza Princesa Napolitana De Trigo Integral'),(170287,'Courgettes or zucchini','Zucchine ','Courgettes','Zucchini','Courgettes ou abobrinhas','Κολοκύθι','Courgette ou courgette?','Calabacines'),(170288,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170289,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170290,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170291,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170292,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170293,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170294,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170295,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170296,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170297,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170298,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170299,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170300,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170301,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170302,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170303,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170304,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170305,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(170306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170307,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170308,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170309,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170310,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170312,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170313,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170314,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170315,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170316,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170317,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170318,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170319,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170320,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170321,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170322,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170323,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170324,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170325,'Burrata cheese','Formaggio, burrata','Burrata kaas','Burrata Käse','Queijo burrata','Τυρί Μπουράτα','Berata','Queso burrata'),(170326,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170327,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170328,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170329,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170330,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170331,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170332,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170333,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170334,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170335,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170336,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170337,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170338,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170339,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170340,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170341,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170342,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170343,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170344,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170345,'Mint, fresh','Mentuccia, fresca','Munt, vers','Minze, frisch','Menta, fresca','Μέντα, φρέσκια','Menthe','Menta fresca'),(170346,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170347,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170348,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170349,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170350,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170351,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170352,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170353,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170354,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170355,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170356,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170357,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170358,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170359,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170360,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170361,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170362,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170363,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170364,'Lemons','Limoni','Citroenen','Zitronen','Limões','Λεμόνια','Citron','Limones'),(170365,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170366,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170367,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170368,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170369,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170370,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170371,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170372,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170373,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170374,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170375,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170376,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170377,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170378,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170379,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170380,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170381,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170382,'Anchovies, canned in oil','Acciughe, sottolio','Ansjovis, in olie blik','Sardellen, in Ölkonserven','Anchovas, enlatadas em óleo','Αντσούγιες, κονσερβοποιημένες σε λάδι','Poisson - poulpe','Anchoas enlatadas en aceite'),(170383,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170384,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170385,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170386,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170387,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170388,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170389,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170390,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170391,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170392,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170393,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170394,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170395,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170396,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170397,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170398,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170399,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170400,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170401,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170402,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170403,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170404,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170405,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170406,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170407,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170408,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170409,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170410,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170411,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170413,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170415,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170416,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170417,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170418,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170419,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170420,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170421,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotte in un forno a legna 400 ° 1 minuti e 30 secondi','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhado em forno de lenha a 400° 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(170422,'Neapolitan Whole Wheat style pizza (thin in the center with a crunchy high crust) with grated Grana Padano cheese, cheek lard, Fior di latte cheese, Pecorino cheese and black pepper.','Napoletano pizza in stile Whole Wheat (sottile al centro con una crosta cruncy alta) con formaggio Grana Padano grattugiato, guanciale, Fior di latte formaggio, pecorino e pepe nero.','Neapolitan Whole Wheat stijl pizza (dun in het midden met een cruncy high crust) met geraspte Grana Padano kaas, wang lard, Fior di latte kaas, Pecorino kaas en zwarte peper.','Neapolitanische Vollkornpizza (dünner Teig mit einer knusprigen hohen Kruste) mit geriebenem Grana Padano, Schweinebacken Speck, Fior di Latte-Käse, Pecorino-Käse und schwarzem Pfeffer.','Pizza ao estilo Napolitano (fina no centro com uma crosta alta) de trigo integral com queijo ralado Grana Padano, bacon, queijo Fior di latte, queijo Pecorino e Pimenta preta.','Ναπολιτάνικη Πίτσα Ολικής Άλεσης (λεπτή στο κέντρο με τραγανή κόρα) με τριμμένο τυρί Grana Padano, λαρδί, τυρί Fior di latte, τυρί πεκορίνο και μαύρο πιπέρι.','La pizza de Naples (Medium mince and Hard Higher) est composée de fromages de Grana Padano broyés, de beurre de porc, de fromage de fiodi, de pecorino et de poivre noir.','Pizza napolitana de trigo integral (fina en el centro con una corteza alta y crujiente) con queso Grana Padano rallado, manteca de cerdo, queso Fior di latte, queso Pecorino y pimienta negra.'),(170423,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(170424,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(170425,'Gricia Neapolitan Whole Wheat Pizza ','Gricia napoletana Whole Wheat Pizza','Napolitaanse Pizza Gricia (volkoren)','Gricia neapolitanische Vollkorn Pizza','Pizza Napolitana Gricia (cebola, queijo pecorino e bacon) com massa integral','Ναπολιτάνικη Πίτσα Gricia Ολικής Άλεσης','Greysia Naples Mac Pizza','Pizza Gricia Napolitana De Trigo Integral'),(170426,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(170427,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170428,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170429,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170430,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170431,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170432,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170433,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(170434,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170435,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170436,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170437,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170438,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170439,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170440,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170441,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170442,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170443,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170444,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170445,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170446,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170447,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170448,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170449,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170450,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170451,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170452,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170453,'Pecorino cheese','Formaggio pecorino','Pecorino kaas','Käse Pecorino','Queijo Pecorino (seco)','Τυρί πεκορίνο','Pecorino','Queso pecorino'),(170454,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170456,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170458,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170459,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170460,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170461,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170462,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170463,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170464,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170465,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170466,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170467,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170468,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170469,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170470,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170471,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170472,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170473,'Black, pepper','Pepe, nero','Zwart, peper','Schwarz, Pfeffer','Preto, Pimenta','Πιπέρι, μαύρο','Noir, e','Pimienta negra'),(170474,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170475,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170476,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170477,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170478,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170479,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170480,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170481,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170483,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170484,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170485,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170486,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170487,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170488,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170489,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170490,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170491,'Pork cheek lard','Guanciale di maiale','Guanciale, Italiaans wangspek, varken ','Schmalz aus Schweinefleisch','Banha de porco','Χοιρινό μάγουλο λαρδί','Lard','Manteca de cerdo'),(170492,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170493,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170494,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170495,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170496,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170497,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170498,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170499,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170500,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170501,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170502,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170503,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170504,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170505,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170506,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170507,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170508,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170509,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170510,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170511,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170512,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170513,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170514,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170515,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170516,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170517,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170518,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170519,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170520,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170521,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170522,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170523,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170524,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170525,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170526,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170527,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170528,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170529,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170530,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotte in un forno a legna 400 ° 1 minuti e 30 secondi','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhado em forno de lenha a 400° 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(170531,'Neapolitan Whole Wheat style pizza (thin in the center with a crunchy high crust) with grilled eggplant, Cherry tomatoes, Fior di Latte cheese, Ricotta cheese and grated Grana Padano cheese.','Pizza all\'intero Wheat (sottile al centro con una crosta cruncy alta) con melanzane grigliate, Pomodori di ciliegia, Fior di Latte, formaggio di Ricotta e formaggio grattugiato di Grana Padano.','Neapolitan Whole Wheat stijl pizza (dun in het centrum met een cruncy high crust) met gegrilde aubergine, Cherry tomaten, Fior di Latte kaas, Ricotta kaas en geraspte Grana Padano kaas.','Neapolitanische Vollkornpizza (dünner Teig mit einer knusprigen hohen Kruste) mit gegrillten Auberginen, Cherry Tomaten, Fior di Latte Käse, Ricotta Käse und geriebenenem Grana Padano.','Pizza ao estilo Napolitano (fina no centro com uma crosta alta) de trigo integral com berinjela grelhada, tomates de cereja, queijo Fior di Latte, queijo Ricotta e queijo ralado Grana Padano.','Πίτσα Ναπολιτάνα ολικής αλέσεως (λεπτή στο κέντρο με τραγανιστή κρούστα) με ψητές μελιτζάνες, ντοματίνια, τυρί Fior di Latte, τυρί ρικότα και τριμμένο τυρί Grana Padano.','Une pizza complète de Naples (mince et haute cuir), accompagnée d \'aubergines grillées, de tomates cerises, de fromages fondus fiodi, de fromages blancs et de fromages de granapadano broyés.','Pizza napolitana de trigo integral (fina en el centro con una corteza alta y crujiente) con berenjena a la parrilla, tomates cherry, queso Fior di Latte, queso ricotta y queso Grana Padano rallado.'),(170532,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(170533,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(170534,'Norma Neapolitan Whole Wheat Pizza ','Norma napoletana Whole Wheat Pizza','Norma Napolitaanse Volkoren Pizza','Norma neapolitanische Vollkorn Pizza','Pizza Norma Napolitana de trigo integral','Ναπολιτάνικη πίτσα ολικής άλεσης αλά Νόρμα','Norma Naples Mac Pizza','Pizza Napolitana de Trigo Integral'),(170535,'Tomato, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Tomaten, Kirschen, roh','Tomate, tomate cereja, cru','Ντοματίνι, ωμό','Tomates, cerises, fruits.','Tomate, cereza'),(170536,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170537,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170538,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170539,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170540,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170541,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170542,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170543,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170544,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170545,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170546,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170547,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170548,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170549,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170550,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170551,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170552,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170553,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170554,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(170555,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170556,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170557,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170558,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170560,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170561,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170562,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170563,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170564,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170565,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170566,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170567,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170568,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170569,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170570,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170571,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170572,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170573,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170574,'Ricotta cheese, made from sheep milk','Ricotta, da latte di pecora','Ricotta-kaas, gemaakt van schapenmelk','Käse aus Ricotta, hergestellt aus Schafsmilch','Queijo Ricotta, feito de leite de ovelha','Τυρί Ricotta, από πρόβειο γάλα','Fromage au lait de chèvre','Queso ricotta, elaborado con leche de oveja'),(170575,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170576,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170577,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170579,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170580,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170581,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170582,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170583,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170584,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170585,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170586,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170587,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170588,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170589,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170590,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170591,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170592,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170593,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170594,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(170595,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170596,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170597,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170598,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170599,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170600,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170601,'Eggplant, raw','Melenzana, cruda','Aubergine, rauw','Auberginen, roh','Beringela, crua','Μελιτζάνα, ωμή','Aubergine','Berenjena, cruda'),(170602,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170603,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170604,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170605,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170606,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170607,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170608,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170609,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170610,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170611,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170612,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170613,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170614,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170615,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170616,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170617,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170618,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170619,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170620,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170623,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170624,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170625,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170626,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170627,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170628,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170629,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170630,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170631,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170632,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170633,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170634,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170635,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170636,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170637,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170638,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170639,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotte in un forno a legna 400 ° 1 minuti e 30 secondi','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhado em forno de lenha a 400° 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(170640,'Neapolitan Whole Wheat style pizza (thin in the center with a crunchy high crust) with Fior di Latte cheese, Smoked Provola cheese, spicy Gorgondola cheese and grated Grana Padano cheese.','Pizza all\'intero Wheat in stile napoletano (sottile al centro con una crosta cruncy alta) con Fiore di Latte, formaggio Smoked Provola, formaggio Gorgondola piccante e formaggio grattugiato Grana Padano.','Neapolitan Whole Wheat stijl pizza (dun in het centrum met een cruncy hoge korst) met Fior di Latte kaas, gerookte Provola kaas, pittige gorgonola kaas en geraspte Grana Padano kaas.','Neapolitanische Vollkornpizza (dünner Teig mit einer knusprigen hohen Kruste) mit Fior di Latte Käse, geräuchertem Provola Käse, würzigem Gorgonzola Käse und geriebenem Grana Padano Käse.','Pizza ao estilo Napolitano (fina no centro com uma crosta alta) de trigo integral com queijo Fior di Latte, queijo Provola fumado, Gorgonzola picante e queijo ralado Grana Padano.','Ναπολιτάνικη Πίτσα Ολικής Άλεσης (λεπτή στο κέντρο με τραγανή κόρα) με τυρί Fior di Latte, καπνιστό τυρί Provola, πικάντικο τυρί Gorgondola και τριμμένο τυρί Grana Padano.','Ganano cheese with cheese and cheese.','Pizza napolitana de trigo integral (fina en el centro con una corteza alta y crujiente) con queso Fior di Latte, queso Provola ahumado, queso Gorgondola picante y queso Grana Padano rallado.'),(170641,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(170642,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(170643,'Quattro Formaggi Neapolitan Whole Wheat Pizza','Pizza Napoletana Quattro Formaggi Impasto con Farina Integrale','Quattro Formaggi Volkoren Napolitaanse Pizza','Quattro Formaggi neapolitanische Vollkorn Pizza','Pizza Napolitana Quattro Formaggi de trigo integral','Ναπολιτάνικη Πίτσα Τέσσερα Τυριά Ολικής Άλεσης','Quattro formaggi Naples all Mac Pizza','Pizza napolitana de trigo integral Quattro Formaggi'),(170644,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(170645,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170646,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170647,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170648,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170649,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170650,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170651,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170652,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170653,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170654,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170655,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170656,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170657,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170658,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170659,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170660,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170661,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170662,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170663,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170664,'Provola cheese, smoked','Provola, affumicata','Provola-kaas, gerookt','Käse Provola, geräuchert','Queijo Provola, fumado','Provola τυρί, καπνιστό','Fromage provola fumé','Queso Provola, ahumado'),(170665,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170666,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170667,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170668,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170669,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170670,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170671,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170672,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170673,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170674,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170675,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170676,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170677,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170678,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170679,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170680,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170681,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170682,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170683,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170684,'Gorgonzola cheese, from cow\'s milk','Formaggio Gorgonzola, da latte vaccino','Gorgonzola kaas, van koemelk','Käse Gorgonzola aus Kuhmilch','Queijo de Gorgonzola, do leite de vaca','Τυρί Gorgonzola, από αγελαδινό γάλα','Gorgonzola, du lait.','Queso gorgonzola de leche de vaca'),(170685,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170686,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170687,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170688,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170689,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170690,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170691,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170692,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170693,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170694,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170695,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170696,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170697,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170698,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170699,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170700,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170701,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170702,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170703,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(170704,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170705,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170706,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170707,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170708,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170709,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170710,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170711,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170712,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170713,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170714,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170715,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170716,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170717,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170718,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170719,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170720,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170721,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170722,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170723,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170724,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170725,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170726,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170727,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170728,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170729,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotte in un forno a legna 400 ° 1 minuti e 30 secondi','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhado em forno de lenha a 400° 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(170730,'Panuozzo Bassiano','Panuozzo Bassiano','Panuozzo Bassiano.','Panuozzo Bassiano','Panuozzo Bassiano','Πανίνι Bassiano','Basiano','Panuozzo Bassiano'),(170731,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(170732,'Panuozzi','Panuozzi','Panuozzi','Panuozzi','Panuozzi','Πανίνι (σάντουιτς)','Panozi','Panuozzi'),(170733,'Panuozzo Bassiano','Panuozzo Bassiano','Panuozzo Bassiano','Panuozzo Bassiano','Panuozzo Bassiano','Πανίνι Bassiano','Basiano','Panuozzo Bassiano'),(170734,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(170735,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170736,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170737,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170738,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170739,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170740,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170742,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170743,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170744,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170745,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170746,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170747,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170748,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170749,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170750,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170751,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170754,'Mozzarella cheese, buffalo','Mozzarella, di bufala','Mozzarella kaas, buffel','Käse Mozzarella, Büffel','Queijo Mozzarella, buffalo','Τυρί τύπου Mozzarella Buffalo','Masulilla, Buffalo','Queso mozzarella, búfalo'),(170755,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170756,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170757,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170758,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170759,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170760,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170761,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170762,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170763,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170764,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170765,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170766,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170767,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170768,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170769,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170770,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170771,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170772,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170773,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170774,'Oregano, fresh','Origano, fresco','Oregano, vers','Oregano, frisch','Oregãos, fresco','Ρίγανη, φρέσκια','Boeuf frais','Orégano, fresco'),(170775,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170776,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170777,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170778,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170779,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170780,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170781,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170782,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170783,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170784,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170785,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170786,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170787,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170788,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170789,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170790,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170791,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170792,'Prosciutto, Bassiano, cured meat, Italy','Prosciutto di Bassiano','Prosciutto, Bassiano, geroosterd vlees, Italië','Prosciutto, Bassiano, Wurst, Italien','Presunto, Bassiano, carne curada, Itália','Προσούτο, Bassiano, αλλαντικό, Ιταλία','Jambon italien, Basiliano, cornichon, Italie','Prosciutto, Bassiano, embutidos, Italia'),(170793,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170794,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170795,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170796,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170797,'Arugula, raw','Rucola, cruda','Rucola rauw','Rucola, roh','Rúcula, crua','Ρόκα, ωμή','Roquette, crue','Rúcula cruda'),(170798,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170799,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170800,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170801,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170802,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170803,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170804,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170805,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170806,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170807,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170808,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170809,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170810,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170811,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170812,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170813,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170814,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170815,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170816,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170817,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotte in un forno a legna 400 ° 1 minuti e 30 secondi','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhado em forno de lenha a 400° 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(170818,'Panuozzo with escarole.','Panuozzo con scarola.','Panuozzo met escarole.','Panuozzo mit Escarol.','Panuozzo com endívia.','Πανίνι με αντίδια','Panuozzo et escarole.','Panuozzo con escarola.'),(170819,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(170820,'Panuozzi','Panuozzi','Panuozzi','Panuozzi','Panuozzi','Πανίνι (σάντουιτς)','Panozi','Panuozzi'),(170821,'Panuozzo scarola','Panuozzo scarola','Panuozzo scarola','Panuozzo scarola','Panuozzo scarola','Πανίνι με αντίδια','Scarola pannozzo','Panuozzo scarola'),(170822,'Anchovies, canned in oil','Acciughe, sottolio','Ansjovis, in olie blik','Sardellen, in Ölkonserven','Anchovas, enlatadas em óleo','Αντσούγιες, κονσερβοποιημένες σε λάδι','Poisson - poulpe','Anchoas enlatadas en aceite'),(170823,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170824,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170825,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170826,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170827,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170829,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170830,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170831,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170832,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170833,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170834,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170835,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170837,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170838,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170839,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170840,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170841,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170842,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170843,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170844,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170845,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170846,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170847,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170848,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170849,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170850,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170851,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170852,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170853,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170854,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170855,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170856,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170857,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170858,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170859,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170860,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(170861,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170862,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170863,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170864,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170865,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170866,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170867,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170868,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170869,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170870,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170871,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170872,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170873,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170874,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170875,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170876,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170877,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170878,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170879,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170880,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(170881,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170882,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170883,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170884,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170885,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170886,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170887,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170888,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170889,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170890,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170891,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170892,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170893,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170894,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170895,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170896,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170897,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170898,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170899,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170900,'Provola cheese, smoked','Provola, affumicata','Provola-kaas, gerookt','Käse Provola, geräuchert','Queijo Provola, fumado','Provola τυρί, καπνιστό','Fromage provola fumé','Queso Provola, ahumado'),(170901,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170902,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170903,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170904,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170905,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170906,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170907,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170908,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170909,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170910,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170911,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170912,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170913,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170914,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170915,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170916,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170917,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170918,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170919,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170920,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170921,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170922,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170923,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170924,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170925,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170926,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170927,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170928,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170929,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170930,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170931,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170932,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170933,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170934,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170935,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170936,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170937,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170938,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotte in un forno a legna 400 ° 1 minuti e 30 secondi','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhado em forno de lenha a 400° 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(170939,'Whole Wheat Panuozzo Bassiano','Panuozzo Bassiano','Tarwe Panuozzo Bassiano','Vollkorn Panuozzo Bassiano','Panuozzo Bassiano de trigo integral ','Πανίνι Bassiano ολικής αλέσεως','Full macabriano','Panuozzo Bassiano de trigo integral'),(170940,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(170941,'Panuozzi','Panuozzi','Panuozzi','Panuozzi','Panuozzi','Πανίνι (σάντουιτς)','Panozi','Panuozzi'),(170942,'Whole Wheat Panuozzo Bassiano','Panuozzo Bassiano  con Impasto di Farina Integrale','Tarwe Panuozzo Bassiano','Vollkorn Panuozzo Bassiano','Panuozzo Bassiano de trigo integral','Πανίνι Bassiano ολικής αλέσεως','Full macabriano','Panuozzo Bassiano de trigo integral'),(170943,'Mozzarella cheese, buffalo','Mozzarella, di bufala','Mozzarella kaas, buffel','Käse Mozzarella, Büffel','Queijo Mozzarella, buffalo','Τυρί τύπου Mozzarella Buffalo','Masulilla, Buffalo','Queso mozzarella, búfalo'),(170944,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170945,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170946,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170947,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170948,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170949,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170951,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170952,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170953,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170954,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170955,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170956,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170957,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170958,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170959,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(170960,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170961,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170962,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170963,'Oregano, fresh','Origano, fresco','Oregano, vers','Oregano, frisch','Oregãos, fresco','Ρίγανη, φρέσκια','Boeuf frais','Orégano, fresco'),(170964,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170965,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170966,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170967,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170968,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170969,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(170970,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170971,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(170972,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170973,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170974,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(170975,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(170976,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170977,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(170978,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170979,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170980,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(170981,'Prosciutto, Bassiano, cured meat, Italy','Prosciutto di Bassiano','Prosciutto, Bassiano, geroosterd vlees, Italië','Prosciutto, Bassiano, Wurst, Italien','Presunto, Bassiano, carne curada, Itália','Προσούτο, Bassiano, αλλαντικό, Ιταλία','Jambon italien, Basiliano, cornichon, Italie','Prosciutto, Bassiano, embutidos, Italia'),(170982,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170983,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170984,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170985,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170986,'Arugula, raw','Rucola, cruda','Rucola rauw','Rucola, roh','Rúcula, crua','Ρόκα, ωμή','Roquette, crue','Rúcula cruda'),(170987,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(170988,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(170989,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(170990,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(170991,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(170992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(170993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(170994,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(170995,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(170996,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(170997,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(170998,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(170999,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171000,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171001,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171002,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171003,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171004,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171005,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171006,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171007,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171008,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171009,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171010,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171011,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171012,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171013,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171014,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171015,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171016,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171017,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171018,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171019,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171020,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171021,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171022,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171023,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171024,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171025,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotte in un forno a legna 400 ° 1 minuti e 30 secondi','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhado em forno de lenha a 400° 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(171026,'Whole Wheat Panuozzo with escarole.','Panuozzo con la scarola.','Wheat Panuozzo met escarole.','Vollkorn Panuozzo mit Escarol.','Panuozzo integral com escarola.','Πανίνι ολικής αλέσεως με λαχανικά','Pain complet.','Panuozzo de trigo integral con escarola.'),(171027,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171028,'Panuozzi','Panuozzi','Panuozzi','Panuozzi','Panuozzi','Πανίνι (σάντουιτς)','Panozi','Panuozzi'),(171029,'Whole Wheat Panuozzo scarola','Panuozzo con Scarola  con Impasto di Farina Integrale','Tarwe Panuozzo scarola','Vollkorn Panuozzo Scarola (Endivie)','Panuozzo Scarola  de trigo integral','Πανίνι ολικής αλέσεως με λαχανικά','Panuozzo scarola','Panuozzo scarola de trigo integral'),(171030,'Anchovies, canned in oil','Acciughe, sottolio','Ansjovis, in olie blik','Sardellen, in Ölkonserven','Anchovas, enlatadas em óleo','Αντσούγιες, κονσερβοποιημένες σε λάδι','Poisson - poulpe','Anchoas enlatadas en aceite'),(171031,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171032,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171033,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171034,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171035,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171036,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171037,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171038,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171039,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171040,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171041,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171042,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171043,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171044,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171045,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171046,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171047,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171048,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171049,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171050,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171051,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171052,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171053,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171054,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171055,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171056,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171057,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171058,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171059,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171060,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171061,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171062,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171063,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171064,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171065,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171066,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171067,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171068,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(171069,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171070,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171071,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171072,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171073,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171074,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171075,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171076,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171077,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171078,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171079,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171080,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171081,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171082,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171083,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171084,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171085,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171086,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171087,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171088,'Provola cheese, smoked','Provola, affumicata','Provola-kaas, gerookt','Käse Provola, geräuchert','Queijo Provola, fumado','Provola τυρί, καπνιστό','Fromage provola fumé','Queso Provola, ahumado'),(171089,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171090,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171091,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171092,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171093,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171094,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171095,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171096,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171097,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171098,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171099,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171100,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171101,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171102,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171103,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171104,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171105,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171106,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171107,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171108,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171109,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171110,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171111,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171112,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171113,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171114,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171115,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171116,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171117,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171118,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171119,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171120,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171121,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171122,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171123,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171124,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171125,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171126,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171127,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171128,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171129,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171131,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171132,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171133,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171134,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171135,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171136,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171137,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171138,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171139,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171140,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171141,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171142,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171143,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171144,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171145,'Pasta cooked in boiling water and then creamed in a pan.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171146,'1/2 portion Pici Pasta with garlic, oil, peperoncino, anchovies, Roman broccoli cream,  raisins and Pine nuts',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171147,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171148,'Pasta',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171149,'1/2 portion Pici Pasta with garlic, oil, peperoncino, anchovies, Roman broccoli cream,  raisins and Pine nuts',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171150,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171151,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171152,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171153,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171154,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171155,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171156,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171157,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171158,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171159,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171160,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171161,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171162,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171163,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171164,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171165,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171166,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171167,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171168,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171169,'Boiled pasta',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171170,'Tonnarello Cacio, Pepe,  Chestnut Honey and toasted hazelnut',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171171,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171172,'Pasta',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171173,'Tonnarello Cacio, Pepe,  Chestnut Honey and toasted hazelnut',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171174,'Pasta, fresh, made with eggs','Pasta, fresca, all\'uovo','Pasta, vers, met eieren','Nudeln, frisch, mit Eiern zubereitet','Massa, fresca, feita com ovos','Φρέσκα ζυμαρικά, φτιαγμένα με αυγά','Pâtes, fraîches, faites avec des œufs','Pasta fresca al huevo'),(171175,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171176,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171177,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171178,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171179,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171180,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171181,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171182,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171183,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171184,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171185,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171186,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171187,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171188,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171189,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171190,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171191,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171192,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171193,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171194,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171195,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171196,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171197,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171198,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171199,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171200,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171201,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171202,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171203,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171204,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171205,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171206,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171207,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171208,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171209,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171210,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171211,'Black, pepper','Pepe, nero','Zwart, peper','Schwarz, Pfeffer','Preto, Pimenta','Πιπέρι, μαύρο','Noir, e','Pimienta negra'),(171212,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171213,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171214,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171215,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171216,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171217,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171218,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171219,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171220,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171221,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171222,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171223,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171224,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171225,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171226,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171227,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171228,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171229,'Pecorino cheese','Formaggio pecorino','Pecorino kaas','Käse Pecorino','Queijo Pecorino (seco)','Τυρί πεκορίνο','Pecorino','Queso pecorino'),(171230,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171231,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171232,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171233,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171234,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171235,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171236,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171237,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171238,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171239,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171240,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171241,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171242,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171243,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171244,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171245,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171246,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171247,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171248,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171249,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171250,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171251,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171252,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171253,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171254,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171255,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171256,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171257,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171258,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171259,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171260,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171261,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171262,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171263,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171264,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171265,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171266,'Honey','Miele','Honing','Honig','Mel','Μέλι','Chéri','Cariño'),(171267,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171268,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171269,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171270,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171271,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171272,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171273,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171274,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171275,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171276,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171277,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171278,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171279,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171280,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171281,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171282,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171283,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171284,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171285,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171286,'Boiled pasta',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171287,'1/2 portion Tonnarello Cacio, Pepe,  Chestnut Honey and toasted hazelnut',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171288,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171289,'Pasta',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171290,'1/2 portion Tonnarello Cacio, Pepe,  Chestnut Honey and toasted hazelnut ',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171291,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171292,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171293,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171294,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171295,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171296,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171297,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171298,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171299,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171300,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171301,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171302,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171303,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171304,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171305,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171306,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171307,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171308,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171309,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171310,'Boiled pasta','Pasta bollita','Gekookte pasta','Gekochte Pasta','Massa cozida','Βρασμένα ζυμαρικά','Faire des spaghettis','Pasta hervida'),(171311,'Roman style Carbonara pasta (egg, pork cheek lard, black pepper and pecorino Romano cheese).','Pasta al carbonara in stile romano (uova, guanciale, pepe nero e pecorino romano).','Deegwaren van Romeinse stijl Carbonara (ei, varkenswang, zwarte peper en pecorino Romano kaas).','Spaghetti Carbonara (Ei, Schweinebacken Speck, schwarzer Pfeffer und Pecorino Romano Käse).','Massa Carbonara ao estilo romano (ovo, banha de porco, pimenta preta e queijo pecorino Romano).','Ζυμαρικά α αλά Carbonanara (αυγά, λαρδί χοιρινού μάγουλου, μαύρο πιπέρι και τυρί pecorino Romano).','Spaghetti, poivre noir, fromage noir.','Pasta carbonara a la romana (huevo, manteca de cerdo, pimienta negra y queso pecorino Romano).'),(171312,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171313,'Pasta','Paste','Pasta','Nudeln','Massa','Ζυμαρικά','Pâte','Pasta'),(171314,'Carbonara Mezzi Paccheri','Mezzi Paccheri alla carbonara','Carbonara Mezzi Paccheri','Carbonara Mezzi Paccheri','Carbonara Mezzi Paccheri','Καρμπονάρα Mezzi Paccheri','Carbonara Mezzi Paccheri','Mezzi Paccheri a la carbonara'),(171315,'Pasta, fresh, made with eggs','Pasta, fresca, all\'uovo','Pasta, vers, met eieren','Nudeln, frisch, mit Eiern zubereitet','Massa, fresca, feita com ovos','Φρέσκα ζυμαρικά, φτιαγμένα με αυγά','Pâtes, fraîches, faites avec des œufs','Pasta fresca al huevo'),(171316,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171317,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171318,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171319,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171320,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171321,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171322,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171323,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171324,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171325,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171326,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171327,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171328,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171329,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171330,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171331,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171332,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171333,'Carbonara Sauce','Salsa alla carbonara','Carbonarasaus','Carbonara-Soße','Molho Carbonara','Σάλτσα καρμπονάρα','sauce carbonara','Salsa carbonara'),(171334,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171335,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171336,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171337,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171338,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171339,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171340,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171341,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171342,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171343,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171344,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171345,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171346,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171347,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171348,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171349,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171350,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171351,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171352,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171353,'Pecorino cheese','Formaggio pecorino','Pecorino kaas','Käse Pecorino','Queijo Pecorino (seco)','Τυρί πεκορίνο','Pecorino','Queso pecorino'),(171354,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171355,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171356,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171357,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171358,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171359,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171360,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171361,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171362,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171363,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171364,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171365,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171366,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171367,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171368,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171369,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171370,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171371,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171372,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171373,'Pork cheek lard','Guanciale di maiale','Guanciale, Italiaans wangspek, varken ','Schmalz aus Schweinefleisch','Banha de porco','Χοιρινό μάγουλο λαρδί','Lard','Manteca de cerdo'),(171374,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171375,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171376,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171377,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171378,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171379,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171380,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171381,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171382,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171383,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171384,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171385,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171386,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171387,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171388,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171389,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171390,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171391,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171392,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171393,'Boiled vegetables than mashed with olive oil ans seasonings.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171394,'1/2 portion Chickpeas cream soup with chicory and paprika croutons',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171395,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171396,'First Dishes',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171397,'1/2 portion Chickpeas cream soup with chicory and paprika croutons ',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171398,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171399,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171400,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171401,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171402,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171403,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171404,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171405,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171406,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171407,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171408,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171409,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171410,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171411,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171412,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171413,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171414,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171415,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171416,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171417,'Boiled pasta','Pasta bollita','Gekookte pasta','Gekochte Pasta','Massa cozida','Βρασμένα ζυμαρικά','Faire des spaghettis','Pasta hervida'),(171418,'1/2 portion Roman style Carbonara pasta (egg, pork cheek lard, black pepper and pecorino Romano cheese).','1/2 porzione di carbonara Romana (uovo, guanciale, pepe nero, e formaggio pecorino romano)','1/2 portie Carbonara-pasta in Romeinse stijl (ei, varkenswangreuzel, zwarte peper en pecorino Romano-kaas).','1/2 Portion Pasta Carbonara nach römischer Art (Ei, Schweinebackenschmalz, schwarzer Pfeffer und Pecorino Romano Käse).','1/2 porção de massa à carbonara estilo romano (ovo, banha de porco, pimenta preta e queijo pecorino romano).','1/2 μερίδα καρμπονάρα ρωμαϊκό στυλ (αυγό, χοιρινό λαρδί, μαύρο πιπέρι και τυρί pecorino Romano).','1/2 portion de pâtes carbonara à la romaine (œuf, lard de joue de porc, poivre noir et fromage pecorino romano).','1/2 ración de pasta Carbonara al estilo romano (huevo, papada de cerdo, pimienta negra y queso pecorino Romano)'),(171419,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171420,'Pasta','Paste','Pasta','Nudeln','Massa','Ζυμαρικά','Pâte','Pasta'),(171421,'1/2 portion Carbonara Mezzi Paccheri','1/2 porzione di mezzi paccheri alla carbonara','1/2 portie Carbonara Mezzi Paccheri','1/2 Portion Carbonara Mezzi Paccheri','1/2 porção Carbonara Mezzi Paccheri','1/2 μερίδα Καρμπονάρα Mezzi Paccheri','1/2 portion Carbonara Mezzi Paccheri','1/2 ración de Mezzi Paccheri a la carbonara'),(171422,'Carbonara Mezzi Paccheri','Mezzi paccheri alla Carbonara','Carbonara Mezzi Paccheri','Carbonara Mezzi Paccheri','Carbonara Mezzi Paccheri','Καρμπονάρα Mezzi Paccheri','Carbonara Mezzi Paccheri','Mezzi Paccheri a la carbonara'),(171423,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171424,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171425,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171426,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171427,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171428,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171429,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171430,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171431,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171432,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171433,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171434,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171435,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171436,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171437,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171438,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171439,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171440,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171441,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171442,'Pasta Boiled','Pasta bollita','Gebakken pasta','Gekochte Pasta','Massa cozida','Βρασμένα ζυμαρικά','Spaghettis cuit','Pasta Hervida'),(171443,'Roman Style pasta with Amatriciana souce (tomato souce, cheek pork lard and pecorino romano cheese).','Pasta in stile romano con sugo all\'amatriciana (salsa di pomodoro, guanciale e pecorino romano).','Romeinse stijlpasta met Amatriciana souce (tomatensouce, varkensspek en pecorino romeno kaas).','Pasta nach römischer Art mit Amatriciana Soße (Tomatensoße, Schweinebacken Speck und Pecorino Romano Käse).','Massa ao estilo romano com molho Amatriciana (molho de tomate, banha de porco de bochecha e queijo pecorino romano).','Ζυμαρικά Roman Style με σος Amatriciana (σάλτσα ντομάτας, χοιρινό λαρδί και τυρί pecorino romano).','Les spaghettis romans s\' accompagnent de fromages italiens (Soupe aux tomates, lard et fromage mexicain).','Pasta a la romana con salsa Amatriciana (salsa de tomate, manteca de cerdo y queso pecorino romano).'),(171444,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171445,'Pasta','Paste','Pasta','Nudeln','Massa','Ζυμαρικά','Pâte','Pasta'),(171446,'Maccheroncini Amatriciana','Maccheroncini Amatriciana','Maccheroncini Amatriciana','Maccheroncini Amatriciana','Maccheroncini Amatriciana','Maccheroncini Αματριτσιάνα','Maccheroncini Amatriciana','Macarrones Amatriciana'),(171447,'Amatriciana Sauce','Sugo all\'amatriciana','Amatriciana Saus','Amatriciana-Soße','Molho Amatriciana','Σάλτσα Amatriciana','Sauce Amatricienne','Salsa Amatriciana'),(171448,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171451,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171452,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171453,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171454,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171455,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171456,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171457,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171458,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171459,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171460,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171461,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171462,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171463,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171464,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171465,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171467,'Fresh egg pasta, raw','Pasta all\'uovo fresca, cruda','Verse eierpasta, rauw','Frische Eiernudeln, roh','Massa fresca de ovo cru','Φρέσκα ζυμαρικά αυγού, ωμά','Pâtes fraîches aux œufs, crues','Pasta fresca al huevo, cruda'),(171468,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171469,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171470,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171471,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171472,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171473,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171474,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171475,'Pork cheek lard','Guanciale di maiale','Guanciale, Italiaans wangspek, varken ','Schmalz aus Schweinefleisch','Banha de porco','Χοιρινό μάγουλο λαρδί','Lard','Manteca de cerdo'),(171476,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171477,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171478,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171479,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171480,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171481,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171482,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171483,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171484,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171485,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171486,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171487,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171488,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171489,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171490,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171491,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171492,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171493,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171494,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171495,'Pecorino cheese','Formaggio pecorino','Pecorino kaas','Käse Pecorino','Queijo Pecorino (seco)','Τυρί πεκορίνο','Pecorino','Queso pecorino'),(171496,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171497,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171498,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171499,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171500,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171501,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171502,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171504,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171505,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171506,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171507,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171508,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171509,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171510,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171511,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171512,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171513,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171514,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171515,'Pasta Boiled','Pasta bollita','Gebakken pasta','Gekochte Pasta','Massa cozida','Βρασμένα ζυμαρικά','Spaghettis cuit','Pasta Hervida'),(171516,'1/2 portion Roman Style pasta with Amatriciana souce (tomato souce, cheek pork lard and pecorino romano cheese).','1/2 porzione di pasta all\'amatriciana (salsa di pomodoro, guanciale e pecorino romano)','1/2 portie Roman Style pasta met Amatriciana souce (tomatensouce, wangvarkensreuzel en pecorino romano kaas).','1/2 Portion Pasta nach römischer Art mit Amatriciana-Soße (Tomatensoße, Schweinebackenschmalz und Pecorino Romano-Käse).','1/2 porção de massa Romana com molho Amatriciana (molho de tomate, banha de porco e queijo pecorino romano).','1/2 μερίδα ζυμαρικά ρωμαϊκού στυλ με σάλτσα Αματριτσιάνα (σάλτσα ντομάτας, χοιρινό λαρδί και τυρί pecorino romano).','1/2 portion de pâtes à la romaine avec sauce Amatriciana (sauce tomate, lard de joue de porc et fromage pecorino romano).','1/2 ración de pasta al estilo romano con salsa Amatriciana (salsa de tomate, papada de cerdo y queso pecorino romano)'),(171517,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171518,'Pasta','Paste','Pasta','Nudeln','Massa','Ζυμαρικά','Pâte','Pasta'),(171519,'1/2 portion Maccheroncini Amatriciana','1/2 porzione di maccheroncini all\' Amatriciana','1/2 portie Maccheroncini Amatriciana','1/2 Portion Maccheroncini Amatriciana','1/2 porção Maccheroncini Amatriciana','1/2 μερίδα Maccheroncini Αματριτσιάνα','1/2 portion Maccheroncini Amatriciana','1/2 ración de macarrones Amatriciana'),(171520,'Maccheroncini Amatriciana','Maccheroncini all\'Amatriciana','Pasta Maccheroncini Amatriciana','Maccheroncini Amatriciana','Maccheroncini Amatriciana','Ζυμαρικά Αματριτσιάνα','Maccheroncini Amatriciana','Macarrones Amatriciana'),(171521,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171522,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171523,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171524,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171525,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171526,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171527,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171528,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171530,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171531,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171532,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171533,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171534,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171535,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171536,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171537,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171538,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171539,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171540,'Pasta cooked in boiling water and then creamed in a pan.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171541,'1/2 portion Fettuccine pasta with Porcini Mushrooms',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171542,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171543,'Pasta',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171544,'1/2 portion Fettuccine pasta with Porcini Mushrooms ',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171545,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171546,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171547,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171548,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171550,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171551,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171552,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171553,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171554,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171555,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171556,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171557,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171558,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171559,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171560,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171561,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171562,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171563,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171564,'No cooked.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171565,'1/2 Portion Beef tartare with anchovies, gherkins, fried capers, mustard mayonnaise and English Sichuan pepper sauce',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171566,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171567,'Second dish',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171568,'1/2 Portion Beef tartare with anchovies, gherkins, fried capers, mustard mayonnaise and English Sichuan pepper sauce',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171569,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171570,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171571,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171572,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171573,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171574,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171575,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171576,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171577,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171578,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171579,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171580,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171581,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171582,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171583,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171584,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171585,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171586,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171587,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171588,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(171589,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171590,'Burger','Hamburger','Burger','Burger','Hambúrguer','Μπέργκερ','Hamburger','Hamburguesa'),(171591,'Pulled Pork Miniburger','Mini hamburger di maiale sfilacciato','Pulled Pork Miniburger','Pulled Pork Miniburger','Miniburguer de Porco Desfiado','Pulled Pork μίνι μπέργκερ','Miniburger au porc effiloché','Minihamburguesa de cerdo desmechado'),(171592,'Pulled Pork with chips potatoes','Carne tritata di maiale con patatine','Pulled pork met aardappelchips','Pulled Pork mit Kartoffelchips','Carne de porco desfiada com batatas fritas','Αργοψημένο χοιρινό με τσιπς πατάτας','Porc effiloché avec pommes frites','Cerdo desmechado con patatas fritas'),(171593,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171594,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171595,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171596,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171597,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171598,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171599,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171600,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171601,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171602,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171603,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171604,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171605,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171606,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171607,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171608,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171609,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171610,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171611,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171612,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(171613,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171614,'Burger','Hamburger','Burger','Burger','Hambúrguer','Μπέργκερ','Hamburger','Hamburguesa'),(171615,'Fluviale Miniburger','Miniburger Fluviale','Rivier Miniburger','Fluviale Miniburger','Miniburguer Fluviale','Fluviale μίνι μπέργκερ','Rivière Miniburger','Minihamburguesa Fluviale'),(171616,'Fluviale burger with potatoes chips','Burger Fluviale con chips di patate','Fluviale burger met aardappelchips','Fluviale-Burger mit Kartoffelpommes','Hambúrguer fluviale com batata chips','Μπέργκερ Fluviale με τσιπς πατάτας','Burger Fluviale avec chips de pommes de terre','Hamburguesa Fluviale'),(171617,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171618,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171619,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171620,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171621,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171622,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171623,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171624,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171625,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171626,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171627,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171628,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171629,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171630,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171631,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171632,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171633,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171634,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171635,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171636,'Grilled.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171637,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171638,'Burger',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171639,'Norma Miniburger',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171640,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171641,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171642,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171643,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171644,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171645,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171646,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171647,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171648,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171649,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171650,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171651,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171652,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171653,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171654,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171655,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171656,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171657,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171658,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171659,'Pasta Boiled',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171660,'1/2 TAGLIOLINI WITH CUTTLEFISH INK, PECORINO OCTOPUS RAGU AND SAFFRON',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171661,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171662,'price: 7.50 ',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171663,'1/2 TAGLIOLINI WITH CUTTLEFISH INK, PECORINO OCTOPUS RAGU AND SAFFRON',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171664,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171665,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171666,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171667,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171668,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171669,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171670,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171671,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171672,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171673,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171674,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171675,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171676,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171677,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171678,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171679,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171680,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171681,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171682,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171683,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(171684,'Oranges, fennel and black olives.','Arance, finocchi e olive nere.','Sinaasappels, venkel en zwarte olijven.','Orangen, Fenchel und schwarze Oliven','Laranjas, erva-doce e azeitonas pretas.','Πορτοκάλια, μάραθος και μαύρες ελιές.','Oranges, fenouil et olives noires.','Naranja, hinojo y aceitunas negras'),(171685,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171686,'Salads','Insalate','Salades','Salate','Saladas','Σαλάτες','Salade','Ensaladas'),(171687,'Siciliana Salad','Insalata Siciliana','Siciliaanse Salade','Siciliana Salat','Salada Siciliana','Σικελική σαλάτα','Salade sicilienne','Ensalada siciliana'),(171688,'Orange peel, raw','Arancie pelate, crude','Sinaasappel pel, rauw','Orangenschalen, roh','Casca de laranja, crua','Πορτοκάλι, καθαρισμένο, ωμό','Zeste d\'orange, cru','Piel de naranja cruda'),(171689,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171690,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171691,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171692,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171693,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171694,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171695,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171696,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171697,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171698,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171699,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171700,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171701,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171702,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171703,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171704,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171705,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171706,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171707,'Fennel, raw','Finocchio, crudo','Venkel, rauw','Fenchel, roh','Funcho, cru','Μάραθο, ωμό','Fenouil, cru','Hinojo crudo'),(171708,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171709,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171710,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171711,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171712,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171713,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171714,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171715,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171716,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171717,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171718,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171719,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171720,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171721,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171722,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171723,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171724,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171725,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171726,'Olives, black type','Olive, nere','Olijven, zwarte','Oliven, schwarze Art','Azeitonas, tipo preto','Μαύρες ελιές','Olives, type noir','Aceitunas negras'),(171727,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171728,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171729,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171730,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171731,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171733,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171734,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171735,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171736,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171737,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171738,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171739,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171740,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171741,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171742,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171743,'Recipe',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171744,'No cooked.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171745,'Fresh tomatoes, mozzarella cheese and basil.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171746,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171747,'Salads',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171748,'Caprese Salad',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171749,'Cheese, Mozzarella, fresh','Formaggio fresco, Mozzarella ','Kaas, Mozzarella, vers','Käse, Mozzarella, frisch','Queijo, Mozzarella, fresco','Τυρί, Μοτσαρέλα, φρέσκια','Fromage, masulilla, fromage frais','Queso, Mozzarella, fresco'),(171750,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171751,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171752,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171753,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171754,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171755,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171756,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171757,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171758,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171759,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171760,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171761,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171762,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171763,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171764,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171765,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171766,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171767,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171768,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171769,'Tomatoes, standard, raw','Pomodori, comuni, crudi','Tomaten, rauw','Tomaten, roh','Tomates, comuns, crus','Ντομάτες, τυποποιημένες, ωμές','Tomate n.','Tomates, estándar, crudos'),(171770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171771,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171772,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171773,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171774,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171775,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171776,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171777,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171778,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171779,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171780,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171781,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171782,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171783,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171784,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171785,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171786,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171787,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171788,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171789,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(171790,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171791,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171792,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171793,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171794,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171795,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171796,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171797,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171798,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171799,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171800,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171802,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171803,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171804,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171805,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171806,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171807,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171808,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171809,'No cooked.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171810,'Salad, cucumbers, onion, Greek feta, olives and oregano',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171811,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171812,'Salads',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171813,'Greek salad',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171814,'Cheese, Feta','Formaggio, Feta','Kaas, Feta','Käse, Feta','Queijo, Feta','Τυρί, Φέτα','Fromage','Queso, Feta'),(171815,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171816,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171817,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171818,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171819,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171820,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171821,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171822,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171823,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171824,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171825,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171826,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171827,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171828,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171829,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171830,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171831,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171832,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171833,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171834,'Cucumber, with peel, raw','Cetriolo, con buccia, crudo','Komkommer, met schil, rauw','Gurken, mit Schale, roh','Pepino, com casca, cru','Αγγούρι, με φλούδα, ωμό','Concombre n.','Pepino, con piel, crudo'),(171835,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171836,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171837,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171838,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171839,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171840,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171841,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171842,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171843,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171844,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171845,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171846,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171847,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171848,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171849,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171850,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171851,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171852,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171853,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171854,'Red onion, raw','Cipolla rossa, cruda','Rode ajuin, rauw','Rote Zwiebel, roh','Cebola vermelha, crua','Κόκκινο κρεμμύδι, ωμό','Oignon rouge, cru','Cebolla morada, cruda'),(171855,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171856,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171857,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171858,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171859,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171860,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171861,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171862,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171864,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171865,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171866,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171867,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171868,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171869,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171870,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171871,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(171872,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171873,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171874,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171875,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171876,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171877,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171878,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171879,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171880,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171881,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171882,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171883,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171884,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171885,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171886,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171887,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171888,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171889,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171890,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171891,'Olives, black type','Olive, nere','Olijven, zwarte','Oliven, schwarze Art','Azeitonas, tipo preto','Μαύρες ελιές','Olives, type noir','Aceitunas negras'),(171892,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171893,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171894,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171895,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171896,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171898,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171899,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171900,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171901,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171902,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171903,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171904,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171905,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171906,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171907,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171908,'Radishes, raw','Ravanelli, crudi','Radijzen, rauw','Radieschen, roh','Rabanetes, cru','Ραπανάκια, ωμά','Radis','Rábanos'),(171909,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171910,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171911,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171912,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171913,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171914,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171915,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171916,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171917,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171918,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171919,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171920,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171921,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171922,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171923,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171924,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171925,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171926,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171927,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171928,'Recipe',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(171929,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(171930,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(171931,'Salads','Insalate','Salades','Salate','Saladas','Σαλάτες','Salade','Ensaladas'),(171932,'Mixed Salad','Insalata mista','Gemengde salade','Gemischter Salat','Salada mista','Ανάμεικτη σαλάτα','Salade composée','Ensalada mixta'),(171933,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(171934,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171935,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171936,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171937,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171938,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171939,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171940,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171941,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171942,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171943,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171944,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171945,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171946,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171947,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171948,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171949,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171950,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171951,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171952,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171953,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(171954,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171955,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171956,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171957,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171958,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171959,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171960,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171961,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171962,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171963,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171964,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171965,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171966,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171967,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171968,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171969,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171970,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171971,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171972,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171973,'Corn, sweet, yellow, raw','Mais, dolce, giallo, crudo','Maïs, zoet, geel, rauw','Mais, süß, gelb, roh','Milho, doce, amarelo, cru','Καλαμπόκι, γλυκό, κίτρινο, ωμό','Maïs, doux, jaune, cru','Maíz dulce, amarillo, crudo'),(171974,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171975,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171976,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171977,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171978,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(171979,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(171980,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(171981,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(171982,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(171983,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171984,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(171985,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(171986,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(171987,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(171988,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(171989,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(171990,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(171991,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(171992,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(171993,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(171994,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(171995,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(171996,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(171997,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(171998,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(171999,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172000,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172001,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172002,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172003,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172004,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172005,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172006,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172007,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172008,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172009,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172010,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172011,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172012,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172013,'Radicchio, red','Radicchio, rosso','Radijs, rood','Radicchio, rot','Chicória-vermelha','Λάχανο (ραντίτσιο), κόκκινο','Reddich, rouge.','Radicchio, rojo'),(172014,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172015,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172016,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172017,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172018,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172019,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172020,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172021,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172022,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172023,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172024,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172025,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172026,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172027,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172028,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172029,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172030,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172031,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172032,'Fried.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172033,'1/2 FRIED CUTTLEFISH AND ZUCCHINI CARTOCCIO IN CARPIONE SAUCE',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172034,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(172035,'Second dish',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172036,'1/2 FRIED CUTTLEFISH AND ZUCCHINI CARTOCCIO IN CARPIONE SAUCE',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172037,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172038,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172039,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172040,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172041,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172042,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172043,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172044,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172045,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172046,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172047,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172048,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172049,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172050,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172051,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172052,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172053,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172054,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172055,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172056,'Fried.','Fritto.','Gebakken.','Frittiert.','Frito.','Τηγανητό.','Friture.','Frito.'),(172057,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(172058,'Kids Menu','Menu per bambini','Kinder menu','Kindermenü','Menu infantil','Παιδικό Μενού','Menu pour enfants','Menú infantil'),(172059,'Chicken Strips and French Fries','Filetti di pollo e patate fritte','Kipreepjes en Frietjes','Hähnchenstreifen und Pommes frites','Tiras de frango e batatas fritas','Λωρίδες κοτόπουλου και πατάτες τηγανιτές','Lanières de poulet et frites','Tiras de pollo con patatas fritas'),(172060,'Chicken, breast, strips, stir-fried in corn oil','pollo, petto, filetti, frittura al salto in olio di mais','Kip, borst, reepjes, gewokt in maïsolie','Hähnchen, Brust, Streifen, gebraten in Maisöl','Frango, peito, tiras, refogado em óleo de milho','Κοτόπουλο, στήθος, λωρίδες, τηγανισμένο σε καλαμποκέλαιο','Poulet, poitrine, lanières, sauté à l\'huile de maïs','Pechugas de pollo, tiras, fritas en aceite de maíz'),(172061,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172062,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172063,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172064,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172065,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172066,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172067,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172068,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172069,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172070,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172071,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172072,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172073,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172074,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172075,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172076,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172077,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172078,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172079,'Bread, crumbs, dry, grated, plain','Pane, secco, gratugiato, al naturale','Paneermeel','Brot, Krümel, trocken, gerieben','Pão, miolo, seco, ralado, simples','Ψωμί, θρυμματισμένο, αποξηραμένο, τριμμένο, απλό','Pain, miettes, pain sec, broyage, saveur','Pan, migas, seco, rallado, simple'),(172080,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172081,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172082,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172083,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172084,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172085,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172086,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172087,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172088,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172089,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172090,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172091,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172092,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172093,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172094,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172095,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172096,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172097,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172098,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172099,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(172100,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172101,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172102,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172103,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172104,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172105,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172106,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172107,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172108,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172109,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172110,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172111,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172112,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172113,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172114,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172115,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172116,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172117,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172118,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172119,'French Fries','Patatine fritte','Franse frietjes','Pommes frites','Batatas fritas','Πατάτες τηγανητές','Frites','Patatas fritas'),(172120,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172121,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172122,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172123,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172124,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172125,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172126,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172127,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172128,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172129,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172130,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172131,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172132,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172133,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172134,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172135,'Pan cooked.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172136,'PORK FILLET WITH CITRUS FRUIT, MUSHED POTATOES AND THYME CRUMBLE',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172137,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(172138,'Second dish',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172139,'PORK FILLET WITH CITRUS FRUIT, MUSHED POTATOES AND THYME CRUMBLE',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172140,'Pork, fillet slices, grilled, lean','Maiale, filetti, magri, alla griglia','Varkensvlees, filetlapjes, gegrild, mager','Schweinefleisch, Filet Scheiben, gegrillt, mager','Carne de porco, fatiada, grelhada, magra','Χοιρινό, φέτες φιλέτου, ψημένο, άπαχο','Viande de porc, de poisson, de fer, de viande maigre','Carne de cerdo, filete, a la plancha, magro'),(172141,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172142,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172143,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172144,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172145,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172146,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172147,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172148,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172149,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172150,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172151,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172152,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172153,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172154,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172155,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172156,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172157,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172158,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172159,'Potatoes, red, flesh and skin, raw','Patate rosse, da consumare con la buccia, crude','Aardappelen, rood, met schil, rauw','Kartoffeln, rot, ungeschält, roh','Batatas, vermelhas, carne e pele, cruas','Κόκκινες πατάτες, που τρώγονται με τη φλούδα, ωμές','Pommes de terre, rouges, chair et peau, crues','Patata roja cruda con piel'),(172160,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172161,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172162,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172163,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172164,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172165,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172166,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172167,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172168,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172169,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172170,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172171,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172172,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172174,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172175,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172176,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172177,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172178,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172179,'Orange juice, raw','Succo d\'arancia','Sinaasappelsap, vers','Orangensaft, roh','Sumo de laranja, cru','Χυμός πορτοκαλιού','Jus d \'orange','Zumo de naranja'),(172180,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172181,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172182,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172183,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172184,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172185,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172186,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172187,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172188,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172189,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172190,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172191,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172192,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172193,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172194,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172195,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172196,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172197,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172198,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172199,'Lemon juice, fresh','Succo di limone, fresco','Citroensap, vers','Zitronensaft, frisch','Sumo de limão, fresco','Χυμός λεμονιού, φρέσκος','Jus de citron frais','Jugo de limón, fresco'),(172200,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172201,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172202,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172203,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172204,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172205,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172206,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172207,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172208,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172209,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172210,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172211,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172212,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172213,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172214,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172215,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172216,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172217,'Thyme, fresh','Timo, fresco','Tijm, vers','Thymian, frisch','Tomilho, fresco','Θυμάρι, φρέσκο','Thym','Tomillo fresco'),(172218,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172219,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172220,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172221,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172222,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172223,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172224,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172225,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172226,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172227,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172228,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172229,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172230,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172231,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172232,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172233,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172234,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172236,'Butter, salted','Burro, salato','Boter, gezouten','Butter, gesalzen','Manteiga, salgada','Βούτυρο, αλατισμένο','Beurre, salé','Mantequilla salada'),(172237,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172238,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172239,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172240,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172241,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172242,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172243,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172244,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172245,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172246,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172247,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172248,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172249,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172250,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172251,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172252,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172253,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172254,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172255,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172256,'Flour, wheat, type 00 (fine ground)','Farina, frumento, tipo 00 (molitura fine)','Meel, tarwe, type 00 (fijngemalen)','Mehl, Weizen, Typ 00 (fein gemahlen)','Farinha, trigo, tipo 00 (moído fino)','Αλεύρι σίτου, τύπου 00 (αλεσμένο ψιλό)','Farine, blé, type 00 (moulu finement)','Harina de trigo tipo 00 (molido fino)'),(172257,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172258,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172259,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172260,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172261,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172262,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172263,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172264,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172265,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172266,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172267,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172268,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172269,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172270,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172271,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172272,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172273,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172274,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(172275,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172276,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172277,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172278,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172279,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172280,'No cooked.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172281,'1-2 Beef Tartare with asparagus salad and bio egg cream',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172282,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(172283,'Second dish',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172284,'1/2 Beef Tartare with asparagus salad and bio egg cream',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172285,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172286,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172287,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172288,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172289,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172290,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172291,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172292,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172293,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172294,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172295,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172296,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172297,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172298,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172299,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172300,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172301,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172302,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172303,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172304,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(172305,'Roasted octopus, potatoes and currants','Polpo al forno con patate e uvetta','Geroosterde octopus, aardappelen en krenten','Gebratener Oktopus, Kartoffeln und Johannisbeeren','Polvo assado, batatas e groselhas','Χταποδάκι στο φούρνο με πατάτες και σταφίδες','Poulpe rôti, pommes de terre et groseilles','Pulpo asado, patatas y pasas'),(172306,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(172307,'Second dish','Secondo piatto','Tweede gerecht','Zweites Gericht','Segundo prato','Δεύτερα πιάτα','Le second plat','Segundo plato'),(172308,'Roasted octopus, potatoes and currants','Polpo arrosto con patate e ribes','Geroosterde octopus, aardappelen en krenten','Gebratener Oktopus mit Kartoffeln und Korinthen','Polvo assado, batatas e groselhas','Ψητό χταπόδι, πατάτες και σταφίδες','Poulpe rôti, pommes de terre et groseilles','Pulpo a la brasa, patatas y grosellas'),(172309,'Octopus, common, cooked','Polpo, comune, cotto','Octopus, gekookt','Oktopus, gekocht','Polvo, comum, cozido','Χταπόδι, κανονικό, μαγειρεμένο','Poulpe, commun, cuit','Pulpo común, cocinado'),(172310,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172311,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172312,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172313,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172314,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172315,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172316,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172317,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172318,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172319,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172320,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172321,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172322,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172323,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172324,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172325,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172326,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172327,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172328,'Potatoes, red, flesh and skin, raw','Patate rosse, da consumare con la buccia, crude','Aardappelen, rood, met schil, rauw','Kartoffeln, rot, ungeschält, roh','Batatas, vermelhas, carne e pele, cruas','Κόκκινες πατάτες, που τρώγονται με τη φλούδα, ωμές','Pommes de terre, rouges, chair et peau, crues','Patata roja cruda con piel'),(172329,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172330,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172331,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172332,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172333,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172334,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172335,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172336,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172337,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172338,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172339,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172340,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172341,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172342,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172343,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172344,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172345,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172346,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172347,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172348,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(172349,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172350,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172351,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172352,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172353,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172354,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172355,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172356,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172357,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172358,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172359,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172360,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172361,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172362,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172363,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172364,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172365,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172366,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172367,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(172368,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172369,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172370,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172371,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172372,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172373,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172374,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172375,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172376,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172377,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172378,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172379,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172380,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172381,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172382,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172383,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172384,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172385,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172386,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172387,'Pepper, black','Pepe, nero','Peper, zwart','Pfeffer, schwarz','Pimenta, preta','Πιπέρι, μαύρο','Poivre','Pimienta negra'),(172388,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172389,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172390,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172392,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172393,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172394,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172395,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172396,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172397,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172398,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172399,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172400,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172401,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172402,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172403,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172404,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172405,'Recipe',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172406,'cooked in a wood oven 400 ° 1 minute and 30 seconds',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172407,'White Pizzas',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172408,'Crunchy Scarola Neapolitan Style Pizza ',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172409,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(172410,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172411,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172412,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172413,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172414,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172415,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172416,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172417,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172418,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172419,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172420,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172421,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172422,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172423,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172424,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172425,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172426,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172427,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172428,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172429,'Olives, black type','Olive, nere','Olijven, zwarte','Oliven, schwarze Art','Azeitonas, tipo preto','Μαύρες ελιές','Olives, type noir','Aceitunas negras'),(172430,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172431,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172432,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172433,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172434,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172435,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172436,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172437,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172438,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172439,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172440,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172441,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172442,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172443,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172444,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172445,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172446,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172447,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172448,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172449,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172450,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172451,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172452,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172453,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172454,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172455,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172456,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172457,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172458,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172459,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172460,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172461,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172462,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(172463,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172464,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172465,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172466,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172467,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172468,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172469,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172470,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172471,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172472,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172473,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172474,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172475,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172476,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172477,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172478,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172479,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172480,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172481,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172482,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(172483,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(172484,'Focacce','Focacce','Focaccia','Focaccia','Tortilha Focacce','Φοκάτσια','Fox','Focacce'),(172485,'Focaccia with Mortadella, pistacchi and stracciatella','Focaccia con mortadella, stracciatella e pistacchi','Focaccia met Mortadella, pistachenoten en stracciatella','Focaccia mit Mortadella, Pistazien und Stracciatella (Käse)','Focaccia com Mortadela, pistache e stracciatella','Φοκάτσια με μορταδέλλα, φυστίκι αιγίνης, και βουβαλίσιο μαλακό τυρί στρατσιατέλλα','Focaccia à la mortadelle, pistaches et stracciatella','Focaccia con mortadela, pistacho y stracciatella'),(172486,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(172487,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172488,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172489,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172490,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172491,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172492,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172493,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172494,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172495,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172496,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172497,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172498,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172499,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172500,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172501,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172503,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172504,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172505,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172506,'Mortadella, beef, pork','Mortadella, carne, maiale','Mortadella, rundsvlees, varkensvlees','Mortadella, Rindfleisch, Schweinefleisch','mortadela, carne bovina, suína','Μορταδέλα, μοσχαρίσια, χοιρινή','Mortadelle, bœuf, porc','Mortadela de ternera o cerdo'),(172507,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172508,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172509,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172510,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172511,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172512,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172513,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172514,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172515,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172516,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172517,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172518,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172519,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172521,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172522,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172523,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172524,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172525,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172526,'Burrata cheese','Formaggio, burrata','Burrata kaas','Burrata Käse','Queijo burrata','Τυρί Μπουράτα','Berata','Queso burrata'),(172527,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172528,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172529,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172530,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172531,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172532,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172533,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172534,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172535,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172536,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172537,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172538,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172539,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172540,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172541,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172542,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172543,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172544,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172545,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172546,'Pistache','Pistacchio','Pistache','Pistazie','Pistache','Φυστίκι','Pistache','Pistacho'),(172547,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172548,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172549,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172550,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172551,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172552,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172553,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172554,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172555,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172556,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172557,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172558,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172559,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172560,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172561,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172562,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172563,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172564,'Fried.','Fritto.','Gebakken.','Frittiert.','Frito.','Τηγανητό.','Friture.','Frito.'),(172565,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(172566,'Fried','Fritto','Gebakken','Frittiert','Frito','Τηγανητά','Frit','Frito'),(172567,'Fried Mix','Fritto misto','Gebakken Mix','Gebratene Mischung','Mistura Frita','Μιξ τηγαντητών','Mélange frit','Mix de fritos'),(172568,'Roman Supplì','Supplì alla romana','Romeinse suppli, bol met rijst','Römische fritierte Reiskroketten','suplemento romana','Αραντσίνι','Supplì romain','Suppli romano'),(172569,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172570,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172571,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172572,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172573,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172574,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172575,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172576,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172577,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172578,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172579,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172580,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172581,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172582,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172583,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172584,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172585,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172586,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172587,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172588,'Fried little mozzarellas 5pz','Mozzarelline fritte, 5 pezzi','Gebakken kleine mozzarella\'s 5pz','Gebratene kleine Mozzarellas (5 Stück)','Mussarela frita, 5 unidades','Τηγανιτή μοτσαρέλα, 5 μικρά κομμάτια','Petites mozzarellas frites 5pz','Mozzarela frita (5 piezas)'),(172589,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172590,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172591,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172592,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172593,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172594,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172595,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172596,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172597,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172598,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172599,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172600,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172601,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172602,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172603,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172604,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172605,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172606,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172607,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172608,'HAM AND CHEESE TRAMEZZINO','tramezzino prosciutto e formaggio','HAM EN KAAS TRAMEZZINO','Schinken-Käse-Tramezzino','sanduíche de queijo e presunto','Σάντουιτς Tramezzino με ζαμπόν και τυρί','TRAMEZZINO AU JAMBON ET FROMAGE','Tramezzino de jamón york y queso (mixto)'),(172609,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172610,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172611,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172612,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172613,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172614,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172615,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172616,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172617,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172618,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172619,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172620,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172621,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172622,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172623,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172624,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172625,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172626,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172627,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172628,'Pulled Pork Bombetta','Bombetta di carne di maiale tritata','Pulled pork, varkensvlees','Pulled Pork Bombetta','Bombeta de porco desfiado','Αργοψημένο χοιρινό bombetta','Bombetta au porc effiloché','Bombetta de cerdo desmechado'),(172629,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172630,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172631,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172632,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172633,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172634,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172635,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172636,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172637,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172638,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172639,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172640,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172641,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172642,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172643,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172644,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172645,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172646,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172648,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(172649,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(172650,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(172651,'Provola cheese, zucchini and Speck Roman Style Pizza','Pizza romana con provola, zucchine e speck','Provola kaas, courgette en Speck Roman Style Pizza','Pizza mit Provola-Käse, Zucchini und Speck nach römischer Art','Queijo Provola, abobrinha e Speck Roman Style Pizza','Τυρί Provola, κολοκυθάκια και πίτσα Speck ρωμαϊκό στύλ','Pizza romaine au fromage provola, courgettes et Speck','Pizza romana con provola, calabacín y speck'),(172652,'Roman style Pizza Dough','Impasto per pizza alla romana','Pizzadeeg, Romeinse stijl','Pizzateig nach römischer Art','Pizza estilo romana Dough','Ζύμη πίτσας τύπου Roman','Pâte à pizza à la romaine','Masa de pizza al estilo romano'),(172653,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172655,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172656,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172657,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172658,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172659,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172660,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172661,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172662,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172663,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172664,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172665,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172666,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172667,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172668,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172669,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172670,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172671,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172672,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(172673,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172674,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172675,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172676,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172677,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172678,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172679,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172680,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172681,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172682,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172683,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172684,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172685,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172686,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172687,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172688,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172689,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172690,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172691,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172692,'Provola cheese, smoked','Provola, affumicata','Provola-kaas, gerookt','Käse Provola, geräuchert','Queijo Provola, fumado','Provola τυρί, καπνιστό','Fromage provola fumé','Queso Provola, ahumado'),(172693,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172694,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172695,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172696,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172697,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172698,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172699,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172700,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172701,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172702,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172703,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172704,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172705,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172706,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172707,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172708,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172709,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172710,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172711,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172712,'Speck (pork meat, salted, raw)','Speck ','Spek (varkensvlees, gezouten, rauw)','Speck (Schweinefleisch, gesalzen, roh)','Presunto (carne de porco, salgada, crua)','Προσούτο (χοιρινό, αλατισμένο, ωμό)','Tache (de porc, de Salé, de naissance)','Speck (carne de cerdo, salada, cruda)'),(172713,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172714,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172715,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172716,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172717,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172718,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172719,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172720,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172721,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172722,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172723,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172724,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172725,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172726,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172727,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172728,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172729,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172730,'Courgettes or zucchini','Zucchine ','Courgettes','Zucchini','Courgettes ou abobrinhas','Κολοκύθι','Courgette ou courgette?','Calabacines'),(172731,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172732,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172733,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172734,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172735,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172736,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172737,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172738,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172739,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172741,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172742,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172743,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172744,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172745,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172746,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172747,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172748,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(172749,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172750,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172751,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172752,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172753,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172754,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172755,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172756,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172757,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172758,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172759,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172760,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172761,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172762,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172763,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172764,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172765,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172766,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172767,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172768,'cooked in a wood oven 400 ° 1 minute and 30 seconds',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172769,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(172770,'White Pizzas',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172771,'Gricia Estiva Roman Style Pizza',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172772,'Roman style Pizza Dough','Impasto per pizza alla romana','Pizzadeeg, Romeinse stijl','Pizzateig nach römischer Art','Pizza estilo romana Dough','Ζύμη πίτσας τύπου Roman','Pâte à pizza à la romaine','Masa de pizza al estilo romano'),(172773,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172774,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172775,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172776,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172777,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172778,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172779,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172780,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172781,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172782,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172783,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172784,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172785,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172786,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172787,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172788,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172789,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172790,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172791,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172792,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(172793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172794,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172795,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172796,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172797,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172798,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172799,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172800,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172801,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172802,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172803,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172804,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172805,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172806,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172807,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172808,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172809,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172810,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172811,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172812,'Pecorino romano cheese','Formaggio Pecorino Romano','Pecorino romano kaas','Pecorino Romano-Käse','Queijo Pecorino Romano','Τυρί πεκορίνο ρομάνο','Fromage pecorino romano','Queso pecorino'),(172813,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172814,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172815,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172816,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172817,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172818,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172819,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172820,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172821,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172822,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172823,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172825,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172826,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172827,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172828,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172829,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172830,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172831,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172832,'Pork cheek lard','Guanciale di maiale','Guanciale, Italiaans wangspek, varken ','Schmalz aus Schweinefleisch','Banha de porco','Χοιρινό μάγουλο λαρδί','Lard','Manteca de cerdo'),(172833,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172834,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172835,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172836,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172837,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172838,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172839,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172840,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172841,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172842,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172843,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172844,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172845,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172846,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172847,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172848,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172849,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172850,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172851,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172852,'Pepper, black','Pepe, nero','Peper, zwart','Pfeffer, schwarz','Pimenta, preta','Πιπέρι, μαύρο','Poivre','Pimienta negra'),(172853,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172854,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172855,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172856,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172857,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172858,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172859,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172860,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172861,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172862,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172863,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172864,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172865,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172866,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172867,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172868,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172869,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172870,'Courgette flowers','Fiori di zucca','Courgettebloemen','Blumen von Zucchini','Flores de courgette','Ανθοί κολοκυθιού','Fleur de barbe','Flores de calabacín'),(172871,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172872,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172873,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172874,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172875,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172876,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172877,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172878,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172879,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172880,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172881,'Capers, canned','Capperi, sottaceto','Kappers, blik','Kapern, konserviert','Alcaparras, enlatadas','Κάπαρη, σε κονσέρβα','Bergamote','Alcaparras enlatadas'),(172882,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172883,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172884,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172885,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172886,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172887,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172888,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172889,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172890,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172891,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172892,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172893,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172894,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172895,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172896,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172897,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172898,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172899,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172900,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172901,'Anchovies, canned in oil','Acciughe, sottolio','Ansjovis, in olie blik','Sardellen, in Ölkonserven','Anchovas, enlatadas em óleo','Αντσούγιες, κονσερβοποιημένες σε λάδι','Poisson - poulpe','Anchoas enlatadas en aceite'),(172902,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172903,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172904,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172905,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172906,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172907,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172908,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172909,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172910,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172911,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172912,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172913,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172914,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172915,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172916,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172917,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172918,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172919,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172920,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172921,'cooked in a wood oven 400 ° 1 minute and 30 seconds',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172922,'White Pizzas',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172923,'Crunchy Scarola Roman Style Pizza',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172924,'Roman style Pizza Dough','Impasto per pizza alla romana','Pizzadeeg, Romeinse stijl','Pizzateig nach römischer Art','Pizza estilo romana Dough','Ζύμη πίτσας τύπου Roman','Pâte à pizza à la romaine','Masa de pizza al estilo romano'),(172925,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172926,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172927,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172928,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172929,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172930,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172931,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172932,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172933,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172934,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172935,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172937,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172938,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172939,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172940,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172941,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172942,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172943,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172944,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(172945,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172946,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172947,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172948,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172949,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172950,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172951,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172952,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172953,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172954,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172955,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172956,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172957,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172958,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172959,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172960,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172961,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172962,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172963,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172964,'Olives, black type','Olive, nere','Olijven, zwarte','Oliven, schwarze Art','Azeitonas, tipo preto','Μαύρες ελιές','Olives, type noir','Aceitunas negras'),(172965,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172966,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172967,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172968,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172969,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(172970,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172971,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172972,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172973,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172974,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172975,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(172976,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172977,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172978,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172979,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(172980,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172981,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(172982,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(172983,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(172984,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(172985,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(172986,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(172987,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(172988,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(172989,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(172990,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(172991,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(172992,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(172993,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(172994,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(172995,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(172996,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(172997,'cooked in a wood oven 400 ° 1 minute and 30 seconds',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(172998,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(172999,'White Pizzas',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173000,'Friggitelli, potatoes and sausages Neapolitan Style Pizza ',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173001,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173002,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173003,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173004,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173005,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173006,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173007,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173008,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173009,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173010,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173011,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173012,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173013,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173014,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173015,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173016,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173017,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173018,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(173019,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173020,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173021,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173022,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173023,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173024,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173025,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173026,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173027,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173028,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173029,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173030,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173031,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173032,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173033,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173034,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173035,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173036,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173037,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173038,'Potatoes, red, flesh and skin, raw','Patate rosse, da consumare con la buccia, crude','Aardappelen, rood, met schil, rauw','Kartoffeln, rot, ungeschält, roh','Batatas, vermelhas, carne e pele, cruas','Κόκκινες πατάτες, που τρώγονται με τη φλούδα, ωμές','Pommes de terre, rouges, chair et peau, crues','Patata roja cruda con piel'),(173039,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173040,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173041,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173042,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173043,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173044,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173045,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173046,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173047,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173048,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173049,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173050,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173051,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173052,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173053,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173054,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173055,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173056,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173057,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173058,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173059,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173060,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173061,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173062,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173063,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173064,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173065,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173066,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173067,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173068,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173069,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173070,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173071,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173072,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173073,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173074,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173075,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173076,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173077,'Anchovies, canned in oil, drained','Acciughe, sottolio, sgocciolate','Ansjovis, blik in olie','Sardellen, in Öl eingelegt, abgetropft','Anchovas, enlatadas em óleo, escorridas','Αντσούγιες, κονσερβοποιημένες σε λάδι, αποστραγγισμένες','Poisson à queue d \'anchois','Anchoas, enlatadas en aceite, escurridas'),(173078,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173079,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173080,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173081,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173082,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173083,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173084,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173085,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173086,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173087,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173088,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173089,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173090,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173091,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173092,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173093,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173094,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173095,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(173096,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173097,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173098,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173099,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173100,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173101,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173102,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173103,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173104,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173105,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173106,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173107,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173108,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173109,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173110,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173111,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173112,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173113,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173114,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173115,'cooked in a wood oven 400 ° 1 minute and 30 seconds',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173116,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(173117,'White Pizzas',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173118,'Principessa Roman Style Pizza',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173119,'Roman style Pizza Dough','Impasto per pizza alla romana','Pizzadeeg, Romeinse stijl','Pizzateig nach römischer Art','Pizza estilo romana Dough','Ζύμη πίτσας τύπου Roman','Pâte à pizza à la romaine','Masa de pizza al estilo romano'),(173120,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173121,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173122,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173123,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173124,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173125,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173126,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173127,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173128,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173129,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173130,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173131,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173132,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173133,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173134,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173135,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173136,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173137,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173138,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173139,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173140,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173141,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173142,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173143,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173144,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173147,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173148,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173149,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173150,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173151,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173152,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173153,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173154,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173155,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173156,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173157,'Mint, fresh','Menta fresca','Munt, vers','Minze, frisch','Menta, fresca','Μέντα, φρέσκια','Menthe, fraîche','Menta, fresca'),(173158,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173159,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173160,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173161,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173162,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173163,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173164,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173165,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173166,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173167,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173168,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173169,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173170,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173171,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173172,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173173,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173174,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(173175,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173176,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173177,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173178,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173179,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173180,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173181,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173182,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173183,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173184,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173185,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173186,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173187,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173188,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173189,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173190,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173191,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173192,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173193,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173194,'Courgettes or zucchini','Zucchine ','Courgettes','Zucchini','Courgettes ou abobrinhas','Κολοκύθι','Courgette ou courgette?','Calabacines'),(173195,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173196,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173197,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173198,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173199,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173200,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173201,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173202,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173203,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173204,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173205,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173206,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173207,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173208,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173209,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173210,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173211,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173212,'Burrata cheese','Formaggio, burrata','Burrata kaas','Burrata Käse','Queijo burrata','Τυρί Μπουράτα','Berata','Queso burrata'),(173213,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173214,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173215,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173216,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173217,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173218,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173219,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173220,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173221,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173222,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173223,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173224,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173225,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173226,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173227,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173228,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173229,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173230,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173231,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173232,'Recipe',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173233,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(173234,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(173235,'Swords','Spade','Spiesjes','Spieß','Espetadas','Σούβλες','épée','Espadas'),(173236,'Nero di Nebrodi Roll Sword','Spiedino di involtini di Nero di Nebrodi','Nebrodi zwart rolzwaard','Nero di Nebrodi-Rolle am Spieß','Espada Nebrodi Black Roll','Μαύρος χοίρος (Nero di Nebrodi) σε σουβλάκι','Épée roulée noire de Nebrodi','Pincho de rollo de nero di nebrodi'),(173237,'Nero Di Nebrodi','Nero di Nebrodi','Salami Nero di Nebrodi','Nero Di Nebrodi (schwarzes Hausschwein)','Nero Di Nebrodi','Σαλάμι από χοιρινό Nero Di Nebrodi','Nero Di Nebrodi','Cerdo negro de Nebrodi'),(173238,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173239,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173240,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173241,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173242,'Sweet potato, baked','Patate dolci, al forno','Zoete aardappels, gebakken','Süßkartoffel, gebacken','Batata doce, assada','Γλυκοπατάτα, ψημένη','Patate douce','Batata, al horno'),(173243,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173244,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173245,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173246,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173247,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173248,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173249,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173250,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173251,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173252,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173253,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173254,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173255,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173256,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173257,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173258,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173259,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173260,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173261,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(173262,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(173263,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(173264,'Provola cheese, zucchini and Speck Neapolitan Style Pizza','Pizza napoletana con provola, zucchine e speck','Provola kaas, courgette en Speck Napolitaanse stijl pizza','Pizza mit Provolakäse, Zucchini und Speck nach neapolitanischer Art','Queijo Provola, Abobrinha e Speck Pizza Estilo Napolitano','Πίτσα στυλ Ναπολιτέν με τυρί Προβολόνε, κολοκύθι, και μπέικον','Pizza style napolitain au fromage provola, courgettes et Speck','Pizza napolitana con provola, calabacín y speck'),(173265,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(173266,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173267,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173268,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173269,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173270,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173271,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173272,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173273,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173274,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173275,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173276,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173277,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173278,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173279,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173280,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173281,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173282,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173283,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173284,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173285,'Provola cheese, smoked','Provola, affumicata','Provola-kaas, gerookt','Käse Provola, geräuchert','Queijo Provola, fumado','Provola τυρί, καπνιστό','Fromage provola fumé','Queso Provola, ahumado'),(173286,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173287,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173288,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173289,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173290,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173291,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173292,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173293,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173294,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173295,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173296,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173297,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173298,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173299,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173300,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173301,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173302,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173303,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173304,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173305,'Speck (pork meat, salted, raw)','Speck ','Spek (varkensvlees, gezouten, rauw)','Speck (Schweinefleisch, gesalzen, roh)','Presunto (carne de porco, salgada, crua)','Προσούτο (χοιρινό, αλατισμένο, ωμό)','Tache (de porc, de Salé, de naissance)','Speck (carne de cerdo, salada, cruda)'),(173306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173307,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173308,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173309,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173310,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173312,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173313,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173314,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173315,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173316,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173317,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173318,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173319,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173320,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173321,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173322,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173323,'Courgettes or zucchini','Zucchine ','Courgettes','Zucchini','Courgettes ou abobrinhas','Κολοκύθι','Courgette ou courgette?','Calabacines'),(173324,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173325,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173326,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173328,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173329,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173330,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173331,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173332,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173333,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173334,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173335,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173336,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173337,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173338,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173339,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173340,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173341,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(173342,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173343,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173344,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173345,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173346,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173347,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173348,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173349,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173350,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173351,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173352,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173353,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173354,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173355,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173356,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173357,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173358,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173359,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173360,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173361,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(173362,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173363,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173364,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173365,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173366,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173367,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173368,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173369,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173370,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173371,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173372,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173373,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173374,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173375,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173376,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173377,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173378,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173379,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173380,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173381,'Fried',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173382,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(173383,'Fried',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173384,'Saffron and Mortadella Arancino',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173385,'Water, distilled','Acqua, distillata','Water, gedestilleerd','Wasser, destilliert','Água, destilada','Νερό, αποσταγμένο','Eau, distillée','Agua destilada'),(173386,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173387,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173388,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173389,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173390,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173391,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173392,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173393,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173394,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173395,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173396,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173397,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173398,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173399,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173400,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173401,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173402,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173403,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173404,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173405,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173406,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173407,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173408,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173409,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173410,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173411,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173412,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173413,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173414,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173415,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173416,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173417,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173418,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173419,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173420,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173421,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173422,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173423,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173424,'Mortadella, beef, pork','Mortadella, carne, maiale','Mortadella, rundsvlees, varkensvlees','Mortadella, Rindfleisch, Schweinefleisch','mortadela, carne bovina, suína','Μορταδέλα, μοσχαρίσια, χοιρινή','Mortadelle, bœuf, porc','Mortadela de ternera o cerdo'),(173425,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173426,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173427,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173428,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173429,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173430,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173431,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173432,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173433,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173434,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173435,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173436,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173437,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173438,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173439,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173440,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173441,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173442,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173443,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173444,'Bread, crumbs, dry, grated, plain','Pane, secco, gratugiato, al naturale','Paneermeel','Brot, Krümel, trocken, gerieben','Pão, miolo, seco, ralado, simples','Ψωμί, θρυμματισμένο, αποξηραμένο, τριμμένο, απλό','Pain, miettes, pain sec, broyage, saveur','Pan, migas, seco, rallado, simple'),(173445,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173446,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173447,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173448,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173449,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173450,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173451,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173452,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173453,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173454,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173455,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173456,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173457,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173458,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173459,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173460,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173461,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173462,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173463,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173464,'Egg, white, raw, frozen, pasteurized','Uovo, albume, crudo, surgelato, pastorizzato','Ei, wit, rauw, diepgevroren, gepasteuriseerd','Ei, weiß, roh, gefroren, pasteurisiert','Ovo, branco, cru, congelado, pasteurizado','Ασπράδι αυγού, ωμό, κατεψυγμένο, παστεριωμένο','Oeuf, blanc, cru, congelé, pasteurisé','Clara de huevo cruda, congelada, pasteurizada'),(173465,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173466,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173467,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173468,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173469,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173470,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173471,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173472,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173473,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173474,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173475,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173476,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173477,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173478,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173479,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173480,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173481,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173482,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173483,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173484,'Butter, salted','Burro, salato','Boter, gezouten','Butter, gesalzen','Manteiga, salgada','Βούτυρο, αλατισμένο','Beurre, salé','Mantequilla salada'),(173485,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173486,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173487,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173488,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173489,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173490,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173491,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173492,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173493,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173494,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173495,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173496,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173497,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173498,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173499,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173500,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173501,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173502,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173503,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173504,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(173505,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173506,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173507,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173508,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173509,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173510,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173511,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173512,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173513,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173514,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173515,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173516,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173517,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173518,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173519,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173520,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173521,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173522,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173523,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173524,'Pepper, black','Pepe, nero','Peper, zwart','Pfeffer, schwarz','Pimenta, preta','Πιπέρι, μαύρο','Poivre','Pimienta negra'),(173525,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173527,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173528,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173530,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173531,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173532,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173533,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173534,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173535,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173536,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173537,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173538,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173539,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173540,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173541,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173542,'Soup, vegetable broth, ready to serve','Minestra, brodo vegetale, pronta','Soep, groentebouillon, bereid','Suppe, Gemüsebrühe, servierfertig','Sopa, caldo de legumes, pronto a servir','Σούπα, ζωμός λαχανικών, έτοιμος για σερβίρισμα','Soupe, bouillon de légumes, prêt à servir','Sopa de verdura preparada'),(173543,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173544,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173545,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173546,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173547,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173548,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173549,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173550,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173551,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173552,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173553,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173554,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173555,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173556,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173557,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173558,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173559,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173560,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173561,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173562,'Saffron','Zafferano','Saffraan','Safran','Açafrão','Σαφράν','Safran','Azafrán'),(173563,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173564,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173565,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173566,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173567,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173568,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173569,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173570,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173571,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173572,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173573,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173574,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173575,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173576,'cooked in a wood oven 400 ° 1 minute and 30 seconds',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173577,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(173578,'White Pizzas',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173579,'Gricia Estiva Neapolitan Style Pizza ',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173580,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(173581,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173582,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173583,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173584,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173585,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173586,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173587,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173588,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173589,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173590,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173591,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173592,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173593,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173594,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173595,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173596,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173597,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173598,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173599,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173600,'Pecorino romano cheese','Formaggio Pecorino Romano','Pecorino romano kaas','Pecorino Romano-Käse','Queijo Pecorino Romano','Τυρί πεκορίνο ρομάνο','Fromage pecorino romano','Queso pecorino'),(173601,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173602,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173603,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173604,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173605,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173606,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173608,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173609,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173610,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173611,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173612,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173613,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173614,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173615,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173616,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173617,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173618,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173619,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173620,'Pork cheek lard','Guanciale di maiale','Guanciale, Italiaans wangspek, varken ','Schmalz aus Schweinefleisch','Banha de porco','Χοιρινό μάγουλο λαρδί','Lard','Manteca de cerdo'),(173621,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173622,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173623,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173624,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173625,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173626,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173627,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173628,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173629,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173630,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173631,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173632,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173633,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173634,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173635,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173636,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173637,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173638,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173639,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173640,'Pepper, black','Pepe, nero','Peper, zwart','Pfeffer, schwarz','Pimenta, preta','Πιπέρι, μαύρο','Poivre','Pimienta negra'),(173641,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173642,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173643,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173644,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173645,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173647,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173648,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173649,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173650,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173651,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173652,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173653,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173654,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173655,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173656,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173657,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173658,'Courgette flowers','Fiori di zucca','Courgettebloemen','Blumen von Zucchini','Flores de courgette','Ανθοί κολοκυθιού','Fleur de barbe','Flores de calabacín'),(173659,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173660,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173661,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173662,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173663,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173664,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173665,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173666,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173667,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173668,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173669,'Capers, canned','Capperi, sottaceto','Kappers, blik','Kapern, konserviert','Alcaparras, enlatadas','Κάπαρη, σε κονσέρβα','Bergamote','Alcaparras enlatadas'),(173670,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173671,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173672,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173673,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173674,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173675,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173676,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173677,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173678,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173679,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173680,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173681,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173682,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173683,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173684,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173685,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173686,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173687,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173688,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173689,'Anchovies, canned in oil','Acciughe, sottolio','Ansjovis, in olie blik','Sardellen, in Ölkonserven','Anchovas, enlatadas em óleo','Αντσούγιες, κονσερβοποιημένες σε λάδι','Poisson - poulpe','Anchoas enlatadas en aceite'),(173690,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173691,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173692,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173693,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173694,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173695,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173696,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173698,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173699,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173700,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173701,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173702,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173703,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173704,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173705,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173706,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173707,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173708,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173709,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(173710,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173711,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173712,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173713,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173714,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173715,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173716,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173717,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173718,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173719,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173720,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173721,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173722,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173723,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173724,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173725,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173726,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173727,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173728,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173729,'cooked in a wood oven 400 ° 1 minute and 30 seconds',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173730,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(173731,'White Pizzas',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173732,'Friggitelli, potatoes and sausages Roman Style Pizza',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173733,'Roman style Pizza Dough','Impasto per pizza alla romana','Pizzadeeg, Romeinse stijl','Pizzateig nach römischer Art','Pizza estilo romana Dough','Ζύμη πίτσας τύπου Roman','Pâte à pizza à la romaine','Masa de pizza al estilo romano'),(173734,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173735,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173736,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173737,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173738,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173739,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173740,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173741,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173742,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173743,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173744,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173745,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173746,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173747,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173748,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173749,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173750,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173751,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173752,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173753,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173754,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173755,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173756,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173757,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173758,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173759,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173760,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173761,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173763,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173764,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173765,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173766,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173767,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173768,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173769,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173770,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(173771,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173772,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173773,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173775,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173776,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173777,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173778,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173779,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173780,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173781,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173782,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173783,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173784,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173785,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173786,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173787,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173788,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173789,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173790,'Potatoes, red, flesh and skin, raw','Patate rosse, da consumare con la buccia, crude','Aardappelen, rood, met schil, rauw','Kartoffeln, rot, ungeschält, roh','Batatas, vermelhas, carne e pele, cruas','Κόκκινες πατάτες, που τρώγονται με τη φλούδα, ωμές','Pommes de terre, rouges, chair et peau, crues','Patata roja cruda con piel'),(173791,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173792,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173793,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173798,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173799,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173800,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173801,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173802,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173803,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173804,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173805,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173806,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173807,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173808,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173809,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173810,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173811,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173812,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173813,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173814,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173815,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173816,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173817,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173818,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173819,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173820,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173821,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173822,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173823,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173824,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173825,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173826,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173827,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173828,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173829,'Anchovies, canned in oil, drained','Acciughe, sottolio, sgocciolate','Ansjovis, blik in olie','Sardellen, in Öl eingelegt, abgetropft','Anchovas, enlatadas em óleo, escorridas','Αντσούγιες, κονσερβοποιημένες σε λάδι, αποστραγγισμένες','Poisson à queue d \'anchois','Anchoas, enlatadas en aceite, escurridas'),(173830,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173831,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173832,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173833,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173834,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173835,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173836,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173837,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173838,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173839,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173840,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173841,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173842,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173843,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173844,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173845,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173846,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173847,'cooked in a wood oven 400 ° 1 minute and 30 seconds',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173848,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(173849,'White Pizzas',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173850,'Principessa Neapolitan Style Pizza',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(173851,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173852,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173853,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173854,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173855,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173856,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173857,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173858,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173859,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173860,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173861,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173862,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173863,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173864,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173865,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173866,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173867,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173868,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173869,'Mint, fresh','Menta fresca','Munt, vers','Minze, frisch','Menta, fresca','Μέντα, φρέσκια','Menthe, fraîche','Menta, fresca'),(173870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173871,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173872,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173873,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173874,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173875,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173876,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173877,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173878,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173879,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173880,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173881,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173882,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173883,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173884,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173885,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173886,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(173887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173888,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173889,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173890,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173891,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173892,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173893,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173894,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173895,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173896,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173897,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173898,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173899,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173900,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173901,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173902,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173903,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173904,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173905,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173906,'Courgettes or zucchini','Zucchine ','Courgettes','Zucchini','Courgettes ou abobrinhas','Κολοκύθι','Courgette ou courgette?','Calabacines'),(173907,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173908,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173909,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173910,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173911,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173912,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173913,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173914,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173915,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173916,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173917,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173918,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173919,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173920,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173921,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173922,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173923,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173924,'Burrata cheese','Formaggio, burrata','Burrata kaas','Burrata Käse','Queijo burrata','Τυρί Μπουράτα','Berata','Queso burrata'),(173925,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173926,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173927,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173928,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173929,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173930,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173931,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173932,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173933,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173934,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173935,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173936,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173937,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173938,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173939,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173940,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173941,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173942,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173943,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173944,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(173945,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173946,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173947,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173948,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173949,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173950,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173951,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173952,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173953,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173954,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173955,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173956,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173957,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173958,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173959,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173960,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173961,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173962,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173963,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173964,'Fried.','Fritto.','Gebakken.','Frittiert.','Frito.','Τηγανητό.','Friture.','Frito.'),(173965,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(173966,'Fried','Fritto','Gebakken','Frittiert','Frito','Τηγανητά','Frit','Frito'),(173967,'Fried Cod Fillet','Filetto di merluzzo fritto','Gebakken Kabeljauwfilet','Gebratenes Kabeljaufilet','Filé de Bacalhau Frito','Φιλέτο μπακαλιάρου τηγανητό','Filet de morue frit','Filete de bacalao frito'),(173968,'Fish, cod, Atlantic, raw','Pesce, merluzzo, Atlantico, crudo','Vis, kabeljauw, Atlantische Oceaan, rauw','Fisch, Kabeljau, Atlantik, roh','Peixe, bacalhau, Atlântico, cru','Μπακαλιάρος Ατλαντικού, ωμός','Poisson, cabillaud, atlantique, cru','Bacalao del Atántico crudo'),(173969,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173970,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173971,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173972,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173973,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173974,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173975,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(173976,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(173977,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(173978,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173979,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173980,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173981,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(173982,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(173983,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(173984,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(173985,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(173986,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173987,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(173988,'Flour, wheat, type 00 (fine ground)','Farina, frumento, tipo 00 (molitura fine)','Meel, tarwe, type 00 (fijngemalen)','Mehl, Weizen, Typ 00 (fein gemahlen)','Farinha, trigo, tipo 00 (moído fino)','Αλεύρι σίτου, τύπου 00 (αλεσμένο ψιλό)','Farine, blé, type 00 (moulu finement)','Harina de trigo tipo 00 (molido fino)'),(173989,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(173990,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(173991,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(173992,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(173993,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(173994,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(173995,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(173996,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(173997,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(173998,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(173999,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174000,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174001,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174002,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174003,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174004,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174005,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174006,'Starch, potato','Amido di patate','Aardappelzetmeel','Kartoffelstäeke','Amido, batata','Άμυλο, πατάτα','Amidon, pomme de terre','Fécula de patata'),(174007,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174008,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174009,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174010,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174011,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174012,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174013,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174014,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174015,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174016,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174017,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174018,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174019,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174020,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174021,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174022,'Flour, wheat, white, plain, soft','Farina, grano, bianco, semplice, morbido','Tarwemeel, wit, naturel, zacht','Mehl, Weizen, weiß, einfach, weich','Farinha de trigo banca, simples, macia','Αλεύρι σιταριού, λευκό, σκέτο, μαλακό','Farine, blé, blanche, nature, douce','Harina de trigo blanca'),(174023,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174024,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174025,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174027,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174028,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174029,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174030,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174031,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174032,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174033,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174034,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174035,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174036,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174037,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174038,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174039,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174040,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174041,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174042,'Egg, whole, raw, fresh','uovo, intero, crudo, fresco','Ei, heel, rauw, vers','Ei, ganz, roh, frisch','Ovo, inteiro, cru, fresco','Αυγό, ολόκληρο, ωμό, φρέσκο','Oeuf, entier, cru, frais','Huevo fresco crudo'),(174043,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174044,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174045,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174046,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174047,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174048,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174049,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174050,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174051,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174052,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174053,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174054,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174055,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174056,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174057,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174058,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174059,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174060,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174061,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174062,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(174063,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174064,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174065,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174066,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174067,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174068,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174069,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174070,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174071,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174072,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174073,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174074,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174075,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174076,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174077,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174078,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174079,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174080,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174081,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174082,'Leavening agents, yeast, baker\'s, active dry','Agenti lievitanti, lievito fresco e secco ','Rijsmiddel, gist, bakker, actief droog','Backtriebmittel, Hefe, Bäckerhefe, aktive Trockenmasse','Agentes de fermentação, fermento, padeiro, seco ativo','Καταλύτες φουσκώματος, μαγιά, ενεργή ξηρή','Agents levants, levure, boulanger, sec actif','Agentes leudantes, levadura'),(174083,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174084,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174085,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174086,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174087,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174088,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174089,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174090,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174091,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174092,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174093,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174094,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174095,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174096,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174097,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174098,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174099,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174100,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174101,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174102,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(174103,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(174104,'Cicchetti','Cicchetti','Tapas','Häppchen','Tapas','Μεζέδες','Chikaty.','Cicchetti'),(174105,'Nero di Nebrodi Roll','Involtino di Nero di Nebrodi','Nebrodi zwarte rol','Nero di Nebrodi-Rolle','Nebrodi Black Roll','Μαύρος χοίρος (Nero di Nebrodi) κομμάτι','Rouleau noir Nebrodi','Rollo de Nero di Nebrodi'),(174106,'Nero Di Nebrodi','Nero di Nebrodi','Salami Nero di Nebrodi','Nero Di Nebrodi (schwarzes Hausschwein)','Nero Di Nebrodi','Σαλάμι από χοιρινό Nero Di Nebrodi','Nero Di Nebrodi','Cerdo negro de Nebrodi'),(174107,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174108,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174109,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174110,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174111,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(174112,'Little portion of traditional coffee-flavoured Italian dessert. Ladyfingers (savoiardi) dipped in coffee, layered with a whipped mixture of eggs, sugar and mascarpone cheese, flavoured with cocoa.','Piccola porzione di dolce tradizionale italiano al caffè. Savoiardi (savoiardi) immersi nel caffè, stratificati con un composto montato di uova, zucchero e mascarpone, aromatizzati al cacao.','Kleine portie traditioneel Italiaans dessert met koffiesmaak. Lange vingers (savoiardi) gedoopt in koffie, gelaagd met een opgeklopt mengsel van eieren, suiker en mascarpone, op smaak gebracht met cacao.','Kleine Portion eines traditionellen italienischen Desserts mit Kaffeegeschmack. Löffelbiskuits (Savoiardi) in Kaffee getaucht und mit einer Schlagsahne-Mischung überzogen','Pequena porção da tradicional sobremesa italiana com sabor de café. Ladyfingers (savoiardi) mergulhados em café, em camadas com uma mistura batida de ovos, açúcar e queijo mascarpone, aromatizado com cacau.','Μικρή μερίδα παραδοσιακού ιταλικού επιδόρπιου με γεύση καφέ. Μπισκότα σαβαγιάρ βουτηγμένα σε καφέ επικαλυμμένα με ένα μείγμα αυγών, ζάχαρης, και τυριού μασκαρπόνε, πασπαλισμένο με κακάο','Petite portion de dessert italien traditionnel au café. Doigts de dame (savoiardi) trempés dans du café, recouverts d\'un mélange fouetté d\'œufs, de sucre et de fromage mascarpone, aromatisé au cacao.','Pequeña porción de postre italiano tradicional con sabor a café. Ladyfingers (savoiardi) sumergidos en café, en capas con una mezcla batida de huevos, azúcar y queso mascarpone, aromatizados con cacao.'),(174113,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(174114,'Desserts','Desserti','Desserts','Nachtisch','Sobremesas','Επιδόρπια','Dessert','Postres'),(174115,'Cicchetto Tiramisù','Tiramisù Cicchetto','Tiramisu chicchetto','Cicchetto Tiramisù','Tiramisú Cicchetto','Τιραμισού cicchetto','Cicchetto Tiramisu','Copita de tiramisú'),(174116,'Tiramisù','Tiramisù','Tiramisu','Tiramisu','Tiramisú','Τιραμισού','Tiramisu','Tiramisú'),(174117,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174118,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174119,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174120,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174121,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174122,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174123,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174124,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174125,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174126,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174127,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174128,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174129,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174130,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174131,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174132,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174133,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174134,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174135,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174136,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(174137,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(174138,'Desserts','Desserti','Desserts','Nachtisch','Sobremesas','Επιδόρπια','Dessert','Postres'),(174139,'Icecream - Cream Flavour (Vanilla, Pistacchio, Hazelnut, Chocolate)','Gelato - gusto creme (vaniglia, pistacchio, nocciola, cioccolato)','Ijs - smaak (vanille, pistach, hazelnoot en chocolade)','Eiscreme - Sahnegeschmack (Vanille, Pistazie, Haselnuss, Schokolade)','Gelado - Sabor (Baunilha, Pistache, Avelã, Chocolate)','Παγωτό - Γεύση κρέμα (Βανίλια, Φυστίκι, Φουντούκι, Σοκολάτα)','Glace - Arôme Crème (Vanille, Pistache, Noisette, Chocolat)','Helado - sabor (Vainilla, pistacho, avellana, chocolate)'),(174140,'Ice creams, vanilla','Gelato, alla vaniglia','IJs, vanille','Eis, Vanille','Sorvetes, baunilha','Παγωτά, βανίλια','Glace n.','Helados, vainilla'),(174141,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174142,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174143,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174144,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174145,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174146,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174147,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174148,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174149,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174150,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174151,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174152,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174153,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174154,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174155,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174156,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174157,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174158,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174159,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174160,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(174161,'Little portion of white chocolate mousse cake with raspberry and mint.','Piccola porzione di torta mousse al cioccolato bianco con lamponi e menta.','Kleine portie witte chocolademousse cake met framboos en munt.','Kleine Portion weißer Schokoladenmousse mit Himbeeren und Minze','Pequena porção de bolo de mousse de chocolate branco com framboesa e hortelã.','Μικρή μερίδα μούς κέικ λευκής σοκολάτας με σμέουρο και μέντα','Petite portion de gâteau mousse au chocolat blanc à la framboise et à la menthe.','Pequeña porción de mousse de chocolate blanco con frambuesas y menta'),(174162,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(174163,'Desserts','Desserti','Desserts','Nachtisch','Sobremesas','Επιδόρπια','Dessert','Postres'),(174164,'Cicchetto white chocolate mousse cake with raspberry and mint.','Mousse al cioccolato bianco Cicchetto con lamponi e menta','Witte chocolademousse Cicchetto met frambozen en munt','Cicchetto Torte mit weißer Schokoladenmousse, Himbeeren und Minze.','Bolo de mousse de chocolate branco Cicchetto com framboesa e hortelã.','Κέικ cicchetto με μους λευκής σοκολάτας, με βατόμουρα και μέντα','Gâteau mousse au chocolat blanc Cicchetto à la framboise et à la menthe.','Copita de tarta de mousse de chocolate blanco con frambuesa y menta'),(174165,'White chocolate mousse cake with raspberry and mint.','Mousse al cioccolato bianco con lamponi e menta','Witte chocolademousse cake met framboos en munt','Weißer Schokoladenmousse-Kuchen mit Himbeeren und Minze.','Bolo de mousse de chocolate branco com framboesa e hortelã.','Κέικ με μους λευκής σοκολάτας, βατόμουρο και μέντα','Gâteau mousse au chocolat blanc à la framboise et à la menthe.','Tarta de mousse de chocolate blanco con frambuesas'),(174166,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174167,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174168,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174169,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174170,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174171,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174172,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174173,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174174,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174175,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174176,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174177,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174178,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174179,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174180,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174181,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174182,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174183,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174184,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174185,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(174186,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(174187,'Desserts','Desserti','Desserts','Nachtisch','Sobremesas','Επιδόρπια','Dessert','Postres'),(174188,'Strawberries','Fragole','Aardbeien','Erdbeeren','Morangos','Φράουλες','Fraises','Fresas'),(174189,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(174190,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174191,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174192,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174193,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174194,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174195,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174196,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174197,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174198,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174199,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174200,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174201,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174202,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174203,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174204,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174205,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174206,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174207,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174208,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174209,'No baked','Nessun forno','Niet gebakken','Nicht gebacken','Não cozido.','Όχι ψημένο','Non.','No horneado'),(174210,'Little portion of no baked Cheesecake with wild berries jam and fresh berries.','Piccola porzione di Cheesecake non cotta con marmellata di frutti di bosco e frutti di bosco freschi.','Kleine portie no-gebakken Cheesecake met wilde bessenjam en verse bessen.','Kleine Portion ungebackener Käsekuchen mit Waldbeerkonfitüre und frischen Beeren','Pequena porção de Cheesecake não assado com geléia de frutas silvestres e frutas frescas.','Μικρή μερίδα τσίζκεικ (άψητου) με μαρμελάδα άγριων μούρων και φρέσκα μούρα','Petite portion de gâteau au fromage sans cuisson avec de la confiture de baies sauvages et des baies fraîches.','Pequeña porción de tarta de queso sin hornear con mermelada de frutos rojos y frutos rojos'),(174211,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(174212,'Desserts','Desserti','Desserts','Nachtisch','Sobremesas','Επιδόρπια','Dessert','Postres'),(174213,'Cicchetto Cheesecake with wild berries','Cheesecake Cicchetto con frutti di bosco','Cheesecake cicchetto met bosvruchten','Cicchetto-Käsekuchen mit Waldbeeren','Cheesecake Cicchetto com frutos silvestres','Τσίζκεικ cicchetto με άγρια μούρα','Cicchetto Cheesecake aux baies sauvages','Copita de Cheesecake con frutos silvestres'),(174214,'Cheesecake with wild berries','Cheescake con frutti di bosco','Cheesecake met wilde bessen','Käsekuchen mit Waldbeeren','Cheesecake com frutos silvestres','Τσίζκεϊκ με άγρια ​​μούρα','Cheesecake aux baies sauvages','Tarta de queso con bayas'),(174215,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174216,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174217,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174218,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174219,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174220,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174221,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174222,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174223,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174224,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174225,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174226,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174227,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174228,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174229,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174230,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174231,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174232,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174233,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174234,'Fried.','Fritto.','Gebakken.','Frittiert.','Frito.','Τηγανητό.','Friture.','Frito.'),(174235,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(174236,'Desserts','Desserti','Desserts','Nachtisch','Sobremesas','Επιδόρπια','Dessert','Postres'),(174237,'White chocolate Arancino with dark heart in zabaglione sauce','Arancino di cioccolato bianco con cuore fondente in salsa allo zabaglione','Witte chocolade Arancino met donker hart in zabaglionesaus','Arancino aus weißer Schokolade mit dunklem Herz in Zabaglione-Sauce','Arancino de chocolate branco com coração escuro em molho zabaglione','Αραντσίνι με λευκή σοκολάτα με επικάλυψη κρέμας','Arancino au chocolat blanc avec cœur noir en sauce sabayon','Arancino de chocolate blanco con corazón de chocolate negro en sabayón'),(174238,'Milk, whole, pasteurised, average','Latte, intero, pastorizzato, medio','Melk, koe, gepasteuriseerd, halfvol ','Milch, Vollmilch, pasteurisiert, Durchschnitt','Leite, integral, pasteurizado, médio','Γάλα πλήρες, πλαστεριωμένο, μέτριο','Lait, entier, pasteurisé, moyen','Leche entera, pasteurizada, genérica'),(174239,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174240,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174241,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174242,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174243,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174244,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174245,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174246,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174247,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174248,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174249,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174250,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174251,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174252,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174253,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174254,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174255,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174256,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174257,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174258,'Rice, white, basmati, boiled in unsalted water','Riso, basmati, bianco, lessato in acqua non salata','Rijst, basmati, gekookt in ongezouten water','Reis, weiß, Basmati-Reis, in ungesalzenem Wasser gekocht','Arroz, branco, basmati, cozido em água sem sal','Ρύζι, λευκό, μπασμάτι, βρασμένο σε ανάλατο νερό','Riz, riz blanc, autobus, Matignon, eau non salée.','Arroz, blanco, basmati, hervido en agua sin sal'),(174259,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174260,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174261,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174262,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174263,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174264,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174265,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174266,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174267,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174268,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174269,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174270,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174271,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174272,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174273,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174274,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174275,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174276,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174277,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174278,'Cream, fresh, single','Panna, fresca, confezione per una persona','Room, vers','Creme, frisch, einzeln','Natas, frescas, único','Απλή κρέμα, φρέσκια','Crème fraîche','Crema, fresca, sola'),(174279,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174280,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174281,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174282,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174283,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174284,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174285,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174286,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174287,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174288,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174289,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174290,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174291,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174292,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174293,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174294,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174295,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174296,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174297,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174298,'Dark chocolate bar, more than 70% cocoa','Barretta di cioccolato fondente, oltre 70% cacao','Donkere chocoladereep, meer dan 70%  cacao','Dunkle Schokolade, mehr als 70% Kakao','Barra de chocolate negro, mais de 70% Cacau','Μαύρη σοκολάτα, περισσότερο από 70% κακάο','Chocolat noir, contenu en cacao supérieur à 70%.','Tableta de chocolate negro, más del 70% de cacao'),(174299,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174300,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174301,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174302,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174303,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174304,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174305,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174306,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174307,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174308,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174309,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174310,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174311,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174312,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174313,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174314,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174315,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174316,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174317,'Chocolate, white','Cioccolato bianco','Chocolade, wit','Schokolade, weiß','chocolate, branco','Σοκολάτα, λευκή','Chocolat, blanc','Chocolate, blanco'),(174318,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174319,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174320,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174321,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174322,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174323,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174324,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174325,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174326,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174327,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174328,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174329,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174330,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174331,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174332,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174333,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174334,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174335,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174336,'Sugar, white','Zucchero, bianco','Suiker, wit','Zucker, weiß','Açúcar, branco','Ζάχαρη, λευκή','Sucre, blanc','Azúcar blanco'),(174337,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174338,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174339,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174340,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174341,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174342,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174343,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174344,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174345,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174346,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174347,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174348,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174349,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174350,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174351,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174352,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174353,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174354,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174355,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174356,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(174357,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174358,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174359,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174360,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174361,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174362,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174363,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174364,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174365,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174366,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174367,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174368,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174369,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174370,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174371,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174372,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174373,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174374,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174375,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174376,'Sugars, powdered','Zucchero, a velo','Suiker, poeder','Zucker, pulverisiert','Açúcares, em pó','Ζάχαρη, άχνη','Sucres en poudre','Azúcar glas'),(174377,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174378,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174379,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174380,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174381,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174382,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174383,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174384,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174385,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174386,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174387,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174388,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174389,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174390,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174391,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174392,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174393,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174394,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174395,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174396,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(174397,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174398,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174399,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174400,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174401,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174402,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174403,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174404,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174405,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174406,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174407,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174408,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174409,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174410,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174411,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174412,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174413,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174414,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174415,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174416,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(174417,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174418,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174419,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174420,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174421,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174422,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174423,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174424,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174425,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174426,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174427,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174428,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174429,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174430,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174431,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174432,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174433,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174434,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174435,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174436,'Vinegar, balsamic','Aceto, balsamico','Balsomico azijn','Essig, Balsamico','Vinagre, balsâmico','Ξύδι, βαλσαμικό','Vinaigre','Vinagre, balsámico'),(174437,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174438,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174439,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174440,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174441,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174442,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174443,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174444,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174445,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174446,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174447,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174448,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174449,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(174450,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174451,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174452,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174453,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174454,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174455,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174456,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174457,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174458,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174459,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174460,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174461,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174462,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174463,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174464,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174465,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174466,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174467,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174468,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174469,'Egg, yolk, raw, frozen, pasteurized','Uovo, tuorlo, crudo, surgelato, pastorizzato','Ei, dooier, rauw, diepgevroren, gepasteuriseerd','Ei, Dotter, roh, gefroren, pasteurisiert','Ovo, gema, cru, congelado, pasteurizado','Κρόκος αυγού, ωμός, κατεψυγμένος, παστεριωμένος','Oeuf, jaune, cru, congelé, pasteurisé','Yema de huevo congelada, pasteurizada'),(174470,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174471,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174472,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174473,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174474,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174475,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174476,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174477,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174478,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174479,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174480,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174481,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174482,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174483,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174484,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174485,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174486,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174487,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174488,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174489,'Recipe',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(174490,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(174491,'Little portion of mascarpone cream with strawberries and almond crumble','Piccola porzione di crema al mascarpone con fragole e crumble di mandorle','Kleine portie mascarponecrème met aardbeien en amandelcrumble','Kleine Portion Mascarponecreme mit Erdbeeren und Mandelstreuseln','Pequena porção de creme de mascarpone com morangos e crumble de amêndoa','Μικρή μερίδα κρέμας μασκαρπόνε με φράουλες και κράμπλ αμυγδάλου','Petite portion de crème de mascarpone aux fraises et crumble aux amandes','Pequeña porción de mascarpone con fresas y crumble de almendras'),(174492,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(174493,'Desserts','Desserti','Desserts','Nachtisch','Sobremesas','Επιδόρπια','Dessert','Postres'),(174494,'Cicchetto mascarpone cream with strawberries and almond crumble','Crema al mascarpone Cicchetto con fragole e granella di mandorle','Mascarpone cicchetto crème met aardbei en amandel crumble','Cicchetto Mascarponecreme mit Erdbeeren und Mandelstreuseln','Creme de mascarpone Cicchetto com morangos e crumble de amêndoa','Μασκαρπόνε cicchetto με φράουλες και κραμπλ αμυγδάλου','Cicchetto crème de mascarpone aux fraises et crumble aux amandes','Copita de mascarpone con fresas y crumble de almendras'),(174495,'Mascarpone cream with strawberries and almond crumble','Crema al Mascarpone con fragole e crumble alle mandorle','Mascarpone crème met aardbij en amandel crumble','Mascarponecreme mit Erdbeeren und Mandelstreuseln','Creme de mascarpone com morangos e crumble de amêndoa','Κρέμα μασκαρπόνε με φράουλες και κραμπλ αμύγδαλου','Crème de mascarpone aux fraises et crumble aux amandes','Nata de mascarpone con fresas y almendras'),(174496,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174497,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174498,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174499,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174500,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174501,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174503,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174504,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174505,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174506,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174507,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174508,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174509,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174510,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174511,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174512,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174513,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174514,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174515,'Apple pie ove cooked','Torta di mele cotta','Appeltaart in de oven','Apfelkuchen gebacken','Torta de maçã cozida','Μηλόπιτα μαγειρεμένη','Tarte aux pommes trop cuite','Tarta de manzana cocida'),(174516,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(174517,'Desserts','Desserti','Desserts','Nachtisch','Sobremesas','Επιδόρπια','Dessert','Postres'),(174518,'Apple pie with cinnamon crumble and cream ice cream','Torta di mele con sbriciolata di cannella e gelato alla crema','Appeltaart met kaneel crumble en ijs','Apfelkuchen mit Zimtstreuseln und Sahneeis','Tarte de maçã e canela com crumble e gelado de natas','Μηλόπιτα με κραμπλ κανέλας και παγωτό κρέμα','Tarte aux pommes avec crumble à la cannelle et glace à la crème','Tarta de manzana con crumble de canela y helado de nata'),(174519,'Apples, raw, without skin','Mele, crude, sbucciate','Appels, zonder schil','Äpfel, roh, ohne Schale','Maçãs, cruas, sem pele','Μήλα, ωμά, χωρίς φλούδα','Pomme, ne','Manzanas, sin piel'),(174520,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174521,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174522,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174523,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174524,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174525,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174526,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174527,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174528,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174529,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174530,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174531,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174532,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174533,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174534,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174535,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174536,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174537,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174538,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174539,'Sugar, brown','Zucchero, di canna','Suiker, bruin','Zucker, braun','Açúcar, mascavado','Ζάχαρη, καστανή','Sucre','Azúcar moreno'),(174540,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174541,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174542,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174543,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174544,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174545,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174546,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174547,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174548,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174549,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174550,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174551,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174552,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174553,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174554,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174555,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174556,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174557,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174558,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174559,'Grapes, average','Uva','Druiven, gemiddeld','Weintrauben, durchschnittlich','Uva','Σταφύλια, μέτρια','Raisins, moyenne','Uvas, genéricas'),(174560,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174561,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174562,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174563,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174564,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174565,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174566,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174567,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174568,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174569,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174570,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174571,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174572,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174573,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174574,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174575,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174576,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174577,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174578,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174579,'Pine nuts','Pinoli','Pijnboompitten','Pinienkerne','Pinhão','Κουκουνάρια','Pin','Piñones'),(174580,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174581,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174582,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174583,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174584,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174585,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174586,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174587,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174588,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174589,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174590,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174591,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174592,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174593,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174594,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174595,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174596,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174597,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(174598,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174599,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174600,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174601,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174602,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174603,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174604,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174605,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174606,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174607,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174608,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174609,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174610,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174611,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174612,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174613,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174614,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174615,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174616,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174617,'Sugar, vanilla flavoured','Zucchero vanigliato','Suiker, vanille smaak','Zucker, mit Vanille aromatisiert','Açúcar, aroma de baunilha','Ζάχαρη, με άρωμα βανίλιας','Sucre, aromatisé à la vanille','Azúcar vainillado'),(174618,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174619,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174620,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174621,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174622,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174623,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174624,'Sugars, powdered','Zucchero, a velo','Suiker, poeder','Zucker, pulverisiert','Açúcares, em pó','Ζάχαρη, άχνη','Sucres en poudre','Azúcar glas'),(174625,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174626,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174627,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174628,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174629,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174630,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174631,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174632,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174633,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174634,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174635,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174636,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174637,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174638,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174639,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174640,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174641,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174642,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174643,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174644,'Egg, yolk, raw, frozen, pasteurized','Uovo, tuorlo, crudo, surgelato, pastorizzato','Ei, dooier, rauw, diepgevroren, gepasteuriseerd','Ei, Dotter, roh, gefroren, pasteurisiert','Ovo, gema, cru, congelado, pasteurizado','Κρόκος αυγού, ωμός, κατεψυγμένος, παστεριωμένος','Oeuf, jaune, cru, congelé, pasteurisé','Yema de huevo congelada, pasteurizada'),(174645,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174646,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174647,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174648,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174649,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174650,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174651,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174652,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174653,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174654,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174655,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174656,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174657,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174658,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174659,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174660,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174661,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174662,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174663,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174664,'Butter, salted','Burro, salato','Boter, gezouten','Butter, gesalzen','Manteiga, salgada','Βούτυρο, αλατισμένο','Beurre, salé','Mantequilla salada'),(174665,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174666,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174667,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174668,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174669,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174670,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174671,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174672,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174673,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174674,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174675,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174676,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174677,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174678,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174679,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174680,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174681,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174682,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174683,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174684,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(174685,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174686,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174687,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174688,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174689,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174690,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174691,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174692,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174693,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174694,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174695,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174696,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174697,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174698,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174699,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174700,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174701,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174702,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174703,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174704,'Flour, wheat, type 00 (fine ground)','Farina, frumento, tipo 00 (molitura fine)','Meel, tarwe, type 00 (fijngemalen)','Mehl, Weizen, Typ 00 (fein gemahlen)','Farinha, trigo, tipo 00 (moído fino)','Αλεύρι σίτου, τύπου 00 (αλεσμένο ψιλό)','Farine, blé, type 00 (moulu finement)','Harina de trigo tipo 00 (molido fino)'),(174705,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174706,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174707,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174708,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174709,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174710,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174711,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174712,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174713,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174714,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174715,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174716,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174717,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174718,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174719,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174720,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174721,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174722,'Oranges, Aroma, Flavor','Arancie, Aroma, Gusto','Sinaasappel, aroma, smaak','Orangen, Aroma, Geschmack','Laranjas, Aroma, Sabor','Πορτοκάλια, Άρωμα, Γεύση','Oranges, Arôme, Saveur','Naranja, aroma, sabor'),(174723,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174724,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174725,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174726,'Lemons, Aroma, Flavor','Limoni, aroma, gusto','Citroenen, Aroma, Smaak','Zitronen, Aroma, Geschmack','Limões, Aroma, Sabor ','Άρωμα, γεύση λεμονιού','Citrons, Arôme, Saveur','Limón, aroma, sabor'),(174727,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174728,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174729,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174730,'Flour, wheat, type 0','Farina, frumento, tipo 0','Meel, tarwe, type 0','Mehl, Weizen, Typ 0','Farinha, trigo, tipo 0','Αλεύρι σίτου, τύπου 0','Farine, blé, type 0','Harina de trigo tipo 0'),(174731,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174732,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174733,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174734,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174735,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174736,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174737,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174738,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174739,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174740,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174741,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174742,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174743,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174744,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174745,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174746,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174747,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174748,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(174749,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174750,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174751,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174752,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174753,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174754,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174755,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174756,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174757,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174758,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174759,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174760,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174761,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174762,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174763,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174764,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174765,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174766,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174767,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174768,'Sugar, brown','Zucchero, di canna','Suiker, bruin','Zucker, braun','Açúcar, mascavado','Ζάχαρη, καστανή','Sucre','Azúcar moreno'),(174769,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174770,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174771,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174772,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174773,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174774,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174775,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174776,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174777,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174778,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174779,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174780,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174781,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174782,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174783,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174784,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174785,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174786,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174787,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174788,'Cinnamon, powder','cannella, polvere','Kaneelpoeder','Zimt, Pulver','Canela em pó','Κανέλα σκόνη','Poudre de cannelle','Canela, polvo'),(174789,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174790,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174791,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174792,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174793,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174794,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174798,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174799,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174800,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174801,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174802,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174803,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174804,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174805,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174806,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174807,'Ice creams, vanilla','Gelato, alla vaniglia','IJs, vanille','Eis, Vanille','Sorvetes, baunilha','Παγωτά, βανίλια','Glace n.','Helados, vainilla'),(174808,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174809,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174810,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174811,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174812,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174813,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174814,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174815,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174816,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174817,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174818,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174819,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174820,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174821,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174822,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174823,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174824,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174825,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174826,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174827,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(174828,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(174829,'Desserts','Desserti','Desserts','Nachtisch','Sobremesas','Επιδόρπια','Dessert','Postres'),(174830,'Mascarpone cream with strawberries and almond crumble','Crema al mascarpone con fragole e granella di mandorle','Mascarpone crème met aardbei en amandel crumble','Mascarponecreme mit Erdbeeren und Mandelstreuseln','Creme de mascarpone com morangos e crumble de amêndoa','Μασκαρπόνε με φράουλες και κραμπλ αμυγδάλου','Crème de mascarpone aux fraises et crumble aux amandes','Mascarpone con fresas y crumble de almendras'),(174831,'Strawberries, raw','Fragole','Aardbeien','Erdbeeren, roh','Morangos, cru','Φράουλες, ακατέργαστες','Strawberry','Fresas'),(174832,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174833,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174834,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174835,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174836,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174837,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174838,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174839,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174840,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174841,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174842,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174843,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174844,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174845,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174846,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174847,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174848,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174849,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174850,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174851,'Flour, rice','Farina di riso','Meel, rijst','Mehl, Reis','farinha, arroz','Αλεύρι ρυζιού','Farine, riz','Harina, arroz'),(174852,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174853,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174854,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174855,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174856,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174859,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174860,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174861,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174862,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174863,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174864,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174865,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174866,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174867,'Butter, unsalted','Burro, non salato','Boter, ongezouten','Butter, ohne Salz','Manteiga, sem sal','Βούτυρο, χωρίς αλάτι','Beurre sans sel','Mantequilla sin sal'),(174868,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174869,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174870,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174871,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174872,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174873,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174874,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174875,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174876,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174877,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174878,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174879,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174880,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174881,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174882,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174883,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174884,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174885,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174886,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174887,'Almond, Flour','Mandorla, farina','Amandelmeel','Mandel, Mehl','Farinha de amêndoa','Αλεύρι αμυγδάλου','Poudre d\'amande','Harina de almendra'),(174888,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174889,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174890,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174891,'Sugar, brown','Zucchero, di canna','Suiker, bruin','Zucker, braun','Açúcar, mascavado','Ζάχαρη, καστανή','Sucre','Azúcar moreno'),(174892,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174893,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174894,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174895,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174896,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174897,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174898,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174899,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174900,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174901,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174902,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174903,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174904,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174905,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174906,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174907,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174908,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174909,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174910,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174911,'Almond, Aroma, Flavor','Mandorla, aroma, sapore','Amandel, Aroma, Smaak','Mandel, Aroma, Geschmack','Amêndoa, Aroma, Sabor','Αμύγδαλο, Άρωμα, Γεύση','Amande, Arôme, Saveur','Almendra, aroma, sabor'),(174912,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174913,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174914,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174915,'Cheese, Mascarpone','Formaggio, Mascarpone','Kaas, Mascarpone','Käse, Mascarpone','Queijo, Mascarpone','Τυρί, Μασκαρπόνε','Fromage Mascarpone','Queso, mascarpone'),(174916,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174917,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174918,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174919,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174920,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174921,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174922,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174923,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174924,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174925,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174926,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174927,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174928,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174929,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174930,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174931,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174932,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174933,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174934,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174935,'Cream, fresh, single','Panna, fresca, confezione per una persona','Room, vers','Creme, frisch, einzeln','Natas, frescas, único','Απλή κρέμα, φρέσκια','Crème fraîche','Crema, fresca, sola'),(174936,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174937,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174938,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174939,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174940,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174941,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174942,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174943,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174944,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174945,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174946,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174947,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174948,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174949,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174950,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174951,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174952,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174953,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174954,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174955,'Sugar, white','Zucchero, bianco','Suiker, wit','Zucker, weiß','Açúcar, branco','Ζάχαρη, λευκή','Sucre, blanc','Azúcar blanco'),(174956,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174957,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174958,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174959,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174960,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174961,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174962,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174963,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174964,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174965,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174966,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174967,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174968,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174969,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174970,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174971,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174972,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174973,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174974,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174975,'Egg, yolk, raw, frozen, pasteurized','Uovo, tuorlo, crudo, surgelato, pastorizzato','Ei, dooier, rauw, diepgevroren, gepasteuriseerd','Ei, Dotter, roh, gefroren, pasteurisiert','Ovo, gema, cru, congelado, pasteurizado','Κρόκος αυγού, ωμός, κατεψυγμένος, παστεριωμένος','Oeuf, jaune, cru, congelé, pasteurisé','Yema de huevo congelada, pasteurizada'),(174976,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174977,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174979,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(174980,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(174981,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(174982,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(174983,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(174984,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(174985,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(174986,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(174987,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(174988,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(174989,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(174990,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(174991,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(174992,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(174993,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(174994,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(174995,'Water, distilled','Acqua, distillata','Water, gedestilleerd','Wasser, destilliert','Água, destilada','Νερό, αποσταγμένο','Eau, distillée','Agua destilada'),(174996,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(174997,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(174998,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(174999,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175000,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175001,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175002,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175003,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175004,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175005,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175006,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175007,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175008,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175009,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175010,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175011,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175012,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175013,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175014,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175015,'Sugar, vanilla flavoured','Zucchero vanigliato','Suiker, vanille smaak','Zucker, mit Vanille aromatisiert','Açúcar, aroma de baunilha','Ζάχαρη, με άρωμα βανίλιας','Sucre, aromatisé à la vanille','Azúcar vainillado'),(175016,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175017,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175018,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175019,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175020,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175021,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175022,'Jelly, made with water','Gelatina, fatta con acqua','Jelly, gemaakt met water','Gelee, hergestellt aus Wasser','Geleia, feita com água','Ζελέ, φτιαγμένο με νερό','De la gelée. De l\'eau.','Gelatina, hecha con agua'),(175023,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175024,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175025,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175027,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175028,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175029,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175030,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175031,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175032,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175033,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175034,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175035,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175036,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175037,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175038,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175039,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175040,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175041,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(175042,'Parma Prosciutto crudo and buffalo mozzarella.','Parma Prosciutto crudo e mozzarella di bufala','Parma Prosciutto crudo en buffelmozzarella.','Parma Prosciutto crudo und Büffelmozzarella.','Prosciutto Parma cru e mozzarella de búfala','Πάρμα (Parma) Πρόσούτο ακατέργαστο και βουβαλίσια μοτσαρέλα.','Le buffle masurira.','Parma Prosciutto crudo y mozzarella de búfala.'),(175043,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(175044,'Gastronomy','Gastronomia','Gastronomie','Gastronomie','Gastronomia','Γαστρονομία','Gastronomie','Gastronomía'),(175045,'Prosciutto crudo and buffalo mozzarella','Prosciutto crudo e mozzarella di bufalo','Prosciutto crudo en buffelmozzarella','Prosciutto crudo und Büffelmozzarella','Presunto e mozzarella de búfalo','Ωμό προσούτο και βουβαλίσια μοτσαρέλα','Le jambon et le buffle','Prosciutto crudo y mozzarella de búfala'),(175046,'Buffalo Mozzarella','Mozzarella di Bufala','Buffalo Mozzarella','Büffel-Mozzarella','Mozzarella de Búfala','Βουβαλίσια Μοτσαρέλα','Mozzarella de bufflonne','Mozzarella de búfala'),(175047,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175048,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175049,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175050,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175051,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175052,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175053,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175054,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175055,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175056,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175057,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175058,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175059,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175060,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175061,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175062,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175063,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175064,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175065,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175066,'Prosciutto di Parma','Prosciutto di Parma','Geroosterde parmaham','Parmaschinken','Prosciutto di Parma','Προσούτο Πάρμας','Jambon de Parme','Jamón de Parma'),(175067,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175068,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175069,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175070,'Fried.',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(175071,'FRIED PANKO SHRIMPS WITH MINT MAYONNAISE\n',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(175072,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(175073,'Cicchetti',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(175074,'FRIED PANKO SHRIMPS WITH MINT MAYONNAISE',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(175075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175076,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175077,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175078,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175079,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175080,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175081,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175082,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175083,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175084,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175085,'Mint, fresh','Menta fresca','Munt, vers','Minze, frisch','Menta, fresca','Μέντα, φρέσκια','Menthe, fraîche','Menta, fresca'),(175086,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175087,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175088,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175089,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175090,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175091,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175092,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175093,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175094,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175095,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175096,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175097,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175098,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175099,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175100,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175101,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175102,'Bread, crumbs, dry, grated, plain','Pane, secco, gratugiato, al naturale','Paneermeel','Brot, Krümel, trocken, gerieben','Pão, miolo, seco, ralado, simples','Ψωμί, θρυμματισμένο, αποξηραμένο, τριμμένο, απλό','Pain, miettes, pain sec, broyage, saveur','Pan, migas, seco, rallado, simple'),(175103,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175104,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175105,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175106,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175107,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175108,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175109,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175110,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175111,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175112,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175113,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175114,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175115,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175116,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175117,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175118,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175119,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175120,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175121,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175122,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175123,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175124,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175125,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175126,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175127,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175128,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175129,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175130,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175131,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175132,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175133,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175134,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175135,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175136,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175137,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175138,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175139,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175140,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175141,'Mayonnaise, standard, retail','Maionese, standard, comprata','Mayonnaise, standaard, retail','Mayonnaise, Standard, Einzelhandel','Maionese, padrão, varejo','Μαγιονέζα, κλασική, εμπορίου','Mayonnaise, standard, détail','Mayonesa de bote'),(175142,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175143,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175144,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175145,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175146,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175147,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175148,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175149,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175150,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175151,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175152,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175153,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175154,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175155,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175156,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175157,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175158,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175159,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175160,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175161,'Pasta boiled.','Pasta bollita.','Pasta gekookt.','Nudeln gekocht.','Macarrão cozido.','Ζυμαρικά βρασμένα.','Pâtes bouillies.','Pasta hervida.'),(175162,'1/2 Tagliolini with squid, artichokes and mint','1/2 porzione di tagliolini con seppie, carciofi e menta','1/2 Tagliolini met inktvis, artisjokken en munt','1/2 Tagliolini mit Tintenfisch, Artischocken und Minze','1/2 Tagliolini com lula, alcachofras e hortelã','1/2 Ταλιολίνι με καλαμάρια, αγκινάρες και δυόσμο','1/2 Tagliolini aux calamars, artichauts et menthe','1/2 ración de Tagliolni con calamares, alcachofas y menta'),(175163,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(175164,'Pasta','Paste','Pasta','Nudeln','Massa','Ζυμαρικά','Pâte','Pasta'),(175165,'1/2 Tagliolini with squid, artichokes and mint','1/2 porzione Tagliolini con calamari, carciofi e menta','1/2 Tagliolini met inktvis, artisjokken en munt','1/2 Tagliolini mit Tintenfisch, Artischocken und Minze','1/2 Tagliolini com lula, alcachofras e hortelã','Μισή μερίδα ζυμαρικά ταλιολίνι με καλαμάρι, αγκινάρες, και μέντα','1/2 Tagliolini aux calamars, artichauts et menthe','1/2 ración de tagliolini con calamares, alcachofas y menta'),(175166,'Tagliolini with squid, artichokes and mint','Tagliolini con calamari, carciofi e menta','Tagliatelli met inktvis, artisjokken en munt','Tagliolini mit Tintenfisch, Artischocken und Minze','Tagliolini com lulas, alcachofras e hortelã','Ζυμαρικά ταλιολίνι με καλαμάρι, αγγινάρες και μέντα','Tagliolini aux calamars, artichauts et menthe','Tagliolini con calamares, alcachofas y menta'),(175167,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175168,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175169,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175170,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175171,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175172,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175173,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175174,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175175,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175176,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175177,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175178,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175179,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175180,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175181,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175182,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175183,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175184,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175185,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175186,'Pasta cooked in boiling water and then creamed in a pan.','Pasta cotta in acqua bollente e poi mantecata in padella.','Pasta gekookt in kokend water en vervolgens afgeroomd in een pan.','Nudeln in kochendem Wasser gekocht und dann in einer Pfanne cremig gemacht.','Macarrão cozido em água fervente e depois creme em uma panela.','Τα ζυμαρικά μαγειρεύονται σε βραστό νερό και μετά προστίθεται κρέμα σε ένα τηγάνι.','Pâtes cuites à l\'eau bouillante puis crémées à la poêle.','Pasta cocida en agua hirviendo y luego batida en una sartén.'),(175187,'1/2 portion Fettuccine pasta with Porcini Mushrooms and Dragoncello','1/2 porzione di fettuccine con funghi porcini e dragoncello','1/2 portie Fettuccine pasta met eekhoorntjesbrood en Dragoncello','1/2 Portion Fettuccine-Nudeln mit Steinpilzen und Estragon','1/2 porção de massa Fettuccine com Cogumelos Porcini e Dragoncello','1/2 μερίδα ζυμαρικά Fettuccine με μανιτάρια Porcini και Dragoncello','1/2 portion de pâtes fettuccine aux cèpes et dragoncello','1/2 ración de Fettuccine con setas Porcini y estragón'),(175188,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(175189,'Pasta','Paste','Pasta','Nudeln','Massa','Ζυμαρικά','Pâte','Pasta'),(175190,'1/2 portion Fettuccine pasta with Porcini Mushrooms  and Dragoncello','1/2 porzione Fettuccine con Porcini e Dragoncello','1/2 portie Fettuccine pasta met eekhoorntjesbrood en Dragoncello','1/2 Portion Fettuccine-Nudeln mit Steinpilzen und Estragon','1/2 porção de massa Fettuccine com Cogumelos Porcini e Dragoncello','Μισή μερίδα ζυμαρικά φετουτσίνι με μανιτάρια πορτσίνι και εστραγκόν','1/2 portion de pâtes fettuccine aux cèpes et dragoncello','1/2 ración de fettuccine con setas porcini y estragón'),(175191,'Fettuccine pasta with Porcini Mushrooms and Dragoncello','fettuccine con funghi porcini e dragoncello','Fettuccine pasta met eekhoorntjesbrood en Dragoncello','Fettuccine-Nudeln mit Steinpilzen und Estragon','fettuccine com cogumelos porcini e estragão','Ζυμαρικά τύπου φετουτσίνι με μανιτάρια τύπου πορτσίνι και εστραγκόν','Pâtes fettuccine aux cèpes et dragoncello','Fetticcine con setas Porcini y estragón'),(175192,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175193,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175194,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175195,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175196,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175197,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175198,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175199,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175200,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175201,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175202,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175203,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175204,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175205,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175206,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175207,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175208,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175209,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175210,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175211,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(175212,'Neapolitan Antichi Grani Siciliani style pizza (thin in the center with a crunchy high crust) with Fior di Latte cheese, zucchini, Burrata cheese, mint, lemons and anchovies on oil.','Pizza napoletana Antichi Grani Siciliani (sottile al centro con una crosta alta croccante) con Fior di Latte, zucchine, burrata, menta, limoni e acciughe sott\'olio.','Napolitaanse Antichi Grani Siciliani-stijl pizza (dun in het midden met een knapperige hoge korst) met Fior di Latte-kaas, courgette, Burrata-kaas, munt, citroenen en ansjovis op olie.','Neapolitanische Pizza Antichi Grani nach sizilianischer Art (dünn in der Mitte mit knuspriger Kruste) mit Fior di Latte Käse, Zucchini, Bur','Pizza napolitana estilo Antichi Grani Siciliani (fina no centro com crosta alta) com queijo Fior di Latte, abobrinha, queijo Burrata, hortelã, limões e anchovas no azeite.','Πίτσα στυλ Ναπολιτέν με αλεύρι τύπου Antichi Grani Sicilliani (λεπτή στο κέντρο με τραγανή κρούστα), με τυρί τύπου Φιορ ντι Λάττε, κολοκύθι, τυρί μπουράτα, μέντα, λεμόνια και αντζούγιες σε λάδι','Pizza napolitaine de style Antichi Grani Siciliani (mince au centre avec une croûte haute croustillante) avec du fromage Fior di Latte, des courgettes, du fromage Burrata, de la menthe, des citrons et des anchois à l\'huile.','Pizza estilo napolitana Antichi Grani Siciliani (delgada en el centro con una corteza alta crujiente) con queso Fior di Latte, calabacín, queso Burrata, menta, limones y anchoas en aceite.'),(175213,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(175214,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(175215,'Principessa Neapolitan Antichi Grani Siciliani Pizza','Principessa Antichi Grani Siciliani','Napolitaanse prinses Pizza met oude Siciliaanse granen','Neapolitanische Pizza Antichi Grani Siciliani Principessa','Pizza de grãos sicilianos antigos da princesa napolitana','Πίτσα στυλ Ναπολιτέν Πριντσιπέσσα με αλεύρι τύπου Antichi Grani Sicilliani','Pizza napolitaine aux céréales de la princesse sicilienne ancienne','Pizza napolitana Principessa Antichi Grani Siciliani'),(175216,'Courgettes or zucchini','Zucchine ','Courgettes','Zucchini','Courgettes ou abobrinhas','Κολοκύθι','Courgette ou courgette?','Calabacines'),(175217,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175218,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175219,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175220,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175221,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175222,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175223,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175224,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175225,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175226,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175227,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175228,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175229,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175230,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175231,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175232,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175233,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175234,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(175235,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175236,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175237,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175238,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175239,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175240,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175241,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175242,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175243,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175244,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175245,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175246,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175247,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175248,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175249,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175250,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175251,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175252,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175253,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175254,'Burrata cheese','Formaggio, burrata','Burrata kaas','Burrata Käse','Queijo burrata','Τυρί Μπουράτα','Berata','Queso burrata'),(175255,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175256,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175257,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175258,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175259,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175260,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175261,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175262,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175263,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175264,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175265,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175266,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175267,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175268,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175269,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175270,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175271,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175272,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175273,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175274,'Mint, fresh','Mentuccia, fresca','Munt, vers','Minze, frisch','Menta, fresca','Μέντα, φρέσκια','Menthe','Menta fresca'),(175275,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175276,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175277,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175278,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175279,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175281,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175282,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175283,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175284,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175285,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175286,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175287,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175288,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175289,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175290,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175291,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175292,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175293,'Lemons','Limoni','Citroenen','Zitronen','Limões','Λεμόνια','Citron','Limones'),(175294,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175295,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175296,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175297,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175298,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175299,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175300,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175301,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175302,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175303,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175304,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175305,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175306,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175307,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175308,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175309,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175310,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175311,'Anchovies, canned in oil','Acciughe, sottolio','Ansjovis, in olie blik','Sardellen, in Ölkonserven','Anchovas, enlatadas em óleo','Αντσούγιες, κονσερβοποιημένες σε λάδι','Poisson - poulpe','Anchoas enlatadas en aceite'),(175312,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175313,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175314,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175315,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175316,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175317,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175318,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175319,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175320,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175321,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175322,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175323,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175324,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175325,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175326,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175327,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175328,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175329,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175330,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175331,'Grani Antichi Siciliani Flour','Farina di grani antichi Siciliani','Grani Antichi Siciliani Meel','Grani Antichi Siciliani Mehl','Farinha Grãos Sicilianos Antigos','Αλεύρι τύπου Grani Antichi Siciliani','Farine Grani Antichi Siciliani','Harina Grani Antichi Siciliani'),(175332,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175333,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175334,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175335,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175336,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(175337,'Neapolitan Antichi Grani Siciliani style pizza (thin in the center with a crunchy high crust) with grilled eggplant, Cherry tomatoes, Fior di Latte cheese, Ricotta cheese and grated Grana Padano cheese.','Pizza napoletana Antichi Grani Siciliani (sottile al centro con una crosta alta croccante) con melanzane grigliate, pomodorini, Fior di Latte, Ricotta e Grana Padano grattugiato.','Napolitaanse Antichi Grani Siciliani-stijl pizza (dun in het midden met een krokante hoge korst) met gegrilde aubergine, Cherrytomaatjes, Fior di Latte kaas, Ricotta kaas en geraspte Grana Padano kaas.','Neapolitanische Pizza Antichi Grani nach sizilianischer Art (dünn in der Mitte mit einer knusprigen hohen Kruste) mit gegrillten Auberginen, Kirschtomaten','Pizza napolitana Antichi Grani Siciliani (fina no centro com crosta alta) com berinjela grelhada, tomate cereja, queijo Fior di Latte, ricota e queijo Grana Padano ralado.','Πίτσα στυλ Ναπολιτέν με αλεύρι τύπου Antichi Grani Sicilliani (λεπτή στο κέντρο με τραγανή κρούστα), με ψητή μελιτζάνα, ντοματίνια, τυρί τύπου Φιορ ντι Λάττε, τυρί Ρικόττα, και τριμμένο τυρί τύπου Γκράνα','Pizza napolitaine de style Antichi Grani Siciliani (mince au centre avec une croûte haute croustillante) avec aubergines grillées, tomates cerises, fromage Fior di Latte, fromage Ricotta et fromage Grana Padano râpé.','Pizza napolitana Antichi Grani Siciliani (delgada en el centro con una corteza alta crujiente) con berenjena a la parrilla, tomates cherry, queso Fior di Latte, queso Ricotta y queso Grana Padano rallado.'),(175338,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(175339,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(175340,'Norma Neapolitan Antichi Grani Siciliani Pizza','Norma Antichi Grani Siciliani','Norma Napolitaanse pizza met oude Siciliaanse granen','Neapolitanische Pizza Antichi Grani Siciliani Norma','Norma Napolitana Antiga Pizza de Grãos Sicilianos','Πίτσα στυλ Ναπολιτέν Νόρμα με αλεύρι τύπου Antichi Grani Sicilliani','Pizza Norma Napolitaine aux Céréales Anciennes Siciliennes','Pizza napolitana Norma Antichi Grani Siciliani'),(175341,'Tomato, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Tomaten, Kirschen, roh','Tomate, tomate cereja, cru','Ντοματίνι, ωμό','Tomates, cerises, fruits.','Tomate, cereza'),(175342,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175343,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175344,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175345,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175346,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175347,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175348,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175349,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175350,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175351,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175352,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175353,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175354,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175355,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175356,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175357,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175358,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175359,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175360,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(175361,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175362,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175363,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175364,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175365,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175366,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175367,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175368,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175369,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175370,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175371,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175372,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175373,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175374,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175375,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175376,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175377,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175378,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175379,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175380,'Ricotta cheese, made from sheep milk','Ricotta, da latte di pecora','Ricotta-kaas, gemaakt van schapenmelk','Käse aus Ricotta, hergestellt aus Schafsmilch','Queijo Ricotta, feito de leite de ovelha','Τυρί Ricotta, από πρόβειο γάλα','Fromage au lait de chèvre','Queso ricotta, elaborado con leche de oveja'),(175381,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175382,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175383,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175384,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175385,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175386,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175387,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175388,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175389,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175390,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175391,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175392,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175393,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175394,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175395,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175396,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175397,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175398,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175399,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175400,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(175401,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175402,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175403,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175404,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175405,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175406,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175407,'Eggplant, raw','Melenzana, cruda','Aubergine, rauw','Auberginen, roh','Beringela, crua','Μελιτζάνα, ωμή','Aubergine','Berenjena, cruda'),(175408,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175409,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175410,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175411,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175412,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175413,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175415,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175416,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175417,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175418,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175419,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175420,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175421,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175422,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175423,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175424,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175425,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175426,'Grani Antichi Siciliani Flour','Farina di grani antichi Siciliani','Grani Antichi Siciliani Meel','Grani Antichi Siciliani Mehl','Farinha Grãos Sicilianos Antigos','Αλεύρι τύπου Grani Antichi Siciliani','Farine Grani Antichi Siciliani','Harina Grani Antichi Siciliani'),(175427,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175428,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175429,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175430,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175431,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotte in un forno a legna 400 ° 1 minuti e 30 secondi','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhado em forno de lenha a 400° 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(175432,'Neapolitan style crunchy whole wheat focaccia with Culatta (Rump cured meet) and Burrata cheese.','La focaccia di grano integrale in stile napoletano con Culatta (Rump cured meet) e il formaggio Burrata.','Napolitaanse stijl knapperig hele tarwe focaccia met Culatta (Repel genezen ontmoeten) en Burrata kaas.','Knusprige Vollkorn-Focaccia (Neapolitanische Art) mit Räucherschinken und Burrata Käse.','Estilo Napolitano crocante de trigo integral com Culatta (Rump cured meet) e queijo Burrata.','Τραγανιστή Focaccia Ναπολιτάνικου στυλ με Cullata (αλλαντικό) και τυρί Burrata.','Naples croustillant de mafo Cassia avec une tarte et un fromage berata.','Focaccia crujiente de trigo integral estilo napolitano con Culatta y queso Burrata.'),(175433,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(175434,'Focacce','Focacce','Focaccia','Focaccia','Tortilha Focacce','Φοκάτσια','Fox','Focacce'),(175435,'Porto Fluviale Neapolitan Ancient Sicilian Grains Focaccia','Porto Fluviale Neapolitan Antichi Grani Siciliani Focaccia','Porto Fluviale Napolitaanse oude Siciliaanse granen Focaccia','Porto Fluviale Neapolitanische Focaccia aus alten sizilianischen Körnern','Porto Fluviale Napolitana Antiga Sicília Grãos Focaccia','Porto Fluviale Ναπολιτάνικη φοκάτσια από αρχαία σιτάρια της Σικελίας','Focaccia napolitaine aux grains siciliens anciens Porto Fluviale','Focaccia napolitana Porto Fluviale Antichi Grani Siciliani'),(175436,'Burrata cheese','Formaggio, burrata','Burrata kaas','Burrata Käse','Queijo burrata','Τυρί Μπουράτα','Berata','Queso burrata'),(175437,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175438,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175439,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175440,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175441,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175442,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175443,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175444,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175445,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175446,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175447,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175448,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175449,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175450,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175451,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175452,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175453,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175454,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175455,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175456,'Culatta, pork, cured meat, Italy','Culatello di maiale (affettato)','Culatta, varkensvlees, gezouten vlees, Italië','Culatta, Schwein, Wurst, Italien','Culatta, carne de porco, carne curada, Itália','Κουλάτα, χοιρινό, καπνιστό κρέας, Ιταλία','Viande marinée, porc, marinade, Italie','Culatta, cerdo, embutidos, Italia'),(175457,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175458,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175459,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175460,'Grani Antichi Siciliani Flour','Farina di grani antichi Siciliani','Grani Antichi Siciliani Meel','Grani Antichi Siciliani Mehl','Farinha Grãos Sicilianos Antigos','Αλεύρι τύπου Grani Antichi Siciliani','Farine Grani Antichi Siciliani','Harina Grani Antichi Siciliani'),(175461,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175462,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175463,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175464,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175465,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(175466,'Neapolitan Antichi Grani Siciliani style pizza (thin in the center with a crunchy high crust) with Fior di Latte cheese, Smoked Provola cheese, spicy Gorgondola cheese and grated Grana Padano cheese.','Pizza napoletana Antichi Grani Siciliani (sottile al centro con una crosta alta croccante) con Fior di Latte, Provola affumicata, Gorgonzola piccante e Grana Padano grattugiato.','Napolitaanse pizza Antichi Grani Siciliani-stijl (dun in het midden met een knapperige hoge korst) met Fior di Latte-kaas, Gerookte Provola-kaas, pittige Gorgondola-kaas en geraspte Grana Padano-kaas.','Neapolitanische Pizza Antichi Grani nach sizilianischer Art (dünn in der Mitte mit knuspriger, hoher Kruste) mit Fior di Latte-Käse, geräuchertem Provol','Pizza napolitana Antichi Grani Siciliani (fina no centro com crosta alta) com queijo Fior di Latte, queijo Provola defumado, queijo Gorgondola picante e queijo Grana Padano ralado.','Πίτσα στυλ Ναπολιτέν με αλεύρι τύπου Antichi Grani Sicilliani (λεπτή στο κέντρο με τραγανή κρούστα), με τυρί τύπου Φιορ ντι Λάττε, καπνιστό Προβολόνε, πικάντικο τυρί Γκοργκοντζόλα, και τριμμένο τυρί τύπου Γκράνα','Pizza napolitaine de style Antichi Grani Siciliani (mince au centre avec une croûte haute croustillante) avec du fromage Fior di Latte, du fromage Provola fumé, du fromage Gorgondola épicé et du fromage Grana Padano râpé.','Pizza estilo napolitana Antichi Grani Siciliani (delgada en el centro con una corteza alta crujiente) con queso Fior di Latte, queso Provola ahumado, queso Gorgondola picante y queso Grana Padano rallado.'),(175467,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(175468,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(175469,'Quattro Formaggi Neapolitan Antichi Grani Siciliani Pizza','Quattro Formaggi Antichi Grani Siciliani','Vier Formaggi Napolitaanse oude Siciliaanse granenpizza','Neapolitanische Antichi Grani Siciliani Pizza Quattro Formaggi','Pizza de grãos sicilianos antigos napolitanos de quatro Formaggi','Πίτσα στυλ Ναπολιτέν Τέσσερα Τυριά με αλεύρι τύπου Antichi Grani Sicilliani','Pizza aux quatre grains napolitains anciens siciliens Formaggi','Pizza napolitana cuatro quesos Antichi Grani Siciliani'),(175470,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(175471,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175472,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175473,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175474,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175475,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175476,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175477,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175478,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175479,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175480,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175481,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175482,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175483,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175484,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175485,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175486,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175487,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175488,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175489,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175490,'Provola cheese, smoked','Provola, affumicata','Provola-kaas, gerookt','Käse Provola, geräuchert','Queijo Provola, fumado','Provola τυρί, καπνιστό','Fromage provola fumé','Queso Provola, ahumado'),(175491,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175492,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175493,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175494,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175495,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175496,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175497,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175498,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175499,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175500,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175501,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175502,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175503,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175504,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175505,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175506,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175507,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175508,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175509,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175510,'Gorgonzola cheese, from cow\'s milk','Formaggio Gorgonzola, da latte vaccino','Gorgonzola kaas, van koemelk','Käse Gorgonzola aus Kuhmilch','Queijo de Gorgonzola, do leite de vaca','Τυρί Gorgonzola, από αγελαδινό γάλα','Gorgonzola, du lait.','Queso gorgonzola de leche de vaca'),(175511,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175512,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175513,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175514,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175515,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175516,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175517,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175518,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175519,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175520,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175521,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175522,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175523,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175524,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175525,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175526,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175527,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175528,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175529,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(175530,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175531,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175532,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175533,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175534,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175535,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175536,'Grani Antichi Siciliani Flour','Farina di grani antichi Siciliani','Grani Antichi Siciliani Meel','Grani Antichi Siciliani Mehl','Farinha Grãos Sicilianos Antigos','Αλεύρι τύπου Grani Antichi Siciliani','Farine Grani Antichi Siciliani','Harina Grani Antichi Siciliani'),(175537,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175538,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175539,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175540,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175541,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(175542,'Antichi Grani Siciliani Panuozzo Parma','Antichi Grani Siciliani Panuozzo Parma','Antichi Grani Siciliani Panuozzo Parma','Antichi Grani Siciliani Panuozzo Parma','Antichi Grani Siciliani Panuozzo Parma','Panuozzo Parma από αρχαία σιτάρια της Σικελίας','Antichi Grani Siciliani Panuozzo Parme','Panuozzo Antichi Grani Siciliani con jamón'),(175543,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(175544,'Panuozzi','Panuozzi','Panuozzi','Panuozzi','Panuozzi','Πανίνι (σάντουιτς)','Panozi','Panuozzi'),(175545,'Antichi Grani Siciliani Panuozzo Parma','Panuozzo Parma Antichi Grani Siciliani','Oude Siciliaanse granen Panuozzo Parma','Antichi Grani Siciliani Panuozzo Parma (Sandwich)','Grãos sicilianos antigos Panuozzo Parma','Σάντουιτς Πάρμα τύπου Πανουότζο (Panuozzo) με αλεύρι τύπου Antichi Grani Sicilliani','Céréales siciliennes anciennes Panuozzo Parma','Panuozzo de jamón de Parma Antichi Grani Siciliani'),(175546,'Mozzarella cheese, buffalo','Mozzarella, di bufala','Mozzarella kaas, buffel','Käse Mozzarella, Büffel','Queijo Mozzarella, buffalo','Τυρί τύπου Mozzarella Buffalo','Masulilla, Buffalo','Queso mozzarella, búfalo'),(175547,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175548,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175549,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175550,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175551,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175552,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175553,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175554,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175555,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175556,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175557,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175558,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175559,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175560,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175561,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175562,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175563,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175564,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175565,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175566,'Oregano, fresh','Origano, fresco','Oregano, vers','Oregano, frisch','Oregãos, fresco','Ρίγανη, φρέσκια','Boeuf frais','Orégano, fresco'),(175567,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175568,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175569,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175570,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175571,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175572,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175573,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175574,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175575,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175576,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175577,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175578,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175579,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175580,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175581,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175582,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175583,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175584,'Arugula, raw','Rucola, cruda','Rucola rauw','Rucola, roh','Rúcula, crua','Ρόκα, ωμή','Roquette, crue','Rúcula cruda'),(175585,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175586,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175587,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175588,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175589,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175590,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175591,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175592,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175593,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175594,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175595,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175596,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175597,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175598,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175599,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175600,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175601,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175602,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175603,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175604,'Grani Antichi Siciliani Flour','Farina di grani antichi Siciliani','Grani Antichi Siciliani Meel','Grani Antichi Siciliani Mehl','Farinha Grãos Sicilianos Antigos','Αλεύρι τύπου Grani Antichi Siciliani','Farine Grani Antichi Siciliani','Harina Grani Antichi Siciliani'),(175605,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175606,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175607,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175608,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175609,'Prosciutto di Parma','Prosciutto di Parma','Geroosterde parmaham','Parmaschinken','Prosciutto di Parma','Προσούτο Πάρμας','Jambon de Parme','Jamón de Parma'),(175610,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175611,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175612,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175613,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(175614,'Beetroot bun, beef burger, amatriciana ketchup, bacon, curly salad and pecorino romano with potato chips','pane alla barbabietola, hamburger di manzo, ketchup amatriciana, bacon, insalata riccia e pecorino romano con patate fritte','Bietenbroodje, runderburger, amatriciana ketchup, bacon, krulsalade en pecorino romano met chips','Rote-Bete-Brot, Rindfleisch-Burger, Amatriciana-Ketchup, Speck, krauser Salat und Pecorino Romano mit Kartoffelchips','Ban de beterraba, hambúrguer bovino, ketchup amatriciana, bacon, salada crespa e pecorino romano com batata chips','Ψωμάκι από παντζάρι, μπιφτέκι μοσχαρίσιο, κέτσαπ amatriciana, μπέικον, σγουρή σαλάτα και pecorino romano με πατατάκια','Bun à la betterave, burger de boeuf, ketchup amatriciana, bacon, salade frisée et pecorino romano avec chips','Pan de remolacha, hamburguesa de ternera, ketchup amatriciana, panceta, escarola y pecorino romano con patatas fritas'),(175615,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(175616,'Burger','Hamburger','Burger','Burger','Hambúrguer','Μπέργκερ','Hamburger','Hamburguesa'),(175617,'Amatriciana Burger','Burger all\'Amatriciana','Amatriciana Burger','Amatriciana-Burger','Hambúrguer Amatriciana','Μπέργκερ αματριτσιάνα','Burger Amatricienne','Hamburguesa Amatriciana'),(175618,'Salad, green','Insalata, verde','Salade, groen','Salat, grün','Salada, verde','Σαλάτα, πράσινη','Salade verte','Ensalada, verde'),(175619,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175620,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175621,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175622,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175623,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175624,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175625,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175626,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175627,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175628,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175629,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175630,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175631,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175632,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175633,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175634,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175635,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175636,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175637,'Burger, beef, grilled, homemade','Hamburger, manzo, alla griglia, fatto in casa','Burger, rundsvlees, gegrild, zelfgemaakt','Burger, Rindfleisch, gegrillt, hausgemacht','Hambúrguer, carne de vaca, grelhado, caseiro','Μπιφτέκι, μοσχαρίσιο, ψημένο στη σχάρα, σπιτικό','Hamburger, boeuf, barbecue.','Hamburguesa, ternera, a la plancha, casera'),(175638,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175639,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175640,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175641,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175642,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175643,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175644,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175645,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175646,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175647,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175648,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175649,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175650,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175651,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175652,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175653,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175654,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175655,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175656,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175657,'Pork cheek lard','Guanciale di maiale','Guanciale, Italiaans wangspek, varken ','Schmalz aus Schweinefleisch','Banha de porco','Χοιρινό μάγουλο λαρδί','Lard','Manteca de cerdo'),(175658,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175659,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175660,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175661,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175662,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175663,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175664,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175665,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175666,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175667,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175668,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175669,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175670,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175671,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175672,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175673,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175674,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175675,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175676,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175677,'Pecorino romano cheese','Formaggio Pecorino Romano','Pecorino romano kaas','Pecorino Romano-Käse','Queijo Pecorino Romano','Τυρί πεκορίνο ρομάνο','Fromage pecorino romano','Queso pecorino'),(175678,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175679,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175680,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175681,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175682,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175683,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175684,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175685,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175686,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175687,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175688,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175689,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175690,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175691,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175692,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175693,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175694,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175695,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175696,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175697,'Pepper, black','Pepe, nero','Peper, zwart','Pfeffer, schwarz','Pimenta, preta','Πιπέρι, μαύρο','Poivre','Pimienta negra'),(175698,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175699,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175700,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175701,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175702,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175703,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175704,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175705,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175706,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175707,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175708,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175709,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175710,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175711,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175712,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175713,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175714,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175715,'Flour, wheat, type 00 (fine ground)','Farina, frumento, tipo 00 (molitura fine)','Meel, tarwe, type 00 (fijngemalen)','Mehl, Weizen, Typ 00 (fein gemahlen)','Farinha, trigo, tipo 00 (moído fino)','Αλεύρι σίτου, τύπου 00 (αλεσμένο ψιλό)','Farine, blé, type 00 (moulu finement)','Harina de trigo tipo 00 (molido fino)'),(175716,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175717,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175718,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175719,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175720,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175721,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175722,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175723,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175724,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175725,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175726,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175727,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175728,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175729,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175730,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175731,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175732,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175733,'Milk, whole, pasteurised, average','Latte, intero, pastorizzato, medio','Melk, koe, gepasteuriseerd, halfvol ','Milch, Vollmilch, pasteurisiert, Durchschnitt','Leite, integral, pasteurizado, médio','Γάλα πλήρες, πλαστεριωμένο, μέτριο','Lait, entier, pasteurisé, moyen','Leche entera, pasteurizada, genérica'),(175734,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175735,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175736,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175737,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175738,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175739,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175740,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175741,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175742,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175743,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175744,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175745,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175746,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175747,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175748,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175749,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175750,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175751,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175752,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175753,'Egg, whole, raw, fresh','uovo, intero, crudo, fresco','Ei, heel, rauw, vers','Ei, ganz, roh, frisch','Ovo, inteiro, cru, fresco','Αυγό, ολόκληρο, ωμό, φρέσκο','Oeuf, entier, cru, frais','Huevo fresco crudo'),(175754,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175755,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175756,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175757,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175758,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175759,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175760,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175761,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175762,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175763,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175764,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175765,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175766,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175767,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175768,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175769,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175770,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175771,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175772,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175773,'Sugar, white','Zucchero, bianco','Suiker, wit','Zucker, weiß','Açúcar, branco','Ζάχαρη, λευκή','Sucre, blanc','Azúcar blanco'),(175774,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175775,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175776,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175777,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175778,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175779,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175780,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175781,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175782,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175783,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175784,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175785,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175786,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175787,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175788,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175789,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175790,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175791,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175792,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175793,'Margarine, Flora','Margarina, Flora','Margarine, ','Margarine (Marke: Flora)','Margarina, Flora','Μαργαρίνη Flora','Margarine, Flore','Margarina Flora'),(175794,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175795,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175796,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175797,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175798,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175799,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175800,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175801,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175802,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175803,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175804,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175805,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175806,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175807,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175808,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175809,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175810,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175811,'Butter, salted','Burro, salato','Boter, gezouten','Butter, gesalzen','Manteiga, salgada','Βούτυρο, αλατισμένο','Beurre, salé','Mantequilla salada'),(175812,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175813,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175814,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175815,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175816,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175817,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175818,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175819,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175820,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175821,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175822,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175823,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175824,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175825,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175826,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175827,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175828,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175829,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175830,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175831,'Yeast, dried','Lievito essiccato','Gist, gedroogd','Hefe, getrocknet','Levedura, seca','Μαγιά, αποξηραμένη','Saccharomyces','Levadura seca'),(175832,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175833,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175834,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175835,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175836,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175837,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175838,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175839,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175840,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175841,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175842,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175843,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175844,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175845,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175846,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175847,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175848,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175849,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175850,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(175851,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175852,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175853,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175854,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175855,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175856,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175857,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175858,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175859,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175860,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175861,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175862,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175863,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175864,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175865,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175866,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175867,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175868,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175869,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175870,'Sesame seeds','Semi di sesamo','Sesamzaad','Samen von Sesam','Sementes de sésamo','Σπόροι σουσαμιού','Sésame','semillas de sésamo'),(175871,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175872,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175873,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175874,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175875,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175876,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175877,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175878,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175879,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175880,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175881,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175882,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175883,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175884,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175885,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175886,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175887,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175888,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175889,'Flour, wheat, wholemeal','Farina, frumento, integrale','Meel, tarwe, volkoren','Mehl, Weizen, Vollkorn','Farinha, trigo, integral','Αλεύρι σίτου, ολικής άλεσης','Farine, blé, complet','Harina de trigo integral'),(175890,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175891,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175892,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175893,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175894,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175895,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175896,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175898,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175899,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175900,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175901,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175902,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175903,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175904,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175905,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175906,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175907,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175908,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175909,'Tomato, peeled, canned, drained','Pomodori, pelati, in scatola, sgocciolati','Tomaat, zonder schil, in blik, uitgelekt','Tomate, geschält, in Dosen, abgetropft','Tomate, descascado, enlatado, escorrido','Τομάτα, αποφλοιωμένη, σε κονσέρβα, στραγγισμένη','Tomate, pelée, en conserve, égouttée','Tomate en conserva sin piel'),(175910,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175911,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175912,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175913,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175914,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175915,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175916,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175917,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175918,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175919,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175920,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175921,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175922,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175923,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175924,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175925,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175926,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175927,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175928,'Water, distilled','Acqua, distillata','Water, gedestilleerd','Wasser, destilliert','Água, destilada','Νερό, αποσταγμένο','Eau, distillée','Agua destilada'),(175929,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175930,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175931,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175932,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175933,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175934,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175935,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175936,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175937,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175938,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175939,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175940,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175941,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175942,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175943,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175944,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175945,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175946,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175947,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175948,'Sugar, brown','Zucchero, di canna','Suiker, bruin','Zucker, braun','Açúcar, mascavado','Ζάχαρη, καστανή','Sucre','Azúcar moreno'),(175949,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175950,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175951,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175952,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175953,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175954,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175955,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175956,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175957,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175958,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175959,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175960,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175961,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175962,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175963,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175964,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175965,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175966,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175967,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175968,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(175969,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175970,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175971,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(175972,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(175973,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(175974,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(175975,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(175976,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(175977,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(175978,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(175979,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(175980,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(175981,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175982,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175983,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(175984,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(175985,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(175986,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175987,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(175988,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(175989,'Picanha Sword','Spiedino di Picanha','Picanha spies','Picanha-Spieß','Espada Picanha','Σουβλάκι Πικάνια','Épée Picanha','Brocheta de picanha'),(175990,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(175991,'Swords','Spade','Spiesjes','Spieß','Espetadas','Σούβλες','épée','Espadas'),(175992,'Picanha Sword','Spada Picanha','Pincanha steak','Picanha-Spieß','Espada Picanha','Σουβλάκι Πικάνια','Épée Picanha','Pincho de picanha'),(175993,'Picanha, Meats, Cow','Picanha, Carni, Manzo','Picanha, Vlees, Koe','Picanha, Fleisch, Kuh','Picanha, Carnes, Vaca','Πικάνχα, κρέατα, μοσχαρίσιο','Picanha, Viandes, Vache','Picanha de ternera'),(175994,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(175995,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(175996,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(175997,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(175998,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(175999,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(176000,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176001,'Burger','Hamburger','Burger','Burger','Hambúrguer','Μπέργκερ','Hamburger','Hamburguesa'),(176002,'Veggie Miniburger','Miniburger Veggie ','Mini veggie burger','Veggie-Miniburger','Mini-hambúrguer vegetariano','Μίνι μπέργκερ λαχανικών','Miniburger végétarien','Minihamburguesa vegetariana'),(176003,'Veggie Burger','Burger vegetale','Veggi burger','Veggie-Burger','Hambúrguer Vegetariano','Χορτοφαγικό μπιφτέκι','Burger végétarien','Hamburguesa vegana'),(176004,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176005,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176006,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176007,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176008,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176009,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176010,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176011,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176012,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176013,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176014,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176015,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176016,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176017,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176018,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176019,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176020,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176021,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176022,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176023,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(176024,'',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(176025,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176026,'Burger','Hamburger','Burger','Burger','Hambúrguer','Μπέργκερ','Hamburger','Hamburguesa'),(176027,'Amatriciana Miniburger','Miniburger all\'Amatriciana','Amatriciana Miniburger','Amatriciana-Miniburger','Miniburguer Amatriciana','Μίνι μπέργκερ αματριτσιάνα','Amatriciana Miniburger','Minihamburguesa Amatriciana'),(176028,'Amatriciana Burger','Burger all\'amatriciana','Amatriciana Burger','Amatriciana-Burger','Hambúrguer Amatriciana','Amatriciana Μπέργκερ','Burger Amatricienne','Hamburguesa Amatriciana'),(176029,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176030,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176031,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176032,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176033,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176034,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176035,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176036,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176037,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176038,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176039,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176040,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176041,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176042,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176043,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176044,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176045,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176046,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176047,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176048,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(176049,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176050,'Gastronomy','Gastronomia','Gastronomie','Gastronomie','Gastronomia','Γαστρονομία','Gastronomie','Gastronomía'),(176051,'Cured meats ercoli selection','Tagliere di salumi Selezione Ercoli','Vleeswarenschotel van gedroogd vlees','Ercoli- Auswahl von Pökelfleisch','Seleção de ercolis de carnes curadas','Επιλογή αλλαντικών','Charcuterie sélection ercoli','Selección de carne curada ercoli'),(176052,'Prosciutto di Parma','Prosciutto di Parma','Geroosterde parmaham','Parmaschinken','Prosciutto di Parma','Προσούτο Πάρμας','Jambon de Parme','Jamón de Parma'),(176053,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176054,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176055,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176056,'Capocollo di Martina Franca, cured meat, Italy','Capocollo di Martina Franca, stagionato, Italia','Capocollo di Martina Franca, gezouten vlees, Italië','Capocollo di Martina Franca, Wurstwaren, Italien','Capocollo di Martina Franca, carne curada, Itália','Capocollo της Μαρτίνα Φράνκα, αλλαντικά, Ιταλία','Capocollo di Martina Franca, charcuterie, Italie','Capocollo di Martina Franca, carne curada, Italia'),(176057,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176058,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176060,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176061,'Santorella - mortadella della Valle d’Itria, cured meat, Italy','Santorella, mortadella della Valle d\'Itria, salumi, Italia','Gezouten vlees, Santorella, Italiaans','Santorella - Mortadella della Valle d\'Itria, Pökelfleisch, Italien','Santorella - mortadela do Vale d\'Itria, carne curada, Itália','Μορταδέλα santorella','Santorella - mortadella della Valle d\'Itria, charcuterie, Italie','Mortadela siciliana del valle de Itria, carne curada.'),(176062,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176063,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176064,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176065,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176066,'Salame dolce a staffa, cured meat, Italy','Salame dolce a staffa, salumi, italiano','Salami, gezouten vlees, Italiaans Nero di Nebrodi','Salame dolce a staffa, Wurstwaren, Italien','Salame dolce a staffa, carne curada, itália','Σαλάμι dolce a staffa','Salame dolce a staffa, charcuterie, Italie','Salame dolce, salchichón, Italia'),(176067,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176068,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176069,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176070,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176071,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(176072,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176073,'Gastronomy','Gastronomia','Gastronomie','Gastronomie','Gastronomia','Γαστρονομία','Gastronomie','Gastronomía'),(176074,'Spanish cured meats ercoli selection','Tagliere di salumi spagnoli Selezione Ercoli','Vleeswarenschotel van gedroogd Spaans vlees','Ercoli-Auswahl von spanischen Pökelfleisch','Seleção espanhola de ercolis de carnes curadas','Επιλογή ισπανικών αλλαντικών','Sélection de charcuterie espagnole ercoli','Selección de embutidos españoles ercoli'),(176075,'CHORIZO IBERICO, cured meat, Spain','Chorizo spagnolo, stagionato, carne, Spagna','CHORIZO IBERICO, gezouten vlees, Spanje','Chorizo Iberico, Pökelfleisch, Spanien','Chouriço Ibérico, carne curada, Espanha','Ισπανικό αλλαντικό Chorizo Iberico','CHORIZO IBERICO, charcuterie, Espagne','Chorizo ibérico, curado'),(176076,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176077,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176078,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176079,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176080,'LOMO DE CEBO IBÉRICO, cured meat, Spain','Lomo de Cebo Ibérico, insaccato, Spagna','Gezouten Iberico ham','Lomo de Cebo Ibérico, gepökeltes Fleisch, Spanien','LOMO DE CEBO IBÉRICO, carnes curadas, Espanha','Αλλαντικό lomo Ιβηρικό','LOMO DE CEBO IBÉRICO, charcuterie, Espagne','Lomo de cebo ibérico,'),(176081,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176082,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176083,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176084,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176085,'MORCÓN IBÉRICO, cured meat, Spain','Morcòn Ibérico, insaccato, Spagna','Morcon Iberico, gezouten vlees, Spanje','MORCÓN IBÉRICO, Wurstwaren, Spanien','MORCÓN IBÉRICO, carnes curadas, Espanha','Αλλαντικό Morcon Ιβηρικό','MORCÓN IBÉRICO, charcuterie, Espagne','Morcón ibérico'),(176086,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176087,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176088,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176089,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176090,'DRIED CURED BEEF CECINA','Manzo essicato e stagionato Cecina','GEDROOGDE RUNDVLEES CECINA','Getrocknetes und gepöckeltes Rindfleisch Cecina','Carne curada seca cecina','Μοσχαρίσιο αλλαντικό τύπου Cecina','BŒUF SÉCHÉ CECINA','Cecina'),(176091,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176092,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176093,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176094,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176095,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176096,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176097,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176098,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176099,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176100,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(176101,'Entrecote di Sashi','Bistecca di manzo Sashi','Entrecote di Sashi','Entrecote vom Sashi-Rind','Entrecote di Sashi','Μοσχαρίσια μπριζόλα (κοπή Εντρεκότ) ντι Σάσι','Entrecôte de Sashi','Entrecot de Sashi'),(176102,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176103,'Grilled and second dish','Grigliato e secondo piatto','gegrild en tweede gerecht','Gegrilltes und zweites Gericht','Grelhado e segundo prato','Ψητά και δεύτερα πιάτα','Le barbecue et le second plat','Plato a la plancha y segundo'),(176104,'Entrecote di Sashi','Entrecote di Sashi','Entrecote di Sashi','Entrecôte di Sashi','Entrecote de Sashi','Μπριζόλα χωρίς κόκκαλο sashi','Entrecôte de Sashi','Entrecot de Sashi'),(176105,'Lombata B.A. Carima Superior','Lombata, B.A. Carima Superior','Rumpsteak','Lombata B.A. Carima Superior','Lombata B.A. Carima Superior','Μπριζόλα','Lombata BA Carima Supérieur','Solomillo Carima Superior'),(176106,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176107,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176108,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176109,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(176110,'Fiorentina di Sashi','Fiorentina di manzo sashi','Fiorentina di Sashi','Fiorentina vom Sashi-Rind','Fiorentina de Sashi','Φιορεντίνα ντι Σάσι','Fiorentina de Sashi','Fiorentina de Sashi'),(176111,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176112,'Grilled and second dish','Grigliato e secondo piatto','gegrild en tweede gerecht','Gegrilltes und zweites Gericht','Grelhado e segundo prato','Ψητά και δεύτερα πιάτα','Le barbecue et le second plat','Plato a la plancha y segundo'),(176113,'Fiorentina di Sashi','Fiorentina di Sashi','Fiorentina di Sashi','Fiorentina di Sashi','Fiorentina por Sashi','Μπριζόλα Fiorentina Sashi','Fiorentina par Sashi','Fiorentina de Sashi'),(176114,'Lombata B.A. Carima Superior','Lombata, B.A. Carima Superior','Rumpsteak','Lombata B.A. Carima Superior','Lombata B.A. Carima Superior','Μπριζόλα','Lombata BA Carima Supérieur','Solomillo Carima Superior'),(176115,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176116,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176117,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176118,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(176119,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176120,'Grilled and second dish','Grigliato e secondo piatto','gegrild en tweede gerecht','Gegrilltes und zweites Gericht','Grelhado e segundo prato','Ψητά και δεύτερα πιάτα','Le barbecue et le second plat','Plato a la plancha y segundo'),(176121,'Brisket Beef with Smoke Sauce','Brisket Beef con Smoke Sauce','Brisket rundsvlees met smoke saus','Rinderbrust mit Rauchsauce','Bife de peito com molho de fumaça','Μοσχαρίσιο ψαρονέφρι με καπνιστή σάλτσα','Poitrine de boeuf sauce fumée','Pecho de ternera con salsa ahumada'),(176122,'Brisket','petto di bovino','Borst','Rinderbrust','Peito','Μοσχαρίσιο ψαρονέφρι','Pointe de poitrine','Pecho de ternera'),(176123,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176124,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176125,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176126,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176127,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(176128,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176129,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(176130,'Chorizo and Pumpkin Antichi Grani Siciliani Pizza','Pizza Antichi Grani Siciliani con salsiccia e zucca','Antichi Grani Siciliani pizza met chorizo en pompoen','Antichi Grani Siciliani Pizza mit Chorizo und Kürbis','Pizza de grãos sicilianos antigos de chouriço e abóbora','Πίτσα από σκληρό σιτάρι Σικελίας με τσορίθο και κολοκύθα','Pizza aux céréales anciennes siciliennes au chorizo ​​​​et à la citrouille','Pizza de calabaza y chorizo Antichi Grani Siciliani'),(176131,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(176132,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176133,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176134,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176135,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176136,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176137,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176138,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176139,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176140,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176141,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176142,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176143,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176144,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176145,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176146,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176147,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176148,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176149,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176150,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176151,'Pumpkin, raw','Zucca, cruda','Pompoen, rauw','Kürbis, roh','Abóbora, crua','Κολοκύθα, ωμή','Citrouille, crue','Calabaza, cruda'),(176152,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176153,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176154,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176155,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176156,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176157,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176158,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176159,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176160,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176161,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176162,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176163,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176164,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176165,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176166,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176167,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176168,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176169,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176170,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176171,'CHORIZO IBERICO, cured meat, Spain','Chorizo spagnolo, stagionato, carne, Spagna','CHORIZO IBERICO, gezouten vlees, Spanje','Chorizo Iberico, Pökelfleisch, Spanien','Chouriço Ibérico, carne curada, Espanha','Ισπανικό αλλαντικό Chorizo Iberico','CHORIZO IBERICO, charcuterie, Espagne','Chorizo ibérico, curado'),(176172,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176173,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176174,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176175,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176176,'Potatoes, red, flesh and skin, raw','Patate rosse, da consumare con la buccia, crude','Aardappelen, rood, met schil, rauw','Kartoffeln, rot, ungeschält, roh','Batatas, vermelhas, carne e pele, cruas','Κόκκινες πατάτες, που τρώγονται με τη φλούδα, ωμές','Pommes de terre, rouges, chair et peau, crues','Patata roja cruda con piel'),(176177,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176178,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176179,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176180,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176181,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176182,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176183,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176184,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176185,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176186,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176187,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176188,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176189,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176190,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176191,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176192,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176193,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176194,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176195,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176196,'Neapolitan Antichi Grani Siciliani Dough','Impasto Napoletano Antichi Grani Siciliani','Napolitaans graandeeg','Neapolitanischer Antichi Grani Siciliani Teig','Massa Napolitana Antichi Grani Siciliani','Ζύμη ναπολιτάνικη','Pâte napolitaine Antichi Grani Siciliani','Masa napolitana Antichi Griani Siciliani'),(176197,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176198,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176199,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa');
INSERT INTO `translations` VALUES (176200,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176201,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176202,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176203,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176204,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176205,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176206,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176207,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176208,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176209,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176210,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176211,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176212,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176213,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176214,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176215,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176216,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(176217,'Neapolitan style pizza (thin in the center with a crunchy high crust) with Fior di Latte cheese, in oil anchovies, courgette flowers and grated Grana Padano cheese.','Pizza alla napoletana (sottile al centro con una crosta alta croccante) con Fior di Latte, alici sott\'olio, fiori di zucca e Grana Padano grattugiato.','Napolitaanse pizza (dun in het midden met een knapperige hoge korst) met Fior di Latte-kaas, in olie ansjovis, courgettebloemen en geraspte Grana Padano-kaas.','Pizza nach neapolitanischer Art (dünn in der Mitte mit einer knusprigen hohen Kruste) mit Mozzarella, in Öl eingelegten Sardellen, Zucchiniblüten','Pizza napolitana (fina no centro com crosta alta) com queijo Fior di Latte, em anchovas de azeite, flores de abobrinha e queijo Grana Padano ralado.','Πίτσα ναπολιτάνα (λεπτή στο κέντρο με τραγανή ψηλή κρούστα) με τυρί Fior di Latte, καπνιστό προβολόνε και πικάντικο γκοργκοντζόλα','Pizza de style napolitain (mince au centre avec une croûte haute croustillante) avec du fromage Fior di Latte, des anchois à l\'huile, des fleurs de courgette et du fromage Grana Padano râpé.','Pizza estilo napolitano (delgada en el centro con una corteza alta crujiente) con queso Fior di Latte, anchoas en aceite, flores de calabacín y queso Grana Padano rallado.'),(176218,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176219,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(176220,'Fiori e Alici Antichi Grani Siciliani Pizza','Pizza Antichi Grani Siciliani con fiori di zucca e alici','Antichi Grani Siciliani pizza met courgettenbloemen en ansjovis','Antichi Grani Siciliani Pizza mit Fiori und Alici Pizza','Flores e anchovas antigas pizza de grãos sicilianos','Πίτσα από σκληρό σιτάρι Σικελίας με κολοκυθοανθούς και γαύρο','Pizza Fleurs et Anchois Anciens Grains Siciliens','Pizza Fiori e Alici Antichi Grani Siciliani'),(176221,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(176222,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176223,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176224,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176225,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176226,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176227,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176228,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176229,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176230,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176231,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176232,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176233,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176234,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176235,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176236,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176237,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176238,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176239,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176240,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176241,'Anchovies, canned in oil','Acciughe, sottolio','Ansjovis, in olie blik','Sardellen, in Ölkonserven','Anchovas, enlatadas em óleo','Αντσούγιες, κονσερβοποιημένες σε λάδι','Poisson - poulpe','Anchoas enlatadas en aceite'),(176242,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176243,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176244,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176245,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176246,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176247,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176248,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176249,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176250,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176251,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176252,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176253,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176254,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176255,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176256,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176257,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176258,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176259,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176260,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176261,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(176262,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176263,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176264,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176265,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176266,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176267,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176268,'Courgette flowers','Fiori di zucca','Courgettebloemen','Blumen von Zucchini','Flores de courgette','Ανθοί κολοκυθιού','Fleur de barbe','Flores de calabacín'),(176269,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176270,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176271,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176272,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176273,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176274,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176275,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176276,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176277,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176278,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176279,'Neapolitan Antichi Grani Siciliani Dough','Impasto Napoletano Antichi Grani Siciliani','Napolitaans graandeeg','Neapolitanischer Antichi Grani Siciliani Teig','Massa Napolitana Antichi Grani Siciliani','Ζύμη ναπολιτάνικη','Pâte napolitaine Antichi Grani Siciliani','Masa napolitana Antichi Griani Siciliani'),(176280,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176281,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176282,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176283,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176284,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176285,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176286,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176287,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176288,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176289,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176290,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176291,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176292,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176293,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176294,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176295,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176296,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176297,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176298,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176299,'Raw.','Crudo.','Rauw','Roh.','Cru ','Ωμό.','Né.','Crudo.'),(176300,'Italian prosciutto di Parma DOP.','Prosciutto di Parma DOP Italiano','Italiaanse prosciutto di Parma DOP.','Italienischer Prosciutto di Parma DOP','Presunto italiano de Parma DOP.','Ιταλικό προσούτο Πάρμας','Jambon de Parme italien DOP.','Jamón de Parma italiano DOP'),(176301,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176302,'Gastronomy','Gastronomia','Gastronomie','Gastronomie','Gastronomia','Γαστρονομία','Gastronomie','Gastronomía'),(176303,'Parma Prosciutto','Prosciutto di Parma','Parmaham','Parmaschinken','Presunto de Parma','Ζαμπόν Πάρμας','Jambon de Parme','Jamón de Parma'),(176304,'Prosciutto di Parma','Prosciutto di Parma','Geroosterde parmaham','Parmaschinken','Prosciutto di Parma','Προσούτο Πάρμας','Jambon de Parme','Jamón de Parma'),(176305,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176306,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176307,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176308,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(176309,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176310,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(176311,'Chorizo and Pumpkin Neapolitan Pizza','Pizza alla napoletana con salsiccia e zucca','Napolitaanse pizza met chorizo en pompoen','Neapolitanische Pizza mit Chorizo und Kürbis','Pizza Napolitana de Chouriço e Abóbora','Πίτσα ναπολιτάνα με τσορίθο και κολοκύθα','Pizza napolitaine au chorizo ​​et au potiron','Pizza napolitana de calabaza y chorizo'),(176312,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(176313,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176314,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176315,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176316,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176317,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176318,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176319,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176320,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176321,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176322,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176323,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176324,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176325,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176326,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176327,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176328,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176329,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176330,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176331,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176332,'Pumpkin, raw','Zucca, cruda','Pompoen, rauw','Kürbis, roh','Abóbora, crua','Κολοκύθα, ωμή','Citrouille, crue','Calabaza, cruda'),(176333,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176334,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176335,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176336,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176337,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176338,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176339,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176340,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176341,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176342,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176343,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176344,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176345,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176346,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176347,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176348,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176349,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176350,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176351,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176352,'CHORIZO IBERICO, cured meat, Spain','Chorizo spagnolo, stagionato, carne, Spagna','CHORIZO IBERICO, gezouten vlees, Spanje','Chorizo Iberico, Pökelfleisch, Spanien','Chouriço Ibérico, carne curada, Espanha','Ισπανικό αλλαντικό Chorizo Iberico','CHORIZO IBERICO, charcuterie, Espagne','Chorizo ibérico, curado'),(176353,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176354,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176355,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176356,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176357,'Potatoes, red, flesh and skin, raw','Patate rosse, da consumare con la buccia, crude','Aardappelen, rood, met schil, rauw','Kartoffeln, rot, ungeschält, roh','Batatas, vermelhas, carne e pele, cruas','Κόκκινες πατάτες, που τρώγονται με τη φλούδα, ωμές','Pommes de terre, rouges, chair et peau, crues','Patata roja cruda con piel'),(176358,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176359,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176360,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176361,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176362,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176363,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176364,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176365,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176366,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176367,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176368,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176369,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176370,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176371,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176372,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176373,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176374,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176375,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176376,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176377,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(176378,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176379,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176380,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176381,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176382,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176383,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176384,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176385,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176386,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176387,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176388,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176389,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176390,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176391,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176392,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176393,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176394,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176395,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176397,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(176398,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176399,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(176400,'Pumpkin and Gorgonzola cheese Antichi Grani Siciliani Style Pizza','Pizza Antichi Grani Siciliani con formaggio Gorgonzola e zucca','Antichi Grani Siciliani pizza met gorgonzola kaas en pompoen','Pizza mit Kürbis und Gorgonzolakäse Antichi Grani Siciliani','Pizza estilo Antichi Grani Siciliani com abóbora e queijo gorgonzola','Πίτσα από σκληρό σιτάρι Σικελίας με κολοκύθα και τυρί γκοργκοντζόλα','Pizza à la courge et au gorgonzola Antichi Grani Siciliani','Pizza de calabaza y gorgonzola al estilo Antichi Grani Siciliani'),(176401,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(176402,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176403,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176404,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176405,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176406,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176407,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176408,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176409,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176410,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176411,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176412,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176413,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176414,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176415,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176416,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176417,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176418,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176419,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176420,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176421,'Gorgonzola cheese, from cow\'s milk','Formaggio Gorgonzola, da latte vaccino','Gorgonzola kaas, van koemelk','Käse Gorgonzola aus Kuhmilch','Queijo de Gorgonzola, do leite de vaca','Τυρί Gorgonzola, από αγελαδινό γάλα','Gorgonzola, du lait.','Queso gorgonzola de leche de vaca'),(176422,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176423,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176424,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176425,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176426,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176427,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176428,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176429,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176430,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176431,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176432,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176433,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176434,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176435,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176436,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176437,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176438,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176439,'Bacon, cured, raw, with separable fat','bacon, stagionato, crudo, con grasso asportabile','Spek, gezouten, rauw, met afscheidbaar vet','Speck, gepökelt, roh, mit abtrennbarem Fett','Bacon, curado, cru, com gordura separável','Μπέικον, ωριμασμένο, ωμό, με λίπος που χωρίζεται','Bacon, salé, cru, avec graisse séparable','Panceta curada, cruda, tocino separable'),(176440,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176441,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176442,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176443,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176444,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176445,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176446,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176447,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176448,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176449,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176450,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176451,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176452,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176453,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176454,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176455,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176456,'Pumpkin, raw','Zucca, cruda','Pompoen, rauw','Kürbis, roh','Abóbora, crua','Κολοκύθα, ωμή','Citrouille, crue','Calabaza, cruda'),(176457,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176458,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176459,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176460,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176461,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176462,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176463,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176464,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176465,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176466,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176467,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176468,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176469,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176470,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176471,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176472,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176473,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176474,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176475,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176476,'Pumpkin seeds','Semi di zucca','Pompoenzaadjes','Kürbiskerne','Sementes de abóbora','Σπόροι κολοκύθας','Graines de citrouille','Pipas de calabaza'),(176477,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176478,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176479,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176480,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176481,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176483,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176484,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176485,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176486,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176487,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176488,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176489,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176490,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176491,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176492,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176493,'Neapolitan Antichi Grani Siciliani Dough','Impasto Napoletano Antichi Grani Siciliani','Napolitaans graandeeg','Neapolitanischer Antichi Grani Siciliani Teig','Massa Napolitana Antichi Grani Siciliani','Ζύμη ναπολιτάνικη','Pâte napolitaine Antichi Grani Siciliani','Masa napolitana Antichi Griani Siciliani'),(176494,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176495,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176496,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176497,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176498,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176499,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176500,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176501,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176502,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176503,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176504,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176505,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176506,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176507,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176508,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176509,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176510,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176511,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176512,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176513,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(176514,'Beef Tartare with Chestnuts, Hazelnuts, crunchy cabbage and marinate egg','tartare di manzo con Castagne, nocciole, cavolo croccante e uovo marinato','Rundertartaar met Kastanjes, Hazelnoten, krokante kool en gemarineerd ei','Rindertartar mit Kastanien, Haselnüssen, knackigem Kraut und mariniertem Ei','Tártaro de carne com castanhas, avelãs, couve crocante e ovo marinado','Μοσχαρίσιο ταρτάρ με κάστανα, φουντούκια, τραγανό λάχανο και μαριναρισμένο αυγό','Tartare de Bœuf aux Châtaignes, Noisettes, Chou Croustillant et Œuf mariné','Filete tártaro con castañas, avellanas, col crujiente y huevo marinado'),(176515,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176516,'Second dish','Secondo piatto','Tweede gerecht','Zweites Gericht','Segundo prato','Δεύτερα πιάτα','Le second plat','Segundo plato'),(176517,'Beef Tartare with Chestnuts, Hazelnuts, crunchy cabbage and marinate egg','Tartare di manzo con castagne, nocciole, croccante di cavolo nero e uovo marinato','Rundertartaar met kastanjes, hazelnoten, krokante kool en gemarineerd ei','Rindertartar mit Kastanien, Haselnüssen, knackigem Kraut und mariniertem Ei','Tártaro de carne com castanhas, avelãs, couve crocante e ovo marinado','Μοσχαρίσιο ταρτάρ με κάστανα, φουντούκια, τραγανό μαύρο λάχανο και μαριναρισμένο αυγό','Tartare de Bœuf aux Châtaignes, Noisettes, Chou Croustillant et Œuf mariné','Filete tártaro con castañas, avellanas, col crujiente y huevo marinado'),(176518,'Cabbage, raw','Cavolo crudo','Kool, rauw','Kohl, roh','repolho, cru','Λάχανο, ωμό','Chou, cru','Col cruda'),(176519,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176520,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176521,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176522,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176523,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176524,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176525,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176526,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176527,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176528,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176529,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176530,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176531,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176532,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176533,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176534,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176535,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176536,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176537,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176538,'Egg, whole, raw, fresh','uovo, intero, crudo, fresco','Ei, heel, rauw, vers','Ei, ganz, roh, frisch','Ovo, inteiro, cru, fresco','Αυγό, ολόκληρο, ωμό, φρέσκο','Oeuf, entier, cru, frais','Huevo fresco crudo'),(176539,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176540,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176541,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176542,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176543,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176544,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176545,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176546,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176547,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176548,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176549,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176550,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176551,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176552,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176553,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176554,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176555,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176556,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176557,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176558,'Nuts, chestnuts, european, dried, peeled','Noci, castagne, europee, essiccate, pelate','Noten, kastanjes, europees, gedroogd, gepeld','Nüsse, Kastanien, europäisch, getrocknet, geschält','Nozes, castanhas, europeias, secas, descascadas','Ξηροί καρποί, κάστανα, ευρωπαϊκά, αποξηραμένα, καθαρισμένα','Noix, châtaignes, européennes, séchées, pelées','Frutos secos, castaña europea, seca, pelada'),(176559,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176560,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176561,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176562,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176563,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176564,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176565,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176566,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176567,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176568,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176569,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176570,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176571,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176572,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176573,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176574,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176575,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176576,'Nuts, hazelnuts or filberts','Frutta secca, nocciole o nocciole avellane','Noten, hazelnoten','Nüsse, Haselnüsse oder Filberts','Nozes, avelãs','Ξηροί καρποί, φουντούκια','Noix, noisettes ou noisettes','Nueces, avellanas'),(176577,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176578,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176579,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176580,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176581,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176582,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176583,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176584,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176585,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176586,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176587,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176588,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176589,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176590,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176591,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176592,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176593,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176594,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176595,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176596,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(176597,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176598,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176599,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176600,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176601,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176603,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176604,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176605,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176606,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176608,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176609,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176610,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176611,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176612,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176613,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176614,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176615,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(176616,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176617,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176618,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176619,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176620,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176621,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176622,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176623,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176624,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176625,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176626,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176627,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176628,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176629,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176630,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176631,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176632,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176633,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176634,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176635,'Pepper, black','Pepe, nero','Peper, zwart','Pfeffer, schwarz','Pimenta, preta','Πιπέρι, μαύρο','Poivre','Pimienta negra'),(176636,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176637,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176638,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176639,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176640,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176641,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176642,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176643,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176644,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176645,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176646,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176647,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176648,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176649,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176650,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176651,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176652,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176653,'Water, distilled','Acqua, distillata','Water, gedestilleerd','Wasser, destilliert','Água, destilada','Νερό, αποσταγμένο','Eau, distillée','Agua destilada'),(176654,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176655,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176656,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176657,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176658,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176659,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176660,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176661,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176662,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176663,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176664,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176665,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176666,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176667,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176668,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176669,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176670,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176671,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176672,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176673,'Beef, lean, average, raw','manzo, magro, crudo','Rundvlees, mager, gemiddeld, rauw','Rindfleisch, mager, durchschnittlich, roh','Carne bovina, magra, média, crua','Μοσχάρι, άπαχο, μέτριο, ωμό','Bœuf, maigre, moyen, cru','Magro de ternera, genérico, crudo'),(176674,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176675,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176676,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176677,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176678,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176679,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176680,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176681,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176682,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176683,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176684,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176685,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176686,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176687,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176688,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176689,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176690,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176691,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176692,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176693,'Pan cooked.','Pan cotto.','Gekookt','In der Pfanne gekocht.','Cozinhado na panela.','Μαγειρεμένο στο τηγάνι.','Une casserole.','Sartén cocido.'),(176694,'Spinach, butter and parmesan','Spinaci al burro e parmigiano','Spinazie, boter en parmesaan','Spinat, Butter und Parmesan','Espinafre, manteiga e parmesão','Σπανάκι, βούτυρο και παρμεζάνα','Épinards, beurre et parmesan','Espinacas, mantequilla y queso parmesano'),(176695,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176696,'Sides','Sidi','Zijden','Beilage','Acompanhamentos','Συνοδευτικά','Setz','Lados'),(176697,'Spinach, butter and parmesan','Spinaci burro e parmigiano','Spinazie, boter en parmezaan','Spinat, Butter und Parmesan','Espinafre, manteiga e parmesão','Σπανάκι, βούτυρο και παρμεζάνα','Épinards, beurre et parmesan','Espinacas, mantequilla y parmesano'),(176698,'Butter, salted','Burro, salato','Boter, gezouten','Butter, gesalzen','Manteiga, salgada','Βούτυρο, αλατισμένο','Beurre, salé','Mantequilla salada'),(176699,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176700,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176701,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176702,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176703,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176704,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176705,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176706,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176707,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176708,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176709,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176710,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176711,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176712,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176713,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176714,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176715,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176716,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176717,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176718,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(176719,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176720,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176721,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176722,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176723,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176724,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(176725,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176726,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176727,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176728,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176729,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176730,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176731,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176732,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176733,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176734,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176735,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176736,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176737,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176738,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176739,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176740,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176741,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176742,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176743,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176744,'Spinach, raw','Spinaci, crudi','Spinazie, rauw','Spinat, roh','Espinafre, cru','Σπανάκι, ωμό','épinard','Espinaca cruda'),(176745,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176746,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176747,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176748,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176749,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176750,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176751,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176752,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176753,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176754,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176755,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176756,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176757,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176758,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176759,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176760,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176761,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176762,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176763,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176764,'Fried.','Fritto.','Gebakken.','Frittiert.','Frito.','Τηγανητό.','Friture.','Frito.'),(176765,'Ham and cheese tramezzino','tramezzino prosciutto e formaggio','Ham en kaas tramezzino','Schinken-Käse-Tramezzino','Tramezzino de presunto e queijo','Σάντουιτς τύπου τραμετσίνο με ζαμπόν και τυρί','Tramezzino au jambon et fromage','Tamezzino de jamón york y queso'),(176766,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176767,'Fried','Fritto','Gebakken','Frittiert','Frito','Τηγανητά','Frit','Frito'),(176768,'Ham and cheese tramezzino','Tramezzino con prosciutto e formaggio','Ham en kaas sandwich','Schinken-Käse-Tramezzino','sanduíche de queijo e presunto','Σάντουιτσ με προσούτο και τυρί','sandwich jambon-fromage','Tamezzino de jamón york y queso (mixto)'),(176769,'Water, distilled','Acqua, distillata','Water, gedestilleerd','Wasser, destilliert','Água, destilada','Νερό, αποσταγμένο','Eau, distillée','Agua destilada'),(176770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176771,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176772,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176773,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176774,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176775,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176776,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176777,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176778,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176779,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176780,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176781,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176782,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176783,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176784,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176785,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176786,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176787,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176788,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176789,'Bechamel sauce, prepacked','Salsa besciamella pre-confezionata','Bechamelsaus, voorverpakt','Bechamelsauce, vorverpackt','Molho Bechamel, pré-embalado','Σάλτσα μπεσαμέλ, προσυσκευασμένη','Sauce béchamel, préemballée','Bechamel, en bote'),(176790,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176791,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176792,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176793,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176795,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176796,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176797,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176798,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176799,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176800,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176801,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176802,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176803,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176804,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176805,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176806,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176807,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176808,'Butter, salted','Burro, salato','Boter, gezouten','Butter, gesalzen','Manteiga, salgada','Βούτυρο, αλατισμένο','Beurre, salé','Mantequilla salada'),(176809,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176810,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176811,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176812,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176813,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176814,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176815,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176816,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176817,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176818,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176819,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176820,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176821,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176822,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176823,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176824,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176825,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176826,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176827,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176828,'Nutmeg, ground','Noce moscata, macinata','Nootmuskaat, gemalen','Muskatnuss, gemahlen','Noz moscada, moída','Μοσχοκάρυδο, τριμμένο','Muscade','Nuez moscada molida'),(176829,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176830,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176831,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176832,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176833,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176834,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176835,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176836,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176837,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176838,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176839,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176840,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176841,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176842,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176843,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176844,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176845,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176846,'Pepper, black','Pepe, nero','Peper, zwart','Pfeffer, schwarz','Pimenta, preta','Πιπέρι, μαύρο','Poivre','Pimienta negra'),(176847,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176848,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176849,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176850,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176851,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176852,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176853,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176854,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176855,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176856,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176857,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176858,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176859,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176860,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176861,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176862,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176863,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176864,'Bread, wholemeal, average','pane, integrale','Brood, volkoren, gemiddeld','Brot, Vollkorn, durchschnittlich','Pão, integral, médio','Ψωμί, ολικής αλέσεως, μέτριο','Pain, complet, moyen','Pan integral, genérico'),(176865,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176866,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176867,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176868,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176869,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176870,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176871,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176872,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176873,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176874,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176875,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176876,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176877,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176878,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176879,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176880,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176881,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176882,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176883,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176884,'Ham','prosciutto','Ham','Schinken','Fiambre','Ζαμπόν','jambon','Jamón'),(176885,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176886,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176887,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176888,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176889,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176890,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176891,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176892,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176893,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176894,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176895,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176896,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176897,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176898,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176899,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176900,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176901,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176902,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176903,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(176904,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176905,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176906,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176907,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176908,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176909,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176910,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176911,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176912,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176913,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176914,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176915,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176916,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176917,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176918,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176919,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176920,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176921,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176922,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176923,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(176924,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(176925,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(176926,'Chorizo and Pumpkin Roman Pizza','Pizza alla romana con salsiccia e zucca','Romeinse pizza met chorizo en pompoen','Römische Pizza mit Chorizo und Kürbis','Pizza Romana de Chouriço e Abóbora','Πίτσα ρομάνα με τσορίθο και κολοκύθα','Pizza romaine au chorizo ​​et au potiron','Pizza romana de calabaza y chorizo'),(176927,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(176928,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176929,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176930,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176931,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176932,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176933,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176934,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176935,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176936,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176937,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176938,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176939,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176940,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176941,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176942,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176943,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176945,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176946,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176947,'Pumpkin, raw','Zucca, cruda','Pompoen, rauw','Kürbis, roh','Abóbora, crua','Κολοκύθα, ωμή','Citrouille, crue','Calabaza, cruda'),(176948,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176949,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176950,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176951,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176952,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176953,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176954,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176955,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176956,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176957,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176958,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176959,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176960,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176961,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176962,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176963,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176964,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176965,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176966,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176967,'CHORIZO IBERICO, cured meat, Spain','Chorizo spagnolo, stagionato, carne, Spagna','CHORIZO IBERICO, gezouten vlees, Spanje','Chorizo Iberico, Pökelfleisch, Spanien','Chouriço Ibérico, carne curada, Espanha','Ισπανικό αλλαντικό Chorizo Iberico','CHORIZO IBERICO, charcuterie, Espagne','Chorizo ibérico, curado'),(176968,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176969,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176970,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176971,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176972,'Potatoes, red, flesh and skin, raw','Patate rosse, da consumare con la buccia, crude','Aardappelen, rood, met schil, rauw','Kartoffeln, rot, ungeschält, roh','Batatas, vermelhas, carne e pele, cruas','Κόκκινες πατάτες, που τρώγονται με τη φλούδα, ωμές','Pommes de terre, rouges, chair et peau, crues','Patata roja cruda con piel'),(176973,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176974,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176975,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176976,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176977,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176978,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(176979,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(176980,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(176981,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(176982,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(176983,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(176984,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(176985,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(176986,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(176987,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(176988,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(176989,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(176990,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(176991,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176992,'Roman style Pizza Dough','Impasto per pizza alla romana','Pizzadeeg, Romeinse stijl','Pizzateig nach römischer Art','Pizza estilo romana Dough','Ζύμη πίτσας τύπου Roman','Pâte à pizza à la romaine','Masa de pizza al estilo romano'),(176993,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(176994,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(176995,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(176996,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(176997,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(176998,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(176999,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177000,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177001,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177002,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177003,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177004,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177005,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177006,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177007,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177008,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177009,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177010,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177011,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177012,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(177013,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(177014,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(177015,'Provola cheese, zucchini and Speck Antichi Grani Siciliani Style Pizza','Pizza Antichi Grani Siciliani con provola e speck','Siciliaanse pizza met provola kaas, courgette en spek ','Pizza mit Provola-Käse, Zucchini und Speck Antichi Grani Siciliani','Queijo Provola, abobrinha e Speck Antichi Grains Pizza estilo Siciliani','Πίτσα από σκληρό σιτάρι Σικελίας με τυρί προβολόνε και σπεκ','Fromage provola, courgettes et Speck Antichi Grains Pizza style siciliani','Pizza de queso provola, calabací y jamón speck Antichi Grani Siciliani'),(177016,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(177017,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177018,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177019,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177020,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177021,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177022,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177023,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177024,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177025,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177026,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177027,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177028,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177029,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177030,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177031,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177032,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177033,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177034,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177035,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177036,'Provola cheese, smoked','Provola, affumicata','Provola-kaas, gerookt','Käse Provola, geräuchert','Queijo Provola, fumado','Provola τυρί, καπνιστό','Fromage provola fumé','Queso Provola, ahumado'),(177037,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177038,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177039,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177040,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177041,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177042,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177043,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177044,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177045,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177046,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177047,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177048,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177049,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177050,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177051,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177052,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177053,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177054,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177055,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177056,'Speck (pork meat, salted, raw)','Speck ','Spek (varkensvlees, gezouten, rauw)','Speck (Schweinefleisch, gesalzen, roh)','Presunto (carne de porco, salgada, crua)','Προσούτο (χοιρινό, αλατισμένο, ωμό)','Tache (de porc, de Salé, de naissance)','Speck (carne de cerdo, salada, cruda)'),(177057,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177058,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177059,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177060,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177061,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177062,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177063,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177064,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177065,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177066,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177067,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177068,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177069,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177070,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177071,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177072,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177073,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177074,'Courgettes or zucchini','Zucchine ','Courgettes','Zucchini','Courgettes ou abobrinhas','Κολοκύθι','Courgette ou courgette?','Calabacines'),(177075,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177076,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177077,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177078,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177079,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177080,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177081,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177082,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177083,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177084,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177085,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177086,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177087,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177088,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177089,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177090,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177091,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177092,'Basil, fresh','Basilico, fresco','Basilicum, vers','Basilikum, frisch','Manjericão, fresco','Βασιλικός, φρέσκος','Basilic','Albahaca fresca'),(177093,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177094,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177095,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177096,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177097,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177098,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177099,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177101,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177102,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177103,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177104,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177105,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177106,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177107,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177108,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177109,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177110,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177111,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177112,'Neapolitan Antichi Grani Siciliani Dough','Impasto Napoletano Antichi Grani Siciliani','Napolitaans graandeeg','Neapolitanischer Antichi Grani Siciliani Teig','Massa Napolitana Antichi Grani Siciliani','Ζύμη ναπολιτάνικη','Pâte napolitaine Antichi Grani Siciliani','Masa napolitana Antichi Griani Siciliani'),(177113,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177114,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177115,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177116,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177117,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177118,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177119,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177120,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177121,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177122,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177123,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177124,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177125,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177126,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177127,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177128,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177129,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177130,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177131,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177132,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(177133,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(177134,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(177135,'Pumpkin and Gorgonzola cheese Neapolitan Style Pizza','Pizza alla napoletana con formaggio Gorgonzola e zucca','Napolitaanse pizza met gorgonzola kaas en pompoen','Pizza mit Kürbis und Gorgonzola nach neapolitanischer Art','Pizza estilo napolitano com abóbora e queijo gorgonzola','Πίτσα ναπολιτάνα με κολοκύθα και τυρί γκοργκοντζόλα','Pizza à la citrouille et au gorgonzola à la napolitaine','Pizza napolitana de calabaza y gorgonzola'),(177136,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(177137,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177138,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177139,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177140,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177141,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177142,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177143,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177144,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177145,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177146,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177147,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177148,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177149,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177150,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177151,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177152,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177153,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177154,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177155,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177156,'Gorgonzola cheese, from cow\'s milk','Formaggio Gorgonzola, da latte vaccino','Gorgonzola kaas, van koemelk','Käse Gorgonzola aus Kuhmilch','Queijo de Gorgonzola, do leite de vaca','Τυρί Gorgonzola, από αγελαδινό γάλα','Gorgonzola, du lait.','Queso gorgonzola de leche de vaca'),(177157,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177158,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177159,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177160,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177161,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177162,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177163,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177164,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177165,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177166,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177167,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177168,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177169,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177170,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177171,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177172,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177173,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177174,'Bacon, cured, raw, with separable fat','bacon, stagionato, crudo, con grasso asportabile','Spek, gezouten, rauw, met afscheidbaar vet','Speck, gepökelt, roh, mit abtrennbarem Fett','Bacon, curado, cru, com gordura separável','Μπέικον, ωριμασμένο, ωμό, με λίπος που χωρίζεται','Bacon, salé, cru, avec graisse séparable','Panceta curada, cruda, tocino separable'),(177175,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177176,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177177,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177178,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177179,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177180,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177181,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177182,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177183,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177184,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177185,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177186,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177187,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177188,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177189,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177190,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177191,'Pumpkin, raw','Zucca, cruda','Pompoen, rauw','Kürbis, roh','Abóbora, crua','Κολοκύθα, ωμή','Citrouille, crue','Calabaza, cruda'),(177192,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177193,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177194,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177195,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177196,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177197,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177198,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177199,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177200,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177201,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177202,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177203,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177204,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177205,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177206,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177207,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177208,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177209,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177210,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177211,'Pumpkin seeds','Semi di zucca','Pompoenzaadjes','Kürbiskerne','Sementes de abóbora','Σπόροι κολοκύθας','Graines de citrouille','Pipas de calabaza'),(177212,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177213,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177214,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177215,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177216,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177217,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177218,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177219,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177220,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177221,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177222,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177223,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177224,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177225,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177226,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177227,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177228,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(177229,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177230,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177231,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177232,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177233,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177234,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177235,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177236,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177237,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177238,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177239,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177240,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177241,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177242,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177243,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177244,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177245,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177246,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177247,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177248,'Pan cooked.','Pan cotto.','Gekookt','In der Pfanne gekocht.','Cozinhado na panela.','Μαγειρεμένο στο τηγάνι.','Une casserole.','Sartén cocido.'),(177249,'1/2 pork fillet glazed with honey and soy, with roman broccoli and crunchy rind crumble','1/2 porzione di filetto di maiale glassato con miele e soia, con broccoli romani e crumble di pane croccante','1/2 varkensfilet geglazuurd met honing en soja, met roman broccoli en knapperige korstcrumble','1/2 Schweinefilet glasiert mit Honig und Soja, mit römischem Brokkoli und knusprigen Schwartenstreuseln','1/2 filé suíno glaceado com mel e soja, com brócolis romano e crumble de casquinha crocante','1/2 χοιρινό φιλέτο γλασαρισμένο με μέλι και σόγια, με ρωμαϊκό μπρόκολο και τραγανή φλούδα crumble','1/2 filet de porc glacé au miel et au soja, avec brocolis romains et crumble de couenne croustillante','1/2 ración de Solomillo de cerdo recubierto de miel y soja, con brócoli romano y corteza gratinada'),(177250,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(177251,'Second dish','Secondo piatto','Tweede gerecht','Zweites Gericht','Segundo prato','Δεύτερα πιάτα','Le second plat','Segundo plato'),(177252,'1/2 pork fillet glazed with honey and soy, with roman broccoli and crunchy rind crumble','1/2 porzione Filetto di maiale glassato al miele e soia con broccoli romani e crumble alle erbe','1/2 portie varkenshaasje geglazuurd met honing en soja, met roman broccoli en knapperige crumble korst','1/2 Schweinefilet glasiert mit Honig und Soja, mit römischem Brokkoli und knusprigen Schwartenstreuseln','1/2 filé suíno glaceado com mel e soja, com brócolis romano e crumble de casquinha crocante','1/2 μερίδα χοιρινό φιλέτο γλασαρισμένο με μέλι και σόγια με ρωμαϊκό μπρόκολο και κράμπλ βοτάνων','1/2 filet de porc glacé au miel et au soja, avec brocolis romains et crumble de couenne croustillante','1/2 ración de solomillo de cerdo recubierto de miel y soja, con brócoli romano y gratinado'),(177253,'PORK FILLET GLAZED WITH HONEY AND SOY, WITH ROMAN BROCCOLI AND CRUNCHY RIND CRUMBLE','Filetto di maiale glassato con miele e soia, con broccoli romani e mollica di pane tostata','Varkensfilet geglazuurd met honing en soja, met romeinse broccoli en knapperig rind crubmle ','Schweinefit glasiert mit Honig und Soja, mit römischen Brokkoli und knuspigen Schwartenstreuseln','FILETE DE PORCO COZINHADO COM MEL E SOJA, COM BROCOLI ROMANO E CRUMBLE DE CASTA CRUCHY','Χοιρινό φιλέτο γλασαρισμένο με μέλι και σόγια, με ρωμαϊκό μπρόκολο και τραγανή φλούδα','FILET DE PORC GLACÉ AU MIEL ET AU SOJA, AU BROCOLI ROMAIN ET CRUMBLE DE COUTE CROQUANTE','Solomillo de cerdo recubierto de miel y soja'),(177254,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177255,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177256,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177257,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177258,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177259,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177260,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177261,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177262,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177263,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177264,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177265,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177266,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177267,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177268,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177269,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177270,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177271,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177272,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177273,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(177274,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(177275,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(177276,'Pumpkin and Gorgonzola cheese Roman Style Pizza','Pizza alla romana con formaggio Gorgonzola e zucca','Romeinse pizza met gorgonzola kaas en pompoen','Pizza mit Kürbis und Gorgonzola nach römischer Art','Pizza estilo romano de abóbora e gorgonzola','Πίτσα ρομάνα με τυρί Γκοργκοντζόλα και κολοκύθα','Pizza romaine à la citrouille et au gorgonzola','Pizza romana de calabaza y gorgonzola'),(177277,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(177278,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177279,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177280,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177281,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177282,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177283,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177284,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177285,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177286,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177287,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177288,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177289,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177290,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177291,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177292,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177293,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177294,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177295,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177296,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177297,'Gorgonzola cheese, from cow\'s milk','Formaggio Gorgonzola, da latte vaccino','Gorgonzola kaas, van koemelk','Käse Gorgonzola aus Kuhmilch','Queijo de Gorgonzola, do leite de vaca','Τυρί Gorgonzola, από αγελαδινό γάλα','Gorgonzola, du lait.','Queso gorgonzola de leche de vaca'),(177298,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177299,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177300,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177301,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177302,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177303,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177304,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177305,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177306,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177307,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177308,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177309,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177310,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177311,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177312,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177313,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177314,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177315,'Bacon, cured, raw, with separable fat','bacon, stagionato, crudo, con grasso asportabile','Spek, gezouten, rauw, met afscheidbaar vet','Speck, gepökelt, roh, mit abtrennbarem Fett','Bacon, curado, cru, com gordura separável','Μπέικον, ωριμασμένο, ωμό, με λίπος που χωρίζεται','Bacon, salé, cru, avec graisse séparable','Panceta curada, cruda, tocino separable'),(177316,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177317,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177318,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177319,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177320,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177321,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177322,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177323,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177324,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177325,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177326,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177327,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177328,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177329,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177330,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177331,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177332,'Pumpkin, raw','Zucca, cruda','Pompoen, rauw','Kürbis, roh','Abóbora, crua','Κολοκύθα, ωμή','Citrouille, crue','Calabaza, cruda'),(177333,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177334,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177335,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177336,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177337,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177338,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177339,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177340,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177341,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177342,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177343,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177344,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177345,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177346,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177347,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177348,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177349,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177350,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177351,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177352,'Pumpkin seeds','Semi di zucca','Pompoenzaadjes','Kürbiskerne','Sementes de abóbora','Σπόροι κολοκύθας','Graines de citrouille','Pipas de calabaza'),(177353,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177354,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177355,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177356,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177357,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177358,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177359,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177360,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177361,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177362,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177363,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177364,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177365,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177366,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177367,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177368,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177369,'Roman style Pizza Dough','Impasto per pizza alla romana','Pizzadeeg, Romeinse stijl','Pizzateig nach römischer Art','Pizza estilo romana Dough','Ζύμη πίτσας τύπου Roman','Pâte à pizza à la romaine','Masa de pizza al estilo romano'),(177370,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177371,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177372,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177373,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177374,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177375,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177376,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177377,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177378,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177379,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177380,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177381,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177382,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177383,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177384,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177385,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177386,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177387,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177388,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177389,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(177390,'1/2 portion Beef Tartare with Chestnuts, Hazelnuts, crunchy cabbage and marinate egg','1/2 porzione di tartare di manzo con castagne, nocciole, cavolo croccante e uovo marinato','1/2 portie Rundertartaar met Kastanjes, Hazelnoten, krokante kool en gemarineerd ei','1/2 Portion Rindertartar mit Kastanien, Haselnüssen, knackigem Kraut und mariniertem Ei','1/2 porção de Tártaro de Carne com Castanhas, Avelãs, Repolho Crocante e Ovo marinado','1/2 μερίδα ταρτάρ μοσχαρίσιο με κάστανα, φουντούκια, τραγανό λάχανο και μαριναρισμένο αυγό','1/2 portion de Tartare de Boeuf aux Châtaignes, Noisettes, chou croustillant et oeuf mariné','1/2 ración de filete tártaro con castañas, avellanas, col crujiente y huevo marinado'),(177391,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(177392,'Second dish','Secondo piatto','Tweede gerecht','Zweites Gericht','Segundo prato','Δεύτερα πιάτα','Le second plat','Segundo plato'),(177393,'1/2 Beef Tartare with Chestnuts, Hazelnuts, crunchy cabbage and marinate egg','1/2 porzione Tartare di manzo con castagne, nocciole, croccante di cavolo nero e uovo marinato','1/2 portie rundertartaar met kastanjes, hazelnoten, krokante kool en gemarineerd ei','1/2 Rindertartar mit Kastanien, Haselnüssen, knackigem Kraut und mariniertem Ei','1/2 Tártaro de Carne com Castanhas, Avelãs, Repolho Crocante e Ovo marinado','1/2 μερίδα μοσχαρίσιο ταρτάρ με κάστανα, φουντούκια, τραγανό μαύρο λάχανο και μαριναρισμένο αυγό','1/2 Tartare de Bœuf aux Châtaignes, Noisettes, Chou Croustillant et Œuf mariné','1/2 ración de filete tártaro con castañas, avellanas, col crujiente y huevo marinado'),(177394,'Beef Tartare with Chestnuts, Hazelnuts, crunchy cabbage and marinate egg','Tartare di manzo con castagne, nocciole, cavolo croccante e uova marinate','Rundertartaar met Kastanjes, Hazelnoten, krokante kool en gemarineerd ei','Rindertartar mit Kastanien, Haselnüssen, knackigem Kraut und mariniertem Ei','Tártaro de carne com castanhas, avelãs, couve crocante e ovo marinado','Μοσχαρίσιο ταρτάρ με κάστανα, φουντούκια, τραγανό λάχανο και μαριναρισμένο αυγό','Tartare de Bœuf aux Châtaignes, Noisettes, Chou Croustillant et Œuf mariné','Filete tártaro con castañas, avellanas, col crujiente y huevo marinado'),(177395,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177396,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177397,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177398,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177399,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177400,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177401,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177402,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177403,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177404,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177405,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177406,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177407,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177408,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177409,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177410,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177411,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177412,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177413,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177414,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(177415,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(177416,'Focacce','Focacce','Focaccia','Focaccia','Tortilha Focacce','Φοκάτσια','Fox','Focacce'),(177417,'Focaccia Antichi Grani Siciliani with Mortadella, pistacchi and stracciatella','Focaccia Antichi Grani Siciliani con Mortadella ai pistacchi e stracciatella','Focaccia met Siciliaanse granen met Mortadella, pistachenoten en stracciatella','Focaccia Antichi Grani Siciliani mit Mortadella, Pistazien und Stracciatella (Käse)','Focaccia Antichi Grains Siciliani com Mortadela, pistache e stracciatella','Φοκάτσια από σκληρό σιτάρι Σικελλίας με μορταδέλλα, φυστίκι αιγίνης, και βουβαλίσιο μαλακό τυρί στρατσιατέλλα','Focaccia Antichi Grains Siciliani avec mortadelle, pistaches et stracciatella','Focaccia Antichi Grani Siciliani con mortadela, pistacho y stracciatella'),(177418,'Mortadella, beef, pork','Mortadella, carne, maiale','Mortadella, rundsvlees, varkensvlees','Mortadella, Rindfleisch, Schweinefleisch','mortadela, carne bovina, suína','Μορταδέλα, μοσχαρίσια, χοιρινή','Mortadelle, bœuf, porc','Mortadela de ternera o cerdo'),(177419,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177420,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177421,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177422,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177423,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177424,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177425,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177426,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177427,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177428,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177429,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177430,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177431,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177432,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177433,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177434,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177435,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177436,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177437,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177438,'Burrata cheese','Formaggio, burrata','Burrata kaas','Burrata Käse','Queijo burrata','Τυρί Μπουράτα','Berata','Queso burrata'),(177439,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177440,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177441,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177442,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177443,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177444,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177445,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177446,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177447,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177448,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177449,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177450,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177451,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177452,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177453,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177454,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177455,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177456,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177457,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177458,'Pistache','Pistacchio','Pistache','Pistazie','Pistache','Φυστίκι','Pistache','Pistacho'),(177459,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177460,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177461,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177462,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177463,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177464,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177465,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177466,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177467,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177468,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177469,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177470,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177471,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177472,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177473,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177474,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177475,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177476,'Neapolitan Antichi Grani Siciliani Dough','Impasto Napoletano Antichi Grani Siciliani','Napolitaans graandeeg','Neapolitanischer Antichi Grani Siciliani Teig','Massa Napolitana Antichi Grani Siciliani','Ζύμη ναπολιτάνικη','Pâte napolitaine Antichi Grani Siciliani','Masa napolitana Antichi Griani Siciliani'),(177477,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177478,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177479,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177480,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177481,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177482,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177483,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177484,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177485,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177486,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177487,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177488,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177489,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177490,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177491,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177492,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177493,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177494,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177495,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177496,'no cooked',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(177497,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(177498,'Gastronomy',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(177499,'CURED MEATS AND CHEESES ERCOLI SELECTION',NULL,NULL,NULL,NULL,NULL,NULL,NULL),(177500,'Prosciutto di Parma','Prosciutto di Parma','Geroosterde parmaham','Parmaschinken','Prosciutto di Parma','Προσούτο Πάρμας','Jambon de Parme','Jamón de Parma'),(177501,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177502,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177503,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177504,'Capocollo di Martina Franca, cured meat, Italy','Capocollo di Martina Franca, stagionato, Italia','Capocollo di Martina Franca, gezouten vlees, Italië','Capocollo di Martina Franca, Wurstwaren, Italien','Capocollo di Martina Franca, carne curada, Itália','Capocollo της Μαρτίνα Φράνκα, αλλαντικά, Ιταλία','Capocollo di Martina Franca, charcuterie, Italie','Capocollo di Martina Franca, carne curada, Italia'),(177505,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177506,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177507,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177508,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177509,'Salame dolce a staffa, cured meat, Italy','Salame dolce a staffa, salumi, italiano','Salami, gezouten vlees, Italiaans Nero di Nebrodi','Salame dolce a staffa, Wurstwaren, Italien','Salame dolce a staffa, carne curada, itália','Σαλάμι dolce a staffa','Salame dolce a staffa, charcuterie, Italie','Salame dolce, salchichón, Italia'),(177510,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177511,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177512,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177513,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177514,'Puzzone di Moena, cheese, Italy','Puzzone di Moena, formaggio italiano','Italiaanse Puzzone di Moena kaas','Puzzone di Moena, Käse, Italien','Puzzone di Moena, queijo, Itália','Ιταλικό τυρί Puzzone di Moena','Puzzone di Moena, fromage, Italie','Queso Puzzone de Moena, Italia'),(177515,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177516,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177517,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177518,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177519,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177520,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177521,'Malfatto Aromatico al Fieno, Italy','Malfatto Aromatico al Fieno, Italia','Aromatische malfatto met hooi, Italië','Malfatto Aromatico al Fieno, Italien','Malfatto Aromatico al Fieno, Itália','Αρωματικό τυρί μαλφάτο αλ φιένο','Malfatto Aromatico al Fieno, Italie','Malfatto Aromatico al Fieno, Italia'),(177522,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177523,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177524,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177525,'Seasoned Pecorino Del Fiorini, Cheese, Italy','Pecorino condito Del Fiorini, formaggo, italiano','Gekruide Pecorino kaas, Italiaans','Gewürzter Pecorino Del Fiorini, Käse, Italien','Pecorino temperado Del Fiorini, Queijo, Itália','Πεκορίνο με καρυκεύματα del fiorini','Pecorino assaisonné Del Fiorini, Fromage, Italie','Queso Pecorino del Fiorini condimentado, Italia'),(177526,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177527,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177528,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177529,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177530,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(177531,'Swords','Spade','Spiesjes','Spieß','Espetadas','Σούβλες','épée','Espadas'),(177532,'Cuberoll Sword','Spiedino di costolette di maiale affumicato','Spies van gerookte varkensribbetjes','Cuberoll (Rostbraten) am Spieß','Espetada de carne (Cuberoll)','Ρολό κρέας','Cuberoll Épée','Ojo de bife'),(177533,'Cuberoll, young bull ribeye bonelles','taglio Cuberoll, giovane manzo, senza ossa ','Cuberoll, jonge stier ribeye bonelles','Cuberoll, Jungbullen-Rippenknochen','Carne de novilho (sem osso)','Ολόκληρο κομμάτι νεαρού μόσχου χωρίς κόκκαλο τύπου ribeye','Cuberoll, jeune taurillon bonelles','Ojo de bife sin hueso'),(177534,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177535,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177536,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177537,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(177538,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(177539,'Salads','Insalate','Salades','Salate','Saladas','Σαλάτες','Salade','Ensaladas'),(177540,'Costiera Salad','Insalata Costiera','Costeriaanse salade','Costiera Salat','Salada Costiera','Σαλάτα με θαλασσινά','Salade Costière','Ensalada Costiera'),(177541,'Carrots, raw','Carote, crude','Wortels, rauw','Karotten, roh','Cenouras, cru','Καρότο, ωμό','Carotte','Zanahorias'),(177542,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177543,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177544,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177545,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177546,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177547,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177548,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177549,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177550,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177551,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177552,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177553,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177554,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177555,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177556,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177557,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177558,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177559,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177560,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177561,'Lettuce, average, raw','Lattuga, media, cruda','Sla, gemiddeld, rauw','Kopfsalat, durchschnittlich, roh','Alface, média, crua','Μαρούλι μέτριο ωμό','Laitue, moyenne, crue','Lechuga común, cruda'),(177562,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177563,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177564,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177565,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177566,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177567,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177568,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177569,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177570,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177571,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177572,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177573,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177574,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177575,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177576,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177577,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177578,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177579,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177580,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177581,'Tomatoes, cherry, raw','Pomodori, ciliegini, crudi','Kerstomaten, rauw','Kirschtomaten, roh','Tomates, cherry, crus','Ντοματίνια, ωμά','Des tomates, des cerises, des fruits.','Tomates, cereza, crudos'),(177582,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177583,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177584,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177585,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177586,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177587,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177588,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177589,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177590,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177591,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177592,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177593,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177594,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177595,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177596,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177597,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177598,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177599,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177600,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177601,'Radicchio, red','Radicchio, rosso','Radijs, rood','Radicchio, rot','Chicória-vermelha','Λάχανο (ραντίτσιο), κόκκινο','Reddich, rouge.','Radicchio, rojo'),(177602,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177603,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177604,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177605,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177606,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177607,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177608,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177609,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177610,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177611,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177612,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177613,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177614,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177615,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177616,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177617,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177618,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177619,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177620,'Tuna, canned in brine, drained','Tonno, in scatola in salamoia, sgocciolato','Tonijn, ingeblikt in pekel, uitgelekt','Thunfisch, in Salzlake eingelegt, abgetropft','Atum, enlatado em salmoura, escorrido','Τόνος, σε άλμη, στραγγισμένος','Thon, en conserve dans la saumure, égoutté','Atún en salmuera escurrido'),(177621,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177622,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177623,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177624,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177625,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177626,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177627,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177628,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177629,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177630,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177631,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177632,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177633,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177634,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177635,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177636,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177637,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177638,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177639,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177640,'Anchovies, canned in oil','Acciughe, sottolio','Ansjovis, in olie blik','Sardellen, in Ölkonserven','Anchovas, enlatadas em óleo','Αντσούγιες, κονσερβοποιημένες σε λάδι','Poisson - poulpe','Anchoas enlatadas en aceite'),(177641,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177642,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177643,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177644,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177645,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177646,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177647,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177648,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177649,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177650,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177651,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177652,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177653,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177654,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177655,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177656,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177657,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177658,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177659,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177660,'Beans, black, mature seeds, canned, low sodium','Fagioli neri, maturi, in barattolo, a ridotto contenuto di sodio','Bonen, zwart, rijpe zaden, ingeblikt, natriumarm','Bohnen, schwarz, reife Kerne, in Dosen, natriumarm','Feijão, preto, sementes maduras, enlatado, baixo teor de sódio','Φασόλια, μαύροι, ώριμοι σπόροι, σε κονσέρβα, με χαμηλή περιεκτικότητα σε νάτριο','Haricots, noirs, graines mûres, en conserve, à faible teneur en sodium','Frijoles negros, semillas maduras, enlatados, bajos en sodio'),(177661,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177662,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177663,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177664,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177665,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177666,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177667,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177668,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177669,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177670,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177671,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177672,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177673,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177674,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177675,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177676,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177677,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177678,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177679,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177680,'Egg, whole, raw, fresh','uovo, intero, crudo, fresco','Ei, heel, rauw, vers','Ei, ganz, roh, frisch','Ovo, inteiro, cru, fresco','Αυγό, ολόκληρο, ωμό, φρέσκο','Oeuf, entier, cru, frais','Huevo fresco crudo'),(177681,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177682,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177683,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177684,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177685,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177686,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177687,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177688,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177689,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177690,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177691,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177692,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177693,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177694,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177695,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177696,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177697,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177698,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177699,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177700,'Capers, canned','Capperi, sottaceto','Kappers, blik','Kapern, konserviert','Alcaparras, enlatadas','Κάπαρη, σε κονσέρβα','Bergamote','Alcaparras enlatadas'),(177701,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177702,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177703,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177704,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177705,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177706,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177707,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177708,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177709,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177710,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177711,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177712,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177713,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177714,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177715,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177716,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177717,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177718,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177719,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177720,'Olives, black type','Olive, nere','Olijven, zwarte','Oliven, schwarze Art','Azeitonas, tipo preto','Μαύρες ελιές','Olives, type noir','Aceitunas negras'),(177721,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177722,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177723,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177724,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177725,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177726,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177727,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177728,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177729,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177730,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177731,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177732,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177733,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177734,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177735,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177736,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177737,'Pan cooked.','Pan cotto.','Gekookt','In der Pfanne gekocht.','Cozinhado na panela.','Μαγειρεμένο στο τηγάνι.','Une casserole.','Sartén cocido.'),(177738,'1/2 portion baccala \'morro scotted with chickpeas cream and cruschi pepper','1/2 porzione di baccalà morro saltato con crema di ceci e peperone crusco','1/2 portie baccala \'morro scotted met kikkererwtenroom en cruschi peper','1/2 Portion Baccala \'morro gebraten mit Kichererbsencreme und Cruschi-Pfeffer','1/2 porção de baccala \'morro scotted com creme de grão de bico e pimenta cruschi','1/2 μερίδα ψημένος μπακαλιάρος morro με κρέμα ρεβιθιού και πιπεριές cruschi','1/2 portion baccala \'morro scotted à la crème de pois chiches et piment cruschi','1/2 ración de Bacala \' morro con salsa de garbanzos y pimiento seco'),(177739,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(177740,'Second dish','Secondo piatto','Tweede gerecht','Zweites Gericht','Segundo prato','Δεύτερα πιάτα','Le second plat','Segundo plato'),(177741,'1/2 portion baccala \'morro scotted with chickpeas cream and cruschi pepper','1/2 porzione Baccalà morro scottato con crema di ceci e peperoni cruschi','1/2 protie kabeljauw met kikkererwtencrème en cruschi peper','1/2 Portion Baccala \'morro gebraten mit Kichererbsencreme und Cruschi-Pfeffer','1/2 porção de baccala \'morro scotted com creme de grão de bico e pimenta cruschi','1/2 μερίδα ψημένο μπακαλιάρο morro με κρέμα ρεβιθιού και πιπεριές cruschi','1/2 portion baccala \'morro scotted à la crème de pois chiches et piment cruschi','1/2 ración de Bacala \' morro con salsa de garbanzos y pimiento seco'),(177742,'Baccala \'morro scotted with chickpeas cream and cruschi pepper','Baccalà Morro scottato con crema di ceci e peperone crusco','Baccala \'morro scotted met kikkererwtenroom en cruschi peper','BACCALA \'MORRO, GEBRATEN MIT KICHERERBSENCREME UND CRUSCHI-PFEFFER','BACCALA \'MORRO COM CREME DE Grão-de-bico E PIMENTA CRUSCHI','Ψημένος μπακαλιάρος Morro με κρέμα ρεβιθιού και πιπεριά κρούσκο','Baccala\' morro scotted à la crème de pois chiches et piment cruschi','Baccala \'Morro con crema de garbanzos y pimientos secos'),(177743,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177744,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177745,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177746,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177747,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177748,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177749,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177750,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177751,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177752,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177753,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177754,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177755,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177756,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177757,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177758,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177759,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177760,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177761,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177762,'Oven cooked.','Cotto al forno','In de oven gebakken','im Backofen gekocht.','Cozinhado no forno','Μαγειρεμένο στο φούρνο','Le four.','Cocido al horno.'),(177763,'Baked potato with butter','Patata al forno con burro','Gepofte aardappel met boter','Gebackene Kartoffel mit Butter','Batata assada com manteiga','Ψητή πατάτα με βούτυρο','Pomme de terre au four avec du beurre','Patata asada con mantequilla'),(177764,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(177765,'Sides','Sidi','Zijden','Beilage','Acompanhamentos','Συνοδευτικά','Setz','Lados'),(177766,'Baked potato with butter','Patata al cartoccio con burro','Gebakken aardappel met boter','Gebackene Kartoffel mit Butter','Batata assada com manteiga','Ψητές πατάτες με βούτυρο','Pomme de terre au four avec du beurre','Patata asada con mantequilla'),(177767,'Potatoes, white, flesh and skin, raw','Patate, bianche, con buccia, crude','Aardappelen, wit, met schil, rauw','Kartoffeln, Fleisch und Schale, roh','Batatas, brancas, miolo e pele, cru','Πατάτες, λευκές, με σάρκα και φλοιό, ωμές','Pommes de terre, pommes de terre blanches, viande et peau','Patatas blancas de carne y piel'),(177768,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177769,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177770,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177771,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177772,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177773,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177774,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177775,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177776,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177777,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177778,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177779,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177780,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177781,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177782,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177783,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177784,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177785,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177786,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177787,'Butter, salted','Burro, salato','Boter, gezouten','Butter, gesalzen','Manteiga, salgada','Βούτυρο, αλατισμένο','Beurre, salé','Mantequilla salada'),(177788,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177789,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177790,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177791,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177792,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177793,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177794,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177795,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177796,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177797,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177798,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177799,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177800,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177801,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177802,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177803,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177804,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177805,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177806,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177807,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(177808,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177809,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177810,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177811,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177812,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177813,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177814,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177815,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177816,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177817,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177818,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177819,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177820,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177821,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177822,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177823,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177824,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177825,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177826,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177827,'Pepper, black','Pepe, nero','Peper, zwart','Pfeffer, schwarz','Pimenta, preta','Πιπέρι, μαύρο','Poivre','Pimienta negra'),(177828,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177829,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177830,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177831,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177832,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177833,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177834,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177835,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177836,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177837,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177838,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177839,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177840,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177841,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177842,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177843,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177844,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177845,'Pasta boiled.','Pasta bollita.','Pasta gekookt.','Nudeln gekocht.','Macarrão cozido.','Ζυμαρικά βρασμένα.','Pâtes bouillies.','Pasta hervida.'),(177846,'1/2 Tonnarelli in black cabbage sauce, prawns and baked cherry tomatoes','172 porzione di tonnarelli con salsa di cavolo nero, gamberi e pomodorini ciliegino al forno','1/2 Tonnarelli in zwarte koolsaus, gamba\'s en gebakken kerstomaatjes','1/2 Tonnarelli in Schwarzkohlsauce, Garnelen und gebackenen Kirschtomaten','1/2 Tonnarelli ao molho de repolho preto, camarões e tomate cereja assado','1/2 Τοναρέλι σε σάλτσα μαύρου λάχανου, γαρίδες και ντοματίνια φούρνου','1/2 Tonnarelli sauce au chou noir, gambas et tomates cerises au four','1/2 ración de Tonnarelli en salsa de lombarda, gambas y tomates cherry al horno'),(177847,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(177848,'Pasta','Paste','Pasta','Nudeln','Massa','Ζυμαρικά','Pâte','Pasta'),(177849,'1/2 Tonnarelli in black cabbage sauce, prawns and baked cherry tomatoes','1/2 porzione Tonnarelli in salsa di cavolo nero, tartare di gamberi e pomodorini infornati','1/2 Tonnarelli in zwarte koolsaus, gamba\'s en gebakken kerstomaatjes','1/2 Tonnarelli in Schwarzkohlsauce, Garnelen und gebackenen Kirschtomaten','1/2 Tonnarelli ao molho de repolho preto, camarões e tomate cereja assado','Μισή μερίδα ζυμαρικά τονναρέλλι με σως μαύρου λάχανου, γαρίδες, και ψητά ντοματίνια','1/2 Tonnarelli sauce au chou noir, gambas et tomates cerises au four','1/2 ración de tonnarelli en salsa de lombarda, gambas y tomates cherry al horno'),(177850,'Tonnarelli in black cabbage sauce, prawns and baked cherry tomatoes','Tonnarelli in salsa di cavolo nero, gamberi e pododorini ciliegino al forno','Tonnarelli in zwarte koolsaus, gamba\'s en gebakken cherrytomaatjes','Tonnarelli in Schwarzkohlsauce, Garnelen und gebackene Kirschtomaten','Tonnarelli com molho de repolho preto, camarões e tomate cherry assado','Ζυμαρικά τοναρέλι σε σος μαύρου λάχανου, γαρίδες και ψητά τοματίνια','Tonnarelli sauce au chou noir, gambas et tomates cerises au four','Tonnarelli en salsa de lombarda, gambas y tomates cherry al horno'),(177851,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177852,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177853,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177854,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177855,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177856,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177857,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177859,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177860,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177861,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177862,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177863,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177864,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177865,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177866,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177867,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177868,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177869,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177870,'Boiled','Bollito','Gekookt','Gekocht','Fervido','Βρασμένο','Bouilli','Hervido'),(177871,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(177872,'Kids Menu','Menu per bambini','Kinder menu','Kindermenü','Menu infantil','Παιδικό Μενού','Menu pour enfants','Menú infantil'),(177873,'Maccheroncini pasta with olive oil','Maccheroncini all\' olio d\'oliva','Maccheroncini pasta met olijfolie','Nudeln mit Maccheroncini und Olivenöl','Maccheroncini com azeite','Μακαρόνια αλ ολιο με ελιές','Pâtes Maccheroncini à l\'huile d\'olive','Macarrones con aceite de oliva'),(177874,'Pasta, raw','Pasta, cruda','Pasta, rauw','Nudeln, roh','Massa, crua','Ζυμαρικά , ωμά','Pâtes, crues','Pasta cruda'),(177875,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177876,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177877,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177878,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177879,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177880,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177881,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177882,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177883,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177884,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177885,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177886,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177887,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177888,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177889,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177890,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177891,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177892,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177893,'Oil, olive','Olio, d\'oliva','Olie, olijfolie','Olivenöl','Azeite, azeitona','Ελαιόλαδο','Huile d \'olive','Aceite de oliva'),(177894,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177895,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177896,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177897,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177898,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177899,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177900,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177901,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177902,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177903,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177904,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177905,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177906,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177907,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177908,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177909,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177910,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177911,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177912,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(177913,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177914,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177915,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177916,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177917,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177918,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177919,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177920,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177921,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177922,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177923,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177924,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177925,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177926,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177927,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177928,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177929,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177930,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177931,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177932,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(177933,'Neapolitan style pizza (thin in the center with a crunchy high crust) with Fior di Latte cheese, in oil anchovies, courgette flowers and grated Grana Padano cheese.','Pizza in stile napoletano (sottile al centro con una crosta cruncy alta) con il formaggio Fiore di Latte, in acciughe, fiori di zucchine e formaggio grattugiato Grana Padano.','Neapolitan stijl pizza (dun in het centrum met een cruncy hoge korst) met Fior di Latte kaas, in olie ansjovis, courgette bloemen en geraspte Grana Padano kaas.','Neapolitanische Pizza (dünner Teig mit einer knusprigen hohen Kruste) mit Fior di Latte Käse, Sardellen, Zucchini und geriebenem Grana Padano.','Pizza estilo Napolitano (fina no centro com uma crosta altamente crocante) com queijo Fior di Latte, em anchovas de óleo, flores de courgette e queijo Grana Padano ralado.','Πίτσα Ναπολιτάνα (λεπτή στο κέντρο με τραγανιστή κρούστα) με τυρί Fior di Latte, αντζούγιες σε ελαιόλαδο, κολοκυθοανθούς και τριμμένο τυρί Grana Padano.','Les pizzas napolitaines (minces et rigides au milieu) comprennent le fromage filati, la saucisse à l \'huile, le petit concombre et le gruna padano broyé.','Pizza a la napolitana (fina en el centro con una corteza alta crujiente) con queso Fior di Latte, anchoas en aceite, flores de calabacín y queso Grana Padano rallado.'),(177934,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(177935,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(177936,'Flowers and Anchovies Neapolitan Pizza','Fiori e Alici Neapolitan Pizza','Napolitaanse pizza met bloemen en ansjovis','Neapolitanische Pizza mit Blüten und Sardellen','Pizza napolitana de flores e anchovas','Ναπολιτάνικη πίτσα με κολοκυθοανθούς και αντζούγιες','Pizza Napolitaine Fleurs et Anchois','Pizza napolitana con flor de calabacín y anchoas'),(177937,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(177938,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177939,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177940,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177941,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177942,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177943,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177944,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177945,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177946,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177947,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177948,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177949,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177950,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177951,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177952,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177953,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177954,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177955,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177956,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177957,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(177958,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177959,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177960,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177961,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177962,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177963,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177964,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177965,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177966,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177967,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177968,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177969,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177970,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177971,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177972,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177973,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177974,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177975,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177976,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177977,'Anchovies, canned in oil','Acciughe, sottolio','Ansjovis, in olie blik','Sardellen, in Ölkonserven','Anchovas, enlatadas em óleo','Αντσούγιες, κονσερβοποιημένες σε λάδι','Poisson - poulpe','Anchoas enlatadas en aceite'),(177978,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(177979,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(177980,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177981,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(177982,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(177983,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(177984,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(177985,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(177986,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(177987,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(177988,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(177989,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(177990,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(177991,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(177992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(177993,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(177994,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(177995,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(177996,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(177997,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(177998,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(177999,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178000,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178001,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178002,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178003,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178004,'Courgette flowers','Fiori di zucca','Courgettebloemen','Blumen von Zucchini','Flores de courgette','Ανθοί κολοκυθιού','Fleur de barbe','Flores de calabacín'),(178005,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178006,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178007,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178008,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178009,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178010,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178011,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178012,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178013,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178014,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178015,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(178016,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(178017,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(178018,'Porcini Antichi Grani Siciliani Style Pizza','Pizza Antichi Grani Siciliani ai funghi porcini','Siciliaanse pizza met eekhoorntjesbrood','Pizza mit Steinpilzen Antichi Grani Siciliani','Pizza de grãos antigos estilo siciliano Porcini','Πίτσα από σκληρό σιτάρι Σικελίας  με μανιτάρια πορτσίνι','Pizza Porcini Antichi Grani Style Siciliani','Pizza Porcini Antichi Grani Siciliani'),(178019,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(178020,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178021,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178022,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178023,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178024,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178025,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178026,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178027,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178028,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178029,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178030,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178031,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178032,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178033,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178034,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178035,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178036,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178037,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178038,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178039,'Provola cheese, smoked','Provola, affumicata','Provola-kaas, gerookt','Käse Provola, geräuchert','Queijo Provola, fumado','Provola τυρί, καπνιστό','Fromage provola fumé','Queso Provola, ahumado'),(178040,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178041,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178042,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178043,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178044,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178045,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178046,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178047,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178048,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178049,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178050,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178051,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178052,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178053,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178054,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178055,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178056,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178057,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178058,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178059,'Porcini, Mushrooms','Porcini, funghi','Porcini, champignons','Steinpilze, Champignons','Cogumelos porcini','Μανιτάρια πορτσίνι (βασιλομανίταρα)','Cèpes, Champignons','Champiñones porcini'),(178060,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178061,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178062,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178063,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178064,'Arugula, raw','Rucola, cruda','Rucola rauw','Rucola, roh','Rúcula, crua','Ρόκα, ωμή','Roquette, crue','Rúcula cruda'),(178065,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178066,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178067,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178068,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178069,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178070,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178071,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178072,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178073,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178074,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178075,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178076,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178077,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178078,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178079,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178080,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178081,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178082,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178083,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178084,'Neapolitan Antichi Grani Siciliani Dough','Impasto Napoletano Antichi Grani Siciliani','Napolitaans graandeeg','Neapolitanischer Antichi Grani Siciliani Teig','Massa Napolitana Antichi Grani Siciliani','Ζύμη ναπολιτάνικη','Pâte napolitaine Antichi Grani Siciliani','Masa napolitana Antichi Griani Siciliani'),(178085,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178086,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178087,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178088,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178089,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178090,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178091,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178092,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178093,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178094,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178095,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178096,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178097,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178098,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178099,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178100,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178101,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178102,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178103,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178104,'Fried.','Fritto.','Gebakken.','Frittiert.','Frito.','Τηγανητό.','Friture.','Frito.'),(178105,'Cicchetti','Cicchetti','Tapas','Häppchen','Tapas','Μεζέδες','Chikaty.','Cicchetti'),(178106,'Fried panko shrimps with mint mayonnaise','Gamberi panko fritti con maionese alla menta','Gebakken panko garnalen met muntmayonaise','Gebratene Panko-Garnelen mit Minzmayonnaise','Camarões panko fritos com menta e maionese','Τηγανιτές γαρίδες πάνκο με μαγιονέζα μέντας','Crevettes panko frites avec mayonnaise à la menthe','Gambas fritas rebozadas con panko y mayonesa de menta'),(178107,'Shrimps, frozen','Gamberetti, surgelati','Garnalen, diepvries','Garnelen, gefroren','Camarões, congelados','Γαρίδες, κατεψυγμένες','Crevettes congelées','Camarones congelados'),(178108,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178109,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178110,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178111,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178112,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178113,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178114,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178115,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178116,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178117,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178118,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178119,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178120,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178121,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178122,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178123,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178124,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178125,'Mint, fresh','Menta fresca','Munt, vers','Minze, frisch','Menta, fresca','Μέντα, φρέσκια','Menthe, fraîche','Menta, fresca'),(178126,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178127,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178128,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178129,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178130,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178131,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178132,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178133,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178134,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178135,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178136,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178137,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178138,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178139,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178140,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178141,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178142,'Bread, crumbs, dry, grated, plain','Pane, secco, gratugiato, al naturale','Paneermeel','Brot, Krümel, trocken, gerieben','Pão, miolo, seco, ralado, simples','Ψωμί, θρυμματισμένο, αποξηραμένο, τριμμένο, απλό','Pain, miettes, pain sec, broyage, saveur','Pan, migas, seco, rallado, simple'),(178143,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178144,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178145,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178146,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178147,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178148,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178149,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178150,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178151,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178152,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178153,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178154,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178155,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178156,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178157,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178158,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178159,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178160,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178161,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178162,'Egg, white, raw, frozen, pasteurized','Uovo, albume, crudo, surgelato, pastorizzato','Ei, wit, rauw, diepgevroren, gepasteuriseerd','Ei, weiß, roh, gefroren, pasteurisiert','Ovo, branco, cru, congelado, pasteurizado','Ασπράδι αυγού, ωμό, κατεψυγμένο, παστεριωμένο','Oeuf, blanc, cru, congelé, pasteurisé','Clara de huevo cruda, congelada, pasteurizada'),(178163,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178164,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178165,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178166,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178167,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178168,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178169,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178170,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178171,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178172,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178173,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178174,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178175,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178176,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178177,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178178,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178179,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178180,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178181,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178182,'Mayonnaise, standard, retail','Maionese, standard, comprata','Mayonnaise, standaard, retail','Mayonnaise, Standard, Einzelhandel','Maionese, padrão, varejo','Μαγιονέζα, κλασική, εμπορίου','Mayonnaise, standard, détail','Mayonesa de bote'),(178183,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178184,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178185,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178186,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178187,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178188,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178189,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178190,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178191,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178192,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178193,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178194,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178195,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178196,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178197,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178198,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178199,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178200,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178201,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178202,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(178203,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(178204,'Swords','Spade','Spiesjes','Spieß','Espetadas','Σούβλες','épée','Espadas'),(178205,'Chicken wings in bbq sauce sword','Spiedini di ali di pollo in salsa barbecue','Kippenvleugels in bbq saus','Hähnchenflügel in BBQ-Sauce am Spieß','Espeto de asas de frango com molho de churrasco','Φτερούγες κοτόπουλο σε σος μπάρμπεκιου','Ailes de poulet à l\'épée sauce barbecue','Brocheta de alitas de pollo en salsa barbacoa'),(178206,'Barbecue sauce','Salsa barbecue','Barbecue saus','Barbecue-Soße, Grillsoße','Molho barbecue','Σάλτσα μπάρμπεκιου','Sauce barbecue','Salsa de barbacoa'),(178207,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178208,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178209,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178210,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178211,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178212,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178213,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178214,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178215,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178216,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178217,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178218,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178219,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178220,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178221,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178222,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178223,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178224,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178225,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178226,'Chicken wings, marinated, meat and skin, barbecued','Alette di pollo, marinate, carne e pelle, barbecue','Kippenvleugels, gemarineerd, vlees en huid, gebarbecued','Hähnchenflügel, mariniert, Fleisch und Haut, gegrillt','Asas de frango, marinadas, carne e pele, grelhadas','Φτερούγες κοτόπουλου, μαριναρισμένες, κρέας και δέρμα, ψητές','Ailes de poulet, marinées, viande et peau, grillées','Alitas de pollo marinadas, carne y piel'),(178227,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178228,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178229,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178230,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178231,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178232,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178233,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178234,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178235,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178236,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178237,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178238,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178239,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178240,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178241,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178242,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178243,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178244,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178245,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(178246,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178247,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178248,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178249,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178250,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178251,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178252,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178253,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178254,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178255,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178256,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178257,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178258,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178259,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178260,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178261,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178262,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178263,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178264,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178265,'Paprika','Paprika','Paprika','Paprika','Paprica','Πιπεριά','Paprika','Paprica'),(178266,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178267,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178268,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178269,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178270,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178271,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178272,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178273,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178274,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178275,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178276,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178277,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178278,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178279,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178280,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178281,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178282,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178283,'Curry powder','polvere di curry','kerrie poeder','Curry-Pulver','Caril em pó','Κάρυ σε σκόνη','poudre de curry','Curry en polvo'),(178284,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178285,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178286,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178287,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178288,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178289,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178290,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178291,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178292,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178293,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178294,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178295,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178296,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178297,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178298,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178299,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178300,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178301,'Spices, cumin seed','Spezie, semi di cumino','Kruiden, komijnzaad','Gewürze, Kreuzkümmel','Especiarias, sementes de cominho','Μπαχαρικά, σπόρος κύμινο','Épices, graines de cumin','Especias, semilla de comino'),(178302,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178303,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178304,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178305,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178306,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178307,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178308,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178309,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178310,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178311,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178312,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178313,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178314,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178315,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178316,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178317,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178318,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178319,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178320,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178321,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotte in un forno a legna 400 ° 1 minuti e 30 secondi','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhado em forno de lenha a 400° 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(178322,'Neapolitan style pizza (thin and crunchy) with Fior di Latte cheese, in oil anchovies, courgette flowers and grated Grana Padano cheese.','Pizza napoletana (sottile e croccante) con Fior di Latte, alici sott\'olio, fiori di zucca e Grana Padano grattugiato.','Napolitaanse pizza (dun en knapperig) met Fior di Latte-kaas, in olie ansjovis, courgettebloemen en geraspte Grana Padano-kaas.','Pizza nach neapolitanischer Art (dünn und knusprig) mit Fior di Latte-Käse, in Öl eingelegten Sardellen, Zucchiniblüten und geriebenem Grana Padano-Käse','Pizza estilo napolitano (fina e crocante) com queijo Fior di Latte, em anchovas de azeite, flores de courgette e queijo Grana Padano ralado.','Πίτσα ναπολιτάνα (λεπτή στο κέντρο με τραγανή ψηλή κρούστα) με τυρί Fior di Latte, γαύρο σε λάδι και κολοκυθοανθούς','Pizza de style napolitain (fine et croustillante) avec du fromage Fior di Latte, des anchois à l\'huile, des fleurs de courgette et du fromage Grana Padano râpé.','Pizza estilo napolitano (fina y crujiente) con queso Fior di Latte, anchoas en aceite, flores de calabacín y queso Grana Padano rallado.'),(178323,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(178324,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(178325,'Fiori e Alici Roman Style Pizza','Pizza alici e fiori di zucca romana','Bloemen en ansjovis pizza in Romeinse stijl','Pizza Fiori e Alici nach römischer Art','Pizza estilo romano Fiori e Alici','Πίτσα με κολοκυνθοανθούς και αντζούγιες ρωμαϊκό στυλ','Pizza aux fleurs et aux anchois à la romaine','Pizza romana Fiori e Alici'),(178326,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(178327,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178328,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178329,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178330,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178331,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178332,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178333,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178334,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178335,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178336,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178337,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178338,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178339,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178340,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178341,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178342,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178343,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178344,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178345,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178346,'Anchovies, canned in oil','Acciughe, sottolio','Ansjovis, in olie blik','Sardellen, in Ölkonserven','Anchovas, enlatadas em óleo','Αντσούγιες, κονσερβοποιημένες σε λάδι','Poisson - poulpe','Anchoas enlatadas en aceite'),(178347,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178348,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178349,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178350,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178351,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178352,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178353,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178354,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178355,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178356,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178357,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178358,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178359,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178360,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178361,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178362,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178363,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178364,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178365,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178366,'Grana Padano cheese, from cow\'s milk','Formaggio, Grana Padano, da latte vaccino','Grana Padano kaas, van koemelk','Käse Grana Padano aus Kuhmilch','Queijo Grana Padano, de leite de vaca','Τυρί Grana Padano, από αγελαδινό γάλα','Grana Padano, du lait.','Queso Grana Padano, de leche de vaca'),(178367,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178368,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178369,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178370,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178371,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178372,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178373,'Courgette flowers','Fiori di zucca','Courgettebloemen','Blumen von Zucchini','Flores de courgette','Ανθοί κολοκυθιού','Fleur de barbe','Flores de calabacín'),(178374,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178375,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178376,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178377,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178378,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178379,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178380,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178381,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178382,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178383,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178384,'Roman style Pizza Dough','Impasto per pizza alla romana','Pizzadeeg, Romeinse stijl','Pizzateig nach römischer Art','Pizza estilo romana Dough','Ζύμη πίτσας τύπου Roman','Pâte à pizza à la romaine','Masa de pizza al estilo romano'),(178385,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178386,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178387,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178388,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178389,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178390,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178391,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178392,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178393,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178394,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178395,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178396,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178397,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178398,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178399,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178400,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178401,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178402,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178403,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178404,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(178405,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(178406,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(178407,'Porcini Neapolitan Style Pizza','Pizza alla napoletana con funghi porcini','Napolitaanse pizza met eekhoorntjesbrood','Pizza Porcini Neapolitanische Art','Pizza estilo napolitano Porcini','Πίτσα ναπολιτάνα με μανιτάρια πορτσίνι','Pizza style napolitain aux cèpes','Pizza Porcini napolitana'),(178408,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(178409,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178410,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178411,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178412,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178413,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178414,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178415,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178416,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178417,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178418,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178419,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178420,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178421,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178422,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178423,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178424,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178425,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178426,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178427,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178428,'Provola cheese, smoked','Provola, affumicata','Provola-kaas, gerookt','Käse Provola, geräuchert','Queijo Provola, fumado','Provola τυρί, καπνιστό','Fromage provola fumé','Queso Provola, ahumado'),(178429,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178430,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178431,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178432,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178433,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178434,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178435,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178436,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178437,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178438,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178439,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178440,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178441,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178442,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178443,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178444,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178445,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178446,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178447,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178448,'Porcini, Mushrooms','Porcini, funghi','Porcini, champignons','Steinpilze, Champignons','Cogumelos porcini','Μανιτάρια πορτσίνι (βασιλομανίταρα)','Cèpes, Champignons','Champiñones porcini'),(178449,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178450,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178451,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178452,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178453,'Arugula, raw','Rucola, cruda','Rucola rauw','Rucola, roh','Rúcula, crua','Ρόκα, ωμή','Roquette, crue','Rúcula cruda'),(178454,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178455,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178456,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178457,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178458,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178459,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178460,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178461,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178462,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178463,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178464,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178465,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178466,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178467,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178468,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178469,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178470,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178471,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178472,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178473,'Neapolitan Pizza Dough','Impasto per  pizza Napoletana','Pizza in Napelsstijl','Neapolitan Pizzateig','Massa de pizza napolitana','Ναπολιτάνικη ζύμη πίτσας','Naples Pizza','Masa de pizza napolitana'),(178474,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178475,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178476,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178477,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178478,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178479,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178480,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178481,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178482,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178483,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178484,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178485,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178486,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178487,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178488,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178489,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178490,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178491,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178492,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178493,'Pan cooked.','Pan cotto.','Gekookt','In der Pfanne gekocht.','Cozinhado na panela.','Μαγειρεμένο στο τηγάνι.','Une casserole.','Sartén cocido.'),(178494,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(178495,'Cicchetti','Cicchetti','Tapas','Häppchen','Tapas','Μεζέδες','Chikaty.','Cicchetti'),(178496,'Meatball in tomato sauce','Polpette di carne in salsa di pomodoro','Gehaktballen in tomatensaus','Frikadelle in Tomatensauce','Almôndegas ao molho de tomate','Κεφτές σε σάλτσα τομάτα','Boulettes de viande à la sauce tomate','Albóndigas con tomate'),(178497,'Meatballs with tomato sauce.','Polpette al sugo','Gehaktballen met tomatensaus','Frikadellen mit Tomatensauce','Almôndegas com molho de tomate.','Κεφτεδάκια με σάλτσα τομάτας','Boulettes de viande à la sauce tomate.','Albóndigas con tomate'),(178498,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178499,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178500,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178501,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178502,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178503,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178504,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178505,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178506,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178507,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178508,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178509,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178510,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178511,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178512,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178513,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178514,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178515,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178516,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178517,'Pan cooked.','Pan cotto.','Gekookt','In der Pfanne gekocht.','Cozinhado na panela.','Μαγειρεμένο στο τηγάνι.','Une casserole.','Sartén cocido.'),(178518,'1/2 beef cheek, pomegranate and pure celery, turnip greens','1/2 guancia di manzo, melograno, prezzemolo e foglie di rapa','1/2 runderwang, granaatappel en pure bleekselderij, raapstelen','1/2 Rinderbäckchen, Granatapfel und Staudensellerie, Rübenkraut','1/2 bochecha de boi, romã e aipo puro, grelos','1/2 μοσχαρίσιο μάγουλο, ρόδι και σκέτο σέλινο, φύλλα από το γογγύλι','1/2 joue de bœuf, grenade et pur céleri, feuilles de navet','1/2 ración de paneta de cerdo, granada, apio y grelos'),(178519,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(178520,'Second dish','Secondo piatto','Tweede gerecht','Zweites Gericht','Segundo prato','Δεύτερα πιάτα','Le second plat','Segundo plato'),(178521,'1/2 beef cheek, pomegranate and pure celery, turnip greens','1/2 porzione di Guancia di manzo in salsa di melograno, purè di patate e sedano rapa ','1/2 portie runderwang, granaatappel en pure bleekselderij, raap','1/2 Rinderbäckchen, Granatapfel und Staudensellerie, Steckrübengemüse','1/2 bochecha de boi, romã e aipo puro, grelos','1/2 μερίδα μοσχαρίσιο μάγουλο σε σάλτσα ροδιού, πουρέ πατάτας και σελινόριζα','1/2 joue de bœuf, grenade et pur céleri, feuilles de navet','1/2 carrillera de ternera, granada, apio, nabo'),(178522,'Beef cheek, pomegranate and pure celery, turnip','Guancia di manzo, melograno e prezzemolo, rape','Runderwang, granaatappel en pure bleekselderij, raap','Rinderbäckchen, Granatapfel und Staudensellerie, Steckrübe','BOCHECHA DE CARNE, ROMÃ E AIPO PURO, NABO','Μοσχαρίσια μάγουλα, ρόδι και σκέτο σέλινο, γογγύλι','Joue de boeuf, grenade et céleri pur, navet','Carrillera de ternera, cruda, granada y apio puro, nabo'),(178523,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178524,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178525,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178526,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178527,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178528,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178529,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178530,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178531,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178532,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178533,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178534,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178535,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178536,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178537,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178538,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178539,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178540,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178541,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178542,'No cooked.','Non cotto.','Niet gekookt.','Nicht gekocht.','Não cozinhado.','Όχι μαγειρεμένο.','Ne fais pas cuire.','No cocido.'),(178543,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(178544,'Gastronomy','Gastronomia','Gastronomie','Gastronomie','Gastronomia','Γαστρονομία','Gastronomie','Gastronomía'),(178545,'Cheeses ercoli selection','Selezione di formaggi Ercoli','Selectie Ercoli kaas','Ercoli Auswahl an Käse','Seleção de queijos Hércules','Συλλογή τυριών ercoli','Sélection de fromages ercoli','Selección de quesos Ercoli'),(178546,'Puzzone di Moena, cheese, Italy','Puzzone di Moena, formaggio italiano','Italiaanse Puzzone di Moena kaas','Puzzone di Moena, Käse, Italien','Puzzone di Moena, queijo, Itália','Ιταλικό τυρί Puzzone di Moena','Puzzone di Moena, fromage, Italie','Queso Puzzone de Moena, Italia'),(178547,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178548,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178549,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178550,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178551,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178552,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178553,'Toma Paesana, cheese, Italy','Toma paesana, formaggio, italiano','Toma Paesana, Italiaanse kaas','Toma Paesana, Käse, Italien','Toma Paesana, queijo, Itália','Τυρί toma paesana','Toma Paesana, fromage, Italie','Queso Toma Paesana, Italia'),(178554,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178555,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178556,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178557,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178558,'Malfatto Aromatico al Fieno, Italy','Malfatto Aromatico al Fieno, Italia','Aromatische malfatto met hooi, Italië','Malfatto Aromatico al Fieno, Italien','Malfatto Aromatico al Fieno, Itália','Αρωματικό τυρί μαλφάτο αλ φιένο','Malfatto Aromatico al Fieno, Italie','Malfatto Aromatico al Fieno, Italia'),(178559,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178560,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178561,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178562,'Seasoned Pecorino Del Fiorini, Cheese, Italy','Pecorino condito Del Fiorini, formaggo, italiano','Gekruide Pecorino kaas, Italiaans','Gewürzter Pecorino Del Fiorini, Käse, Italien','Pecorino temperado Del Fiorini, Queijo, Itália','Πεκορίνο με καρυκεύματα del fiorini','Pecorino assaisonné Del Fiorini, Fromage, Italie','Queso Pecorino del Fiorini condimentado, Italia'),(178563,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178564,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178565,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178566,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178567,'cooked in a wood oven 400 ° 1 minute and 30 seconds','cotto in un forno a legna a  400 ° 1 minuti e 30 secondi di cottura','Gebakken in de houtoven','in einem Holzofen zubereitet 400 176; 1 Minute und 30 Sekunden','Cozinhados em forno de lenha a 400°, durante 1 minuto e 30 segundos','μαγειρεμένο σε ξυλόφουρνο στους 400° για 1 λεπτό και 30 δευτερόλεπτα','Cuisiner 400° 1 minute 30 secondes dans un four en bois.','cocido en horno de leña 400 ° 1 minuto y 30 segundos'),(178568,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(178569,'White Pizzas','Pizza bianca','Witte Pizza\'s','Weiße Pizzas','Pizzas Brancas','Λευκές Πίτσες','White Pizza','Pizzas blancas'),(178570,'Porcini Roman Style Pizza','Pizza alla romana ai funghi porcini','Romeinse pizza met chorizo en pompoen','Pizza Porcini nach römischer Art','Pizza Porcini Estilo Romano','Πίτσα ρομάνα με μανιτάρια πορτσίνι','Pizza aux cèpes à la romaine','Pizza Porcini romana'),(178571,'Fior di latte cheese','Formaggio Fior di latte ','Mozarella','Käse Fior di Latte','Queijo Fior Di latte ','Τυρί τύπου φιόρ ντι λάτε','Fiody latte cheese','Queso mozarella'),(178572,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178573,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178574,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178575,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178576,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178577,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178578,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178579,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178580,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178581,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178582,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178583,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178584,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178585,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178586,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178587,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178588,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178589,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178590,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178591,'Provola cheese, smoked','Provola, affumicata','Provola-kaas, gerookt','Käse Provola, geräuchert','Queijo Provola, fumado','Provola τυρί, καπνιστό','Fromage provola fumé','Queso Provola, ahumado'),(178592,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178593,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178594,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178595,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178596,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178597,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178598,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178599,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178600,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178601,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178602,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178603,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178604,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178605,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178606,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178607,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178608,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178609,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178610,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178611,'Porcini, Mushrooms','Porcini, funghi','Porcini, champignons','Steinpilze, Champignons','Cogumelos porcini','Μανιτάρια πορτσίνι (βασιλομανίταρα)','Cèpes, Champignons','Champiñones porcini'),(178612,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178613,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178614,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178615,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178616,'Arugula, raw','Rucola, cruda','Rucola rauw','Rucola, roh','Rúcula, crua','Ρόκα, ωμή','Roquette, crue','Rúcula cruda'),(178617,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178618,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178619,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178620,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178621,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178622,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178623,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178624,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178625,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178626,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178627,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178628,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178629,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178630,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178631,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178632,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178633,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178634,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178635,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178636,'Roman style Pizza Dough','Impasto per pizza alla romana','Pizzadeeg, Romeinse stijl','Pizzateig nach römischer Art','Pizza estilo romana Dough','Ζύμη πίτσας τύπου Roman','Pâte à pizza à la romaine','Masa de pizza al estilo romano'),(178637,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178638,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178639,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178640,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178641,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178642,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178643,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178644,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178645,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178646,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178647,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178648,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178649,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178650,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178651,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178652,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178653,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178654,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178655,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178656,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(178657,'Sashi Costata','Costata di sashi (carne  di manzo marezzata)','Sashi \'Costata\' (gemarineerd vlees)','Costata vom Sashi-Rind','Sashi Costata','Μπριζόλα Sashi Costata','Sashi Costata','Costata Sashi (ternera marinada)'),(178658,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(178659,'Grilled and second dish','Grigliato e secondo piatto','gegrild en tweede gerecht','Gegrilltes und zweites Gericht','Grelhado e segundo prato','Ψητά και δεύτερα πιάτα','Le barbecue et le second plat','Plato a la plancha y segundo'),(178660,'Sashi Costata','Costata di Sashi','Sashi \'Costana\'','Sashi Costata','Sashi Costa','Μπριζόλα Sashi Costata','Sashi Costata','Costata Sashi (ternera marinada)'),(178661,'Lombata B.A. Carima Superior','Lombata, B.A. Carima Superior','Rumpsteak','Lombata B.A. Carima Superior','Lombata B.A. Carima Superior','Μπριζόλα','Lombata BA Carima Supérieur','Solomillo Carima Superior'),(178662,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178663,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178664,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178665,'Grilled.','Schifoso.','Gegrild.','Gegrillt.','Grelhado.','Ψητό της ώρας','Glenn.','Grilled.'),(178666,'(fluviale, veggie, pulled pork)','(fluviale, vegetariano, carne di maiale sfilacciata)','(fluviale, veggie, pulled pork)','(fluviale, veggie, pulled pork)','(fluviale, veggie, carne de porco desfiada)','(fluviale, λαχανικά, pulled pork)','(fluviale, végé, porc effiloché)','(fluviale, vegetariano, carne de cerdo desmechada)'),(178667,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(178668,'Burger','Hamburger','Burger','Burger','Hambúrguer','Μπέργκερ','Hamburger','Hamburguesa'),(178669,'Mini Burger Tris','Tris di mini hamburger','Mini Burger Tris','Mini-Burger Trio','Mini Hambúrguer Tris','Τριάδα μίνι μπέργκερ','Mini Burger Tris','Minihamburguesa Tris'),(178670,'Fluviale Miniburger','Miniburger Fluviale','Fluviale Miniburger','Fluviale Miniburger','Miniburguer Fluviale','Μίνι μπέργκερ Fluviale','Miniburger Fluviale','Minihamburguesa Fluviale'),(178671,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178672,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178673,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178674,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178675,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178676,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178677,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178678,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178679,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178680,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178681,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178682,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178683,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178684,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178685,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178686,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178687,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178688,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178689,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178690,'Pulled Pork Miniburger','Miniburger di carne di maiale tritata','Pulled pork, varkensvlees, miniburger','Pulled Pork Miniburger','Miniburguer de Porco Desfiado','Αργοψημένο χοιρινό, μπιφτεκάκια','Miniburger au porc effiloché','Minihamburguesa de cerdo desmechado'),(178691,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178692,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178693,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178694,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178695,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178696,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178697,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178698,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178699,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178700,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178701,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178702,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178703,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178704,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178705,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178706,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178707,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178708,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178709,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178710,'Veggie Miniburger','Miniburger vegetale','Mini veggi burger','Veggie-Miniburger','Mini-hambúrguer vegetariano','Χορτοφαγικό μίνι μπιφτέκι','Miniburger végétarien','Minihamburguesa vegana'),(178711,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178712,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178713,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178714,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178715,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178716,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178717,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178718,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178719,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178720,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178721,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178722,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178723,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178724,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178725,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178726,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178727,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178728,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178729,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178730,'Oven cooked.','Cotto al forno','In de oven gebakken','im Backofen gekocht.','Cozinhado no forno','Μαγειρεμένο στο φούρνο','Le four.','Cocido al horno.'),(178731,'Mini flan of violet cabbage, cauliflower and saffron','Sformatino di cavolo viola, cavolfiore e zafferano','Mini flan van viooltjeskool, bloemkool en saffraan','Mini-Torte mit Veilchenkohl, Blumenkohl und Safran','Mini pudim de repolho violeta, couve-flor e açafrão','Μικρή τάρτα μωβ λάχανου, κουνουπιδιού, και σαφράν','Mini flan de chou violet, chou-fleur et safran','Mini flan de lombarda, coliflor y azafrán'),(178732,'portion','porzione','portie','Portion','porção','μερίδα','Partie','parte'),(178733,'Cicchetti','Cicchetti','Tapas','Häppchen','Tapas','Μεζέδες','Chikaty.','Cicchetti'),(178734,'Mini flan of violet cabbage, cauliflower and saffron','Sformatino di cavolo viola, cavolfiore e zafferano','Mini flan van viooltjeskool, bloemkool en saffraan','Mini Flan mit Veilchenkohl, Blumenkohl und Safran','Mini pudim de repolho violeta, couve-flor e açafrão','Μίνι φλαν από μωβ λάχανο, κουνουπίδι και σαφράν','Mini flan de chou violet, chou-fleur et safran','Mini flan de lombarda, coliflor y azafrán'),(178735,'Cabbage, red, raw','Cavolo cappuccio, rosso, crudo','kool, rood, rauw','Kohl, rot, roh','Repolho, vermelho, cru','Λάχανο, κόκκινο, ωμό','Chou rouge','Repollo rojo'),(178736,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178737,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178738,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178739,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178740,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178741,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178742,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178743,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178744,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178745,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178746,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178747,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178748,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178749,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178750,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178751,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178752,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178753,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178754,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178755,'Saffron','Zafferano','Saffraan','Safran','Açafrão','Σαφράν','Safran','Azafrán'),(178756,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178757,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178758,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178759,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178760,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178761,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178762,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178763,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178764,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178765,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178766,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178767,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178768,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178769,'Cauliflower, raw','cavolfiore, crudo','Bloemkool, rauw','Blumenkohl, roh','Couve-flor, crua','Κουνουπίδι, ωμό','Chou-fleur, cru','Coliflor cruda'),(178770,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178771,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178772,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178773,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178774,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178775,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178776,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178777,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178778,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178779,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178780,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178781,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178782,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178783,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178784,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178785,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178786,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178787,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178788,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178789,'Vinegar, cider','Aceto, di mele','Azijn, cider','Essig, Apfelsaft','vinagre, cidra','Ξύδι, μηλίτης','Vinaigre, cidre','Vinagre de manzana'),(178790,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178791,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178792,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178793,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178794,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178795,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178796,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178797,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178798,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178799,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178800,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178801,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178802,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178803,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178804,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178805,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178806,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178807,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178808,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178809,'Cabbage, red, raw','Cavolo cappuccio, rosso, crudo','kool, rood, rauw','Kohl, rot, roh','Repolho, vermelho, cru','Λάχανο, κόκκινο, ωμό','Chou rouge','Repollo rojo'),(178810,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178811,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178812,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178813,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178814,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178815,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178816,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178817,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178818,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178819,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178820,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178821,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178822,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178823,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178824,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178825,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178826,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178827,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178828,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178829,'Egg, whole, raw, frozen, pasteurized','uovo, intero, crudo, fresco, pastorizzato','Ei, heel, rauw, diepgevroren, gepasteuriseerd','Ei, ganz, roh, gefroren, pasteurisiert','ovo, intero, crudo, fresco, pastorizzato','Αυγό, ολόκληρο, ωμό, κατεψυγμένο, παστεριωμένο','Oeuf, entier, cru, congelé, pasteurisé','Huevo crudo congelado, pasteurizado'),(178830,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178831,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178832,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178833,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178834,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178835,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178836,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178837,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178838,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178839,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178840,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178841,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178842,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178843,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178844,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178845,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178846,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178847,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178848,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178849,'Cream, fresh, single','Panna, fresca, confezione per una persona','Room, vers','Creme, frisch, einzeln','Natas, frescas, único','Απλή κρέμα, φρέσκια','Crème fraîche','Crema, fresca, sola'),(178850,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178851,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178852,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178853,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178854,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178855,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178856,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178857,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178858,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178859,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178860,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178861,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178862,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178863,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178864,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178865,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178866,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178867,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178868,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178869,'Cheese, parmesan, grated','Formaggio, Parmigiano, grattugiato','Kaas, parmezaan, geraspt','Käse, Parmesan, gerieben','Queijo, parmesão, ralado','Τυρί, παρμεζάνα, τριμμένο','Fromage de Parme','Queso parmesano rallado'),(178870,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178871,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178872,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178873,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178874,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178875,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178876,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178877,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178878,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178879,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178880,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178881,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178882,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178883,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178884,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178885,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178886,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178887,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178888,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178889,'Onions, raw','Cipolle, crude','Uien, rauw','Zwiebeln, roh','Cebolas, cruas','Κρεμμύδια, ωμά','Oignon','Cebollas'),(178890,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178891,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178892,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178893,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178894,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178895,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178896,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178897,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178898,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178899,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178900,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178901,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178902,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178903,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178904,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178905,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178906,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178907,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178908,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178909,'Corn starch','amido di mais','Maïszetmeel','Maisstärke','Amido de milho','Άμυλο καλαμποκιού','Fécule de maïs','Maicena'),(178910,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178911,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178912,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178913,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178914,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178915,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178916,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178917,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178918,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178919,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178920,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178921,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178922,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178923,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178924,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178925,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178926,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178927,'Salt','Sale','Zout','Salz','Sal','Αλάτι','Sel','sal'),(178928,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178929,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178930,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178931,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178932,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178933,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178934,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178935,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178936,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178937,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178938,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178939,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178940,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178941,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178942,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178943,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178944,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178945,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178946,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178947,'Sugar, white','Zucchero, bianco','Suiker, wit','Zucker, weiß','Açúcar, branco','Ζάχαρη, λευκή','Sucre, blanc','Azúcar blanco'),(178948,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178949,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178950,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178951,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178952,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178953,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178954,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178955,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178956,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178957,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178958,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178959,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178960,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178961,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178962,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178963,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178964,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178965,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178966,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178967,'Pepper, black','Pepe, nero','Peper, zwart','Pfeffer, schwarz','Pimenta, preta','Πιπέρι, μαύρο','Poivre','Pimienta negra'),(178968,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178969,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178970,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178971,'Vitamin A','Vitamina A','Vitamine A','Vitamin A','Vitamina A','Βιταμίνη Α','Vitamine A','Vitamina A'),(178972,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178973,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(178974,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(178975,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(178976,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(178977,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(178978,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178979,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178980,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178981,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178982,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178983,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178984,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178985,'Sodium bicarbonate','Bicarbonato di sodio','Sodium bicarbonaat','Natriumbicarbonat','Bicarbonato de sódio','Σόδα','Bicarbonate de sodium','Bicarbonato de sodio'),(178986,'Protein','Proteine','Eiwitten','Proteine','Proteína','Πρωτεΐνη','Protéine','Proteína'),(178987,'Carbohydrate','Carboidrati','Koolhydraten','Kohlenhydrate','Hidratos de carbono','Υδατάνθρακας','Carbohydrate','Carbohidrato'),(178988,'Fat','Grassi','Vetten','Fett','Gordura','Λιπαρά','Graisse','Grasa'),(178989,'Fiber','Fibra','Vezels','Ballaststoffe','Fibras','Φυτικές ίνες','Fibre','Fibra'),(178990,'Calcium','Calcio','Calcium','Calcium','Cálcio','Ασβέστιο','Calcium','Calcio'),(178991,'Iron','Ferro','IJzer','Eisen','Ferro','Σίδηρος','Fer','Planchar'),(178992,'Magnesium','Magnesio','Magnesium','Magnesium','Magnésio','Μαγνήσιο','Magnésium','Magnesio'),(178993,'Phosphorus','Fosforo','Fosfor','Phosphor','Fósforo','Φωσφορός','Phosphore','Fósforo'),(178994,'Potassium','Potassio','Kalium','Kalium','Potássio','Κάλιο','Potassium','Potasio'),(178995,'Sodium','Sodio','Natrium','Natrium','Sódio','Νάτριο','Sodium','Sodio'),(178996,'Zinc','Zinco','Zink','Zink','Zinco','Ψευδάργυρος','Zinc','Zinc'),(178997,'Vitamin D (D2 + D3)','Vitamina D (D2 + D3)','Vitamine D (D2 + D3)','Vitamin D (D2 + D3)','Vitamina D (D2 +D3)','Βιταμίνη D (D2+ D3)','Vitamine D (D2 + D3)','Vitamina D (D2 + D3)'),(178998,'Vitamin E','Vitamina E','Vitamine E','Vitamin E','Vitamina E','Βιταμίνη Ε','Vitamine E','Vitamina e'),(178999,'Vitamin C','Vitamina C','Vitamine C','Vitamin C','Vitamina C','Βιταμίνη C','Vitamine C','Vitamina C'),(179000,'Thiamin','Tiamina','Thiamine (vitamine B1)','Thiamin','Tiamina','Θειαμίνη','Thiamine','Tiamina'),(179001,'Riboflavin','Riboflavina','Riboflavine (vitamine B2)','Riboflavin','Riboflavina','Ριβοφλαβίνη','Riboflavine','Riboflavina'),(179002,'Folate, total','Folato, totale','Folium','Folate, Gesamtmenge','Folato, total','Φολάτη, σύνολο','Acide folique','Folato, total'),(179003,'Vitamin B-12','Vitamina B-12','Vitamine B-12','Vitamin B-12','Vitamina B12','Βιταμίνη B-12','Vitamine B - 12','Vitamina B12'),(179004,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179005,'aerobic','aerobica','Aerobics','Aerobics','Aeróbica','αερόβια','Oxygène','aerobio'),(179006,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179007,'aerobic','aerobica','Aerobics','Aerobics','Aeróbica','αερόβια','Oxygène','aerobio'),(179008,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179009,'aerobic','aerobica','Aerobics','Aerobics','Aeróbica','αερόβια','Oxygène','aerobio'),(179010,'low','bassa','laag','niedrig','baixa','χαμηλή','Bas','Baja\r'),(179011,'resistance training (weight lifting, free weight, power lifting or body building)','allenamento di resistenza (sollevamento di peso, peso libero, sollevamento di potenza o body building)','Fitness (gewichtheffen, vrij gewicht, gewichtheffen of bodybuilding)','Krafttraining (Gewichtheben, Freigewicht, Kraftheben oder Bodybuilding)','Treino de força (levantamento de peso, peso livre, levantamento em potência ou body building)','εκπαίδευση αντοχής (ανύψωση βάρους, ελεύθερο βάρος, ανύψωση ισχύος ή κατασκευή σώματος)','Formation de résistance (haltérophilie, haltérophilie, haltérophilie ou gymnastique)','entrenamiento de fuerza (levantamiento de pesas, peso libre, levantamiento de pesas o musculación)'),(179012,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179013,'resistance training (weight lifting, free weight, power lifting or body building)','allenamento di resistenza (sollevamento di peso, peso libero, sollevamento di potenza o body building)','Fitness (gewichtheffen, vrij gewicht, gewichtheffen of bodybuilding)','Krafttraining (Gewichtheben, Freigewicht, Kraftheben oder Bodybuilding)','Treino de força (levantamento de peso, peso livre, levantamento em potência ou body building)','εκπαίδευση αντοχής (ανύψωση βάρους, ελεύθερο βάρος, ανύψωση ισχύος ή κατασκευή σώματος)','Formation de résistance (haltérophilie, haltérophilie, haltérophilie ou gymnastique)','entrenamiento de fuerza (levantamiento de pesas, peso libre, levantamiento de pesas o musculación)'),(179014,'high','alta','hoog','hoch','alta','υψηλή','Haut','Alta'),(179015,'resistance training (weight lifting, free weight, power lifting or body building)','allenamento di resistenza (sollevamento di peso, peso libero, sollevamento di potenza o body building)','Fitness (gewichtheffen, vrij gewicht, gewichtheffen of bodybuilding)','Krafttraining (Gewichtheben, Freigewicht, Kraftheben oder Bodybuilding)','Treino de força (levantamento de peso, peso livre, levantamento em potência ou body building)','εκπαίδευση αντοχής (ανύψωση βάρους, ελεύθερο βάρος, ανύψωση ισχύος ή κατασκευή σώματος)','Formation de résistance (haltérophilie, haltérophilie, haltérophilie ou gymnastique)','entrenamiento de fuerza (levantamiento de pesas, peso libre, levantamiento de pesas o musculación)'),(179016,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179017,'cardio','allenamento','cardio','cardio','Cardio','cardio','cardio','cardio'),(179018,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179019,'cardio','allenamento','cardio','cardio','Cardio','cardio','cardio','cardio'),(179020,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179021,'cardio','allenamento','cardio','cardio','Cardio','cardio','cardio','cardio'),(179022,'low','bassa','laag','niedrig','baixa','χαμηλή','Bas','Baja\r'),(179023,'cycling','ciclismo','Fietsen','Radfahren','Ciclismo','ποδηλασία','Faire du vélo','montar en bicicleta '),(179024,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179025,'cycling','ciclismo','Fietsen','Radfahren','Ciclismo','ποδηλασία','Faire du vélo','montar en bicicleta '),(179026,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179027,'cycling','ciclismo','Fietsen','Radfahren','Ciclismo','ποδηλασία','Faire du vélo','montar en bicicleta '),(179028,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179029,'endurance training','allenamento di resistenza','duurtraining','Ausdauertraining','Treino de resistência','ασκήσεις αντοχής','entrainement d\'endurance','entrenamiento de resistencia'),(179030,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179031,'endurance training','allenamento di resistenza','duurtraining','Ausdauertraining','Treino de resistência','ασκήσεις αντοχής','entrainement d\'endurance','entrenamiento de resistencia'),(179032,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179033,'endurance training','allenamento di resistenza','duurtraining','Ausdauertraining','Treino de resistência','ασκήσεις αντοχής','entrainement d\'endurance','entrenamiento de resistencia'),(179034,'low','bassa','laag','niedrig','baixa','χαμηλή','Bas','Baja\r'),(179035,'fat burning exercise','esercizio per bruciare i grassi','vetverbrandende oefening','Fettverbrennungsübung','Exercício para queimar gordura','ασκήσεις για κάψιμο λίπους','exercice de combustion des graisses','ejercicio para quemar grasa'),(179036,'low','bassa','laag','niedrig','baixa','χαμηλή','Bas','Baja\r'),(179037,'fat burning exercise','esercizio per bruciare i grassi','vetverbrandende oefening','Fettverbrennungsübung','Exercício para queimar gordura','ασκήσεις για κάψιμο λίπους','exercice de combustion des graisses','ejercicio para quemar grasa'),(179038,'low','bassa','laag','niedrig','baixa','χαμηλή','Bas','Baja\r'),(179039,'fat burning exercise','esercizio per bruciare i grassi','vetverbrandende oefening','Fettverbrennungsübung','Exercício para queimar gordura','ασκήσεις για κάψιμο λίπους','exercice de combustion des graisses','ejercicio para quemar grasa'),(179040,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179041,'hiking','escursionismo','Wandelen','Wandern','Caminhada','πεζοπορία','Randonnée n.','senderismo'),(179042,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179043,'hiking','escursionismo','Wandelen','Wandern','Caminhada','πεζοπορία','Randonnée n.','senderismo'),(179044,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179045,'hiking','escursionismo','Wandelen','Wandern','Caminhada','πεζοπορία','Randonnée n.','senderismo'),(179046,'high','alta','hoog','hoch','alta','υψηλή','Haut','Alta'),(179047,'jump rope','Salto della corda','Touwspringen','Springen mit Seil','Saltar à corda','σχοινάκι','Saut de corde','saltar la cuerda'),(179048,'high','alta','hoog','hoch','alta','υψηλή','Haut','Alta'),(179049,'jump rope','Salto della corda','Touwspringen','Springen mit Seil','Saltar à corda','σχοινάκι','Saut de corde','saltar la cuerda'),(179050,'high','alta','hoog','hoch','alta','υψηλή','Haut','Alta'),(179051,'jump rope','Salto della corda','Touwspringen','Springen mit Seil','Saltar à corda','σχοινάκι','Saut de corde','saltar la cuerda'),(179052,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179053,'pilates','pilates','Pilates','Pilates','Pilates','πιλάτες','Prati','pilates'),(179054,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179055,'pilates','pilates','Pilates','Pilates','Pilates','πιλάτες','Prati','pilates'),(179056,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179057,'pilates','pilates','Pilates','Pilates','Pilates','πιλάτες','Prati','pilates'),(179058,'low','bassa','laag','niedrig','baixa','χαμηλή','Bas','Baja\r'),(179059,'power training','power training','power training','Krafttraining','Treino de potência','ασκήσεις δύναμης','entraînement de puissance','entrenamiento de potencia'),(179060,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179061,'power training','power training','power training','Krafttraining','Treino de potência','ασκήσεις δύναμης','entraînement de puissance','entrenamiento de potencia'),(179062,'high','alta','hoog','hoch','alta','υψηλή','Haut','Alta'),(179063,'power training','power training','power training','Krafttraining','Treino de potência','ασκήσεις δύναμης','entraînement de puissance','entrenamiento de potencia'),(179064,'low','bassa','laag','niedrig','baixa','χαμηλή','Bas','Baja\r'),(179065,'running','corsa','Hardlopen','laufen','Correr','τρέξιμο','Courir','Correr'),(179066,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179067,'running','corsa','Hardlopen','laufen','Correr','τρέξιμο','Courir','Correr'),(179068,'high','alta','hoog','hoch','alta','υψηλή','Haut','Alta'),(179069,'running','corsa','Hardlopen','laufen','Correr','τρέξιμο','Courir','Correr'),(179070,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179071,'jogging','jogging','Joggen','Joggen','Jogging','τζόγκινγκ','Jogging','Jogging'),(179072,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179073,'jogging','jogging','Joggen','Joggen','Jogging','τζόγκινγκ','Jogging','Jogging'),(179074,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179075,'jogging','jogging','Joggen','Joggen','Jogging','τζόγκινγκ','Jogging','Jogging'),(179076,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179077,'spinning','spinning','spinnen','Spinning','Spinning','Σπίνινγκ','filage','hilado'),(179078,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179079,'spinning','spinning','spinnen','Spinning','Spinning','Σπίνινγκ','filage','hilado'),(179080,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179081,'spinning','spinning','spinnen','Spinning','Spinning','Σπίνινγκ','filage','hilado'),(179082,'low','bassa','laag','niedrig','baixa','χαμηλή','Bas','Baja\r'),(179083,'strength training','allenamento per la forza','krachttraining','Krafttraining','Treino de força ','ασκήσεις δύναμης','l\'entraînement en force','entrenamiento de fuerza'),(179084,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179085,'strength training','allenamento per la forza','krachttraining','Krafttraining','Treino de força ','ασκήσεις δύναμης','l\'entraînement en force','entrenamiento de fuerza'),(179086,'high','alta','hoog','hoch','alta','υψηλή','Haut','Alta'),(179087,'strength training','allenamento per la forza','krachttraining','Krafttraining','Treino de força ','ασκήσεις δύναμης','l\'entraînement en force','entrenamiento de fuerza'),(179088,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179089,'walking','Camminare','Wandelen','Wandern','Caminhar','Περπάτημα','Marcher','Caminar'),(179090,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179091,'walking','Camminare','Wandelen','Wandern','Caminhar','Περπάτημα','Marcher','Caminar'),(179092,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179093,'walking','Camminare','Wandelen','Wandern','Caminhar','Περπάτημα','Marcher','Caminar'),(179094,'low','bassa','laag','niedrig','baixa','χαμηλή','Bas','Baja\r'),(179095,'yoga','yoga.','Yoga','Yoga','Yoga','Γιόγκα','Yoga','yoga'),(179096,'low','bassa','laag','niedrig','baixa','χαμηλή','Bas','Baja\r'),(179097,'yoga','yoga.','Yoga','Yoga','Yoga','Γιόγκα','Yoga','yoga'),(179098,'low','bassa','laag','niedrig','baixa','χαμηλή','Bas','Baja\r'),(179099,'yoga','yoga.','Yoga','Yoga','Yoga','Γιόγκα','Yoga','yoga'),(179100,'high','alta','hoog','hoch','alta','υψηλή','Haut','Alta'),(179101,'cardiovascular','cardiovascolare','cardiovasculair','kardiovaskulär','Cardiovascular','καρδιαγγειακή','cardiovasculaire','cardiovascular'),(179102,'high','alta','hoog','hoch','alta','υψηλή','Haut','Alta'),(179103,'cardiovascular','cardiovascolare','cardiovasculair','kardiovaskulär','Cardiovascular','καρδιαγγειακή','cardiovasculaire','cardiovascular'),(179104,'high','alta','hoog','hoch','alta','υψηλή','Haut','Alta'),(179105,'cardiovascular','cardiovascolare','cardiovasculair','kardiovaskulär','Cardiovascular','καρδιαγγειακή','cardiovasculaire','cardiovascular'),(179106,'high','alta','hoog','hoch','alta','υψηλή','Haut','Alta'),(179107,'sleep','dormire','slaap','schlafen','Dormir','ύπνος','dormir','dormir'),(179108,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179109,'sledding','slittino','Rodelen','Schlittenfahren','Andar de trenó','έλκηθρο (όχηση επί)','Traîneau','trineo'),(179110,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179111,'skiing','sci','Skiën','Skifahren','Esquiar','σκι','Ski','Esquiar'),(179112,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179113,'ice skating','pattinaggio sul ghiaccio','Schaatsen','Schlittschuhlaufen','Patinar no gelo','πατινάζ στον πάγο','Patinage','patinaje sobre hielo'),(179114,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179115,'ice dancing','danza sul ghiaccio','IJsdansen','Eistanz','Dança no gelo','Χορός στον πάγο','Danse sur glace','baile sobre hielo'),(179116,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179117,'windsurfing','windsurf','Windsurfen','Windsurfen','Windsurf','Ιστιοσανίδα','Windsor Surf','windsurf'),(179118,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179119,'water volleyball','water-volley - pallavolo in acqua','Watervolleyball','Volleyball Wasser','Voleibol aquático','Βόλεϊ νερού','Volley - ball','voleibol de agua'),(179120,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179121,'running at 10 mph','correre a 10 mph','Hardlopen (16 km//h)','Laufen (16 km/h)','Correr a 16,0 km/h','τρέξιμο με 16,0 km/h','Roule à 10 km / H.','Correr a 16,0 km/h'),(179122,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179123,'running at 9 mph','correre a 9 mph','Hardlopen (14,5 km/h)','Laufen (14,5 km/h)','Correr a 14,5 km/h','τρέξιμο με 14,5 km/h','Rouler à 9 km / h','Correr a 14,5 km/h'),(179124,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179125,'running at 8.6 mph','correre a 8.6 mph','Hardlopen (13,8 km/h)','Laufen (13,8 km/h)','Correr a 13,8 km/h','τρέξιμο με 13,8 km/h','Rouler à 8,6 km / h','Correr a 13,8 km/h'),(179126,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179127,'running at 8 mph','correre a 8 mph','Hardlopen (12,9 km/h)','Laufen (12,9 km/h)','Correr a 12,9 km/h','τρέξιμο με 12,9 km/h','Rouler à 8 km / h','Correr a 12,9 km/h'),(179128,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179129,'running at 7.5 mph','correre a 7.5 mph','Hardlopen (12 km/h)','Laufen (12 km/h)','Correr a 12,0 km/h','τρέξιμο με 12,0 km/h','Rouler à 7,5 km / h','Correr a 12,0 km/h'),(179130,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179131,'running at 7 mph','correre a 7 mph','Hardlopen (11,3 km/h)','Laufen (11,3 km/h)','Correr a 11,3 km/h','τρέξιμο με 11,3 km/h','Rouler à 7 km / h','Correr a 11,3 km/h'),(179132,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179133,'running at 6.7 mph','correre a 6.7  mph','Hardlopen (10,8 km/h)','Laufen (10,8 km/h)','Correr a 10,8 km/h','τρέξιμο με 10,8 km/h','Rouler à 6,7 km / h','Correr a 10,8 km/h'),(179134,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179135,'running at 6 mph','correre a 6 mph','Hardlopen (9,7 km/h)','Laufen (9,7 km/h)','Correr a 9,7 km/h','τρέξιμο με 9,7 km/h','Rouler à 6 km / h','Correr a 9,7 km/h'),(179136,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179137,'running at 5.2 mph','correre a 5.2 mph','Hardlopen (8,4 km/h)','Laufen (8,4 km/h)','Correr a 8,4 km/h','τρέξιμο με 8,4 km/h','Rouler à 5,2 km / h','Correr a 8,4 km/h'),(179138,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179139,'running at 5 mph','correre a 5  mph','Hardlopen (8,0 km/h)','Laufen (8 km/h)','Correr a 8,0 km/h','τρέξιμο με 8,0 km/h','Rouler à 5 km / h','Correr a 8,0 km/h'),(179140,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179141,'running at 4 mph ','correre a 4 mph','Hardlopen (6,4 km/h)','Laufen (6,4 km/h)','Correr a 6,4 km/h','τρέξιμο με 6,4 km/h','Rouler à 4 km / h','Correr a 6,4 km/h'),(179142,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179143,'jogging','jogging','Joggen','Joggen','Jogging','τζόγκινγκ','Jogging','Jogging'),(179144,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179145,'curling','curling','Curling','Curling','Curling','κέρλινγκ (curling)','Enroulement','curling'),(179146,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179147,'hunting','caccia','Jagen','Jagen','Caça','κυνήγι','Chasser','caza'),(179148,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179149,'fishing','pesca','Vissen','Angeln','Pesca','αλιεία','Pêche','Pesca'),(179150,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179151,'dancing','ballo','Dansen','Tanzen','Dança','χορός','Danser','bailando'),(179152,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179153,'aerobic','aerobica','Aerobics','Aerobics','Aeróbica','αερόβια','Oxygène','aerobio'),(179154,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179155,'tap ','tip tap','Tapdansen','Stepptanz','Sapateado','Χορός','Frapper','Funcionales'),(179156,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179157,'ballet','balletto classico','Ballet','Ballett','Ballet','μπαλέτο','Ballet','ballet'),(179158,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179159,'yoga','yoga.','Yoga','Yoga','Yoga','Γιόγκα','Yoga','yoga'),(179160,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179161,'water aerobics','aerobica in acqua','Wateraerobics','Aerobic mit Wasser','Aeróbica aquática','Αεροβική στο νερό','Il y a de l\'oxygène dans l\'eau.','aeróbic acuático'),(179162,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179163,'fitball','fitball','Fitbal','Fitball','Fitball','fitball','Balle de sport','fitball'),(179164,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179165,'pilates','pilates','Pilates','Pilates','Pilates','πιλάτες','Prati','pilates'),(179166,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179167,'stretching','stretching','Stretching','Dehnung, streching','Alongamento','Διατάσεις (στρέτσινγκ)','étirer','Estiramientos'),(179168,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179169,'slide board exercise','esercizio alla plancia','Oefeningen met glijborden','Übung mit Rutschbrett','Exercícios em tapete (slide board)','Άσκηση σε σανίδα','Exercice de planche','Tablero deslizante'),(179170,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179171,'rowing (stationary ergometer)','canottaggio (ergometro fermo)','Roeien (ergometer / roeimachine)','Rudern (stationäres Ergometer)','Remo (ergómetro estacionário)','κωπηλασία (στατική εργομετρική)','Rameur m.','remo (ergómetro estacionario)'),(179172,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179173,'rope skipping','salto con la corda (skipping)','Touwspringen','Seilspringen','Saltar à corda','σχοινάκι','Saut de corde','saltar la cuerda'),(179174,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179175,'health club exercise (conditioning classes)','esercizi del centro benessere  (conditioning)','Fitness (cardio)','Fitnessstudio (Konditionierungsklassen)','Exercício em ginásio (aulas condição física)','άσκηση της ομάδας υγείας (τάξεις προετοιμασίας)','Exercice au Club de gym','ejercicio en gimnasio (clases de acondicionamiento)'),(179176,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179177,'health club exercise','esercizi del centro benessere  ','Fitness (krachtoefeningen)','Fitnessclub Übung','Exercício em ginásio','άσκηση της λέσχης υγείας','Sport Club','ejercicio en gimnasio'),(179178,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179179,'resistance training (weight lifting, free weight, power lifting or body building)','allenamento di resistenza (sollevamento di peso, peso libero, sollevamento di potenza o body building)','Fitness (gewichtheffen, vrij gewicht, gewichtheffen of bodybuilding)','Krafttraining (Gewichtheben, Freigewicht, Kraftheben oder Bodybuilding)','Treino de força (levantamento de peso, peso livre, levantamento em potência ou body building)','εκπαίδευση αντοχής (ανύψωση βάρους, ελεύθερο βάρος, ανύψωση ισχύος ή κατασκευή σώματος)','Formation de résistance (haltérophilie, haltérophilie, haltérophilie ou gymnastique)','entrenamiento de fuerza (levantamiento de pesas, peso libre, levantamiento de pesas o musculación)'),(179180,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179181,'elliptical','ellittica','Cross trainer','Ellipsentrainer','Elíptica','ελλειπτικό','Ellipse','Elíptica'),(179182,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179183,'circuit training','circuito di allenamento','Circuit training','Zirkeltraining','Treino de circuito','κυκλική προπόνηση','Circuit Training','entrenamiento de circuito'),(179184,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179185,'calisthenics (push ups, sit ups, pull-ups, lunges)','calisthenics (flessioni, addominali, allungamenti, affondi )','Fitness (push-ups, sit-ups, pull-ups, luges)','Calisthenics, Gymnastik (Liegestühle, Sit-ups, Pull-ups, Lunges)','Calisténicos (push ups, sit ups, pull-ups, lunges)','καλλισθενική γυμναστική (κάμψεις, κοιλιακοί, έλξεις, προβολές)','Gymnastique (plongeon, penchement, flèche vers le haut)','calistenia (flexiones, abdominales, dominadas, estocadas)'),(179186,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179187,'stationary bicycling (Spin bike class)','spinning (corso)','Spinning','Fahrrad-Ergometer (Spinning)','Bicicleta estática (aula de spin bike)','Σταθερή ποδηλασία (spinning)','Bicyclette fixe (cyclisme rotatif)','bicicleta estática (clase de bicicleta de spinning)'),(179188,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179189,'stationary bicycling','cyclette','Fietsen (hometrainer)','Fahrrad-Ergometer','Bicicleta estática','Σταθερή ποδηλασία','Bicyclette fixe','bicicleta estática'),(179190,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179191,'activity promoting video game','attività di videogioco','Activiteit bevorderend videospel','Videospielen zur Förderung von körperlicher Aktivität','atividade que promove videojogos','βιντεοπαιχνίδι που προάγει την δραστηριότητα','Promotion de jeux vidéo','actividad de promoción de videojuegos'),(179192,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179193,'unicycling','monociclaggio','Eenwieler rijden','Einrad','Monociclismo','Μονόκυκλο','Cycliste','monociclo'),(179194,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179195,'bicycling','ciclismo','Fietsen','Radfahren','Ciclismo','ποδηλασία','Faire du vélo','montar en bicicleta'),(179196,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179197,'mountain bicycling','mountain biking','Mountainbiken','Mountainbiking','Ciclismo de montanha','ποδήλατο βουνού','Vélo de montagne','ciclismo de montaña'),(179198,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179199,'BMX bicycling','ciclismo BMX','BMX fietsen','BMX Fahrrad fahren','Ciclismo BMX','Ποδηλασία BMX','BMX','Bicicleta BMX'),(179200,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179201,'water polo','polo acquatico','Waterpolo','Wasserball','Polo aquático','Πόλο στο νερό','Water ball','Polo acuático'),(179202,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179203,'leisurely swimming','nuoto libero','Zwemmen (recreatief)','Freibad schwimmen','Natação de lazer','χαλαρή κολύμβηση','Errer','nadar tranquilamente'),(179204,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179205,'crawl swimming','nuoto a crawl','Zwemmen borst- of rugcrawl','Kraulschwimmen','Nadar estilo crawl','κολύμβηση (ελεύθερο)','Grimper','Nadar a crawl'),(179206,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179207,'butterfly swimming','nuoto a farfalla','Zwemmen vlinderslag','Schmetterlingsschwimmen','Nadar estilo mariposa','κολύμβηση πεταλούδα','Papillon','Nadar a mariposa'),(179208,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179209,'backstroke swimming','nuoto a dorso','Zwemmen rugslag','Rückenschwimmen','Nadar estilo costas','ύπτια κολύμβηση','Backstream','Nada de espalda'),(179210,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179211,'surfing','surf','Surfen','Surfen','Surfar','Σερφινγκ','Surf','Surf'),(179212,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179213,'sailing','vela','Zeilen','Segeln','Velejar','ιστιοπλοΐα','Navigation','navegación'),(179214,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179215,'kayaking','kayak','Kajakken','Kajak','Caiaque','καγιάκ','Kayak','kayak'),(179216,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179217,'diving','immersione','Duiken','Tauchen','Mergulho','κατάδυση','Plongée','buceo'),(179218,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179219,'canoeing/rowing','canoa/canottaggio','Kanoën / roeien','Kanu/Rudern','Canoagem/remo','κανό/κωπηλασία','Canoë','piragüismo / remo'),(179220,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179221,'walking','camminata','Wandelen','Wandern','Caminhar','Περπάτημα','Marcher','Caminar  '),(179222,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179223,'walking for pleasure','passeggiata','Wandelen (recreatief)','spazieren gehen','Caminhar por prazer','Χαλαρό περπάτημα','Se promener','Caminar por placer'),(179224,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179225,'marching','marcia','Marcheren','Marschieren','Marcha','πορεία','Marche','marcha'),(179226,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179227,'hiking (cross country)','escursionismo (fondo)','Wandelen (cross country)','Wandern (Langlauf)','Caminhada (cross country)','πεζοπορία (διασχίζοντας τη χώρα)','Randonnée n.','senderismo (campo a través)'),(179228,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179229,'track and field (steeplechase, hurdles)','atletica leggera (corsa ad ostacoli)','Atletiek (steeplechase, hordeloop)','Leichtathletik (Hürden-, Hindernislauf)','Pista e Campo (prova de obstáculos, barreiras)','Στίβος (απότομη κίνηση, εμπόδια)','Athlétisme n.','pista y campo (carrera de obstáculos, obstáculos)'),(179230,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179231,'track and field (high/long jump, triple jump, javelin, pole vault)','atletica leggera (salto alto/lungo, salto triplo, giavellotto, pole caveau)','Atletiek (hoogspringen, verspringen, hinkstapsprong, speerwerpen, polstok hoogspringen)','Leichtathletik (Hochsprung, Weitsprung, Dreisprung, Speerwerfen, Stabhochsprung)','Pista e Campo (salto alto/longo, salto triplo, dardo, salto à vara)','Στίβος (άλμα ψηλά/μακριά, τριπλό άλμα, ακόντιο, θόλος στύλου)','Athlétisme (saut / saut, saut de troisième étage, javelot, saut de poteau)','pista y campo (salto alto / largo, salto triple, jabalina, salto con pértiga)'),(179232,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179233,'track and field (shot, discus, hammer throw)','atletica leggera  (tiro, disco, lancio del martello)','Atletiek (kogelstoten, discuswerpen, kogelslingeren)','Leichtathletik (Kugelstoßen, Diskuswerfen, Hammerwerfen)','Pista e Campo (tiro, disco, lançamento de martelo)','Στίβος (βολή, δίσκος, πέταμα σφυριού)','Athlétisme (balle de plomb, gâteau de fer, marteau)','pista y campo (tiro, disco, lanzamiento de martillo)'),(179234,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179235,'wrestling','wrestling','Worstelen','Wrestling','Wrestling','Πάλη','Lutte','lucha'),(179236,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179237,'beach volleyball','beach volley','Beachvolleyball','Beachvolleyball','Voleibol de Praia','Μπιτς βόλεϊ','Beach volley','voleibol de playa'),(179238,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179239,'volleyball','pallavolo','Volleyball','Volleyball','Voleibol','Βόλεϊ','Volley - ball','vóleibol'),(179240,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179241,'trampoline','trampolino','Trampoline springen','Trampolin','Trampolim','Τραμπολίνο','Trampoline','trampolín'),(179242,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179243,'tennis','tennis','Tennis','Tennis','Ténis','Τένις','Tennis','tenis'),(179244,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179245,'table tennis','ping pong','Tafeltennis','Tischtennis','Ténis de mesa','Επιτραπέζιο τένις','Tennis de table','Tenis de mesa'),(179246,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179247,'squash','squash','Squash','Squash','Squash','Σκουός','Citrouille','squash'),(179248,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179249,'softball or baseball','softball o baseball','Softball / honkbal','Softball oder Baseball','Softball ou basebol','Σόφτμπολ ή μπέιζμπολ','Base - ball ou base - ball?','softbol o béisbol'),(179250,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179251,'soccer','calcio','Voetbal','Fußball','Futebol','Ποδόσφαιρο','Football','Fútbol'),(179252,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179253,'soccer (competitive)','calcio (competitivo)','Voetbal (competatief)','Fußball (konkurrenzfähig)','Futebol (competição)','Ποδόσφαιρο (ανταγωνιστικό)','Le football','Fútbol (competitivo)'),(179254,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179255,'skating','pattinaggio','Rolschaatsen','Schlittschuhlaufen','Patinar','πατινάζ','Patinage','Patinaje'),(179256,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179257,'skateboarding','skateboard','Skateboarden','Skateboarding','Andar de skate','σκέιτμπορντ','Mouvement de planche','Monopatín'),(179258,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179259,'rugby','rugby','Rugby','Rugby','Rugby','ράγκμπι','Rugby','rugby'),(179260,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179261,'rope jumping','salto con la corda (a piedi uniti)','Touwspringen','Seilspringen','Saltar à corda','σχοινάκι','Saut de corde','saltar la cuerda'),(179262,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179263,'rock climbing, rappelling','arrampicata, discesa','Rotsklimmen','Klettern, Abseilen','Escalada, rapel','αναρρίχηση σε βράχους, ραπέλ','Escalade','escalada en roca, rappel'),(179264,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179265,'rock or mountain climbing ','roccia, scalata','Rots- of bergbeklimmen','Fels- oder Bergklettern im Mittel160;','Escalada em rocha ou montanha','αναρρίχηση σε βράχους ή ορειβασία','Escalade','escalada en roca o montaña'),(179266,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179267,'racquetball','racquetball','Racquetball','Racquetball','Raquetebol','ρακέτες','Squash','raquetbol'),(179268,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179269,'polo','polo acquatico','Polo','Polo','Pólo','πόλο','Polo','polo'),(179270,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179271,'orienteering','orientamento','Oriëntatie lopen','Orientierungslauf','Orientação','αγωνιστικός προσανατολισμός','Mouvement d \'orientation','orientación'),(179272,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179273,'martial arts','arti marziali','Vechtsport','Kampfkunst','Artes marciais','πολεμικές τέχνες','Arts martiaux','Artes marciales'),(179274,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179275,'horseback riding','equitazione ','Paardrijden','Reiten','Equitação','ιππασία','Monter à cheval','montar a caballo'),(179276,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179277,'ice hockey','hockey sul ghiaccio','Ijshockey','Eishockey (Eishockey)','Hóquei no gelo','χόκεϊ στον πάγο','Hockey','hockey sobre hielo'),(179278,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179279,'field hockey','hockey su prato','Hockey','Eishockey auf dem Feld','Hóquei em campo','χόκεϊ','Hockey','hockey sobre hierba'),(179280,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179281,'handball','pallamano','Handbal','Handball','Andebol','χάντμπολ','Handball','balonmano'),(179282,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179283,'gymnastics','ginnastica','Gymnastiek','Gymnastik','Ginástica','γυμναστική','Gymnastique','gimnasia'),(179284,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179285,'golf','golf','Golf','Golf','Golfe','γκολφ','Golf','golf'),(179286,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179287,'football','calcio','American Football','Fußball','Futebol','ποδόσφαιρο','Football','fútbol americano'),(179288,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179289,'fencing','scherma','Schermen','Fechten','Esgrima','ξιφασκία','Clôture','Esgrima'),(179290,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179291,'cricket','cricket','Cricket','Cricket','Críquete','κρίκετ','Cricket','Cricket'),(179292,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179293,'boxing','pugilato','Boksen','Boxen','Boxe','πυγμαχία','Boxe','boxeo'),(179294,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179295,'bowling','bowling','Bowlen','Bowling','Bowling','μπόουλινγκ (bowling)','Bowling','bolos'),(179296,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179297,'basketball ','pallacanestro ','Basketball','Basketball im Freien','Basquetebol','καλαθοσφαίριση (μπάσκετ)','Basket - ball','baloncesto'),(179298,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179299,'badminton','badminton','Badminton','Badminton','Badminton','μπάντμιντον','Badminton','bádminton'),(179300,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179301,'archery','tiro con l\'arco','Handboogschieten','Bogenschießen','Arco','τοξοβολία','Tirez!','tiro al arco'),(179302,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179303,'marathon','maratona','Marathon (hardlopen)','Marathon','Maratona','μαραθώνιος','Marathon','maratón'),(179304,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179305,'running','corsa','Hardlopen','Laufen','Correr','τρέξιμο','Courir','Correr'),(179306,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179307,'running at 14 mph','correre a 14 mph','Hardlopen (22,5 km/h)','Laufen (22,5 km/h)','Correr a 22,5 km/h','τρέξιμο με 22,5 km/h','Roule à 14 km / H.','Correr a 22,5 km/h'),(179308,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179309,'running at 13 mph','correre a 13 mph','Hardlopen (21 km/h)','Laufen (21 km/h)','Correr a 21,0 km/h','τρέξιμο με 21,0 km/h','Rouler à 13 km / h','Correr a 21,0 km/h'),(179310,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179311,'running at 12 mph ','correre a 12 mph','Hardlopen (19,3 km/h)','Laufen (19,3 km/h)','Correr a 19,3 km/h','τρέξιμο με 19,3 km/h','Rouler à 12 km / h','Correr a 19,3 km/h'),(179312,'medium','media','matig','mittel','média','μεσαία','Moyen','Media\r'),(179313,'running at 11 mph','correre a 11 mph','Hardlopen (17,7 km/h)','Laufen (17,7 km/h)','Correr a 17,7 km/h','τρέξιμο με 17,7 km/h','Rouler à 11 km / h','Correr a 17,7 km/h');
/*!40000 ALTER TABLE `translations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `users`
--

DROP TABLE IF EXISTS `users`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
 SET character_set_client = utf8mb4 ;
CREATE TABLE `users` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` int(10) unsigned NOT NULL,
  `appropriate_naps` varchar(1000) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `user_id` (`user_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `users`
--

LOCK TABLES `users` WRITE;
/*!40000 ALTER TABLE `users` DISABLE KEYS */;
/*!40000 ALTER TABLE `users` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Dumping routines for database 'protein_nap'
--
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-11-09 12:13:38
